-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
----------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Agnia (FIN 514 (AGN) ), 2125 members
--    
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 2980 asteroids belonging to this family
-- completed 25/10/2023
AgniaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 2980, -- 2980 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/847 Agnia", -- AgniaFamily (MBA-MBA)
		"Sol/1020 Arcadia", -- AgniaFamily (MBA-MBA)
		"Sol/2401 Aehlita", -- AgniaFamily (MBA-MBA)
		"Sol/3430 Bradfield", -- AgniaFamily (MBA-MBA)
		"Sol/3491 Fridolin", -- AgniaFamily (MBA-MBA)
		"Sol/3701 Purkyne", -- AgniaFamily (MBA-MBA)
		"Sol/4051 Hatanaka", -- AgniaFamily (MBA-MBA)
		"Sol/4261 Gekko", -- AgniaFamily (MBA-MBA)
		"Sol/4496 Kamimachi", -- AgniaFamily (MBA-MBA)
		"Sol/5242 Kenreimonin", -- AgniaFamily (MBA-MBA)
		"Sol/5876 1990 DM2", -- AgniaFamily (MBA-MBA)
		"Sol/6077 Messner", -- AgniaFamily (MBA-MBA)
		"Sol/6544 Stevendick", -- AgniaFamily (MBA-MBA)
		"Sol/6704 1988 CJ", -- AgniaFamily (MBA-MBA)
		"Sol/6784 Bogatikov", -- AgniaFamily (MBA-MBA)
		"Sol/6987 Onioshidashi", -- AgniaFamily (MBA-MBA)
		"Sol/7056 Kierkegaard", -- AgniaFamily (MBA-MBA)
		"Sol/7137 Ageo", -- AgniaFamily (MBA-MBA)
		"Sol/7508 Icke", -- AgniaFamily (MBA-MBA)
		"Sol/7684 Marioferrero", -- AgniaFamily (MBA-MBA)
		"Sol/7728 Giblin", -- AgniaFamily (MBA-MBA)
		"Sol/7803 Adachi", -- AgniaFamily (MBA-MBA)
		"Sol/8733 Ohsugi", -- AgniaFamily (MBA-MBA)
		"Sol/8880 1993 FT33", -- AgniaFamily (MBA-MBA)
		"Sol/9056 Piskunov", -- AgniaFamily (MBA-MBA)
		"Sol/9471 Ostend", -- AgniaFamily (MBA-MBA)
		"Sol/9924 Corrigan", -- AgniaFamily (MBA-MBA)
		"Sol/10657 Wanach", -- AgniaFamily (MBA-MBA)
		"Sol/11558 1993 FY8", -- AgniaFamily (MBA-MBA)
		"Sol/11969 Gay-Lussac", -- AgniaFamily (MBA-MBA)
		"Sol/11992 1995 XH", -- AgniaFamily (MBA-MBA)
		"Sol/12891 1998 QH51", -- AgniaFamily (MBA-MBA)
		"Sol/12906 1998 RS72", -- AgniaFamily (MBA-MBA)
		"Sol/13308 1998 RL59", -- AgniaFamily (MBA-MBA)
		"Sol/13585 Justinsmith", -- AgniaFamily (MBA-MBA)
		"Sol/13830 ARLT", -- AgniaFamily (MBA-MBA)
		"Sol/14277 Parsa", -- AgniaFamily (MBA-MBA)
		"Sol/14536 1997 RY2", -- AgniaFamily (MBA-MBA)
		"Sol/15675 Goloseevo", -- AgniaFamily (MBA-MBA)
		"Sol/15955 Johannesgmunden", -- AgniaFamily (MBA-MBA)
		"Sol/16884 1998 BL25", -- AgniaFamily (MBA-MBA)
		"Sol/17106 1999 JT48", -- AgniaFamily (MBA-MBA)
		"Sol/17149 1999 JM105", -- AgniaFamily (MBA-MBA)
		"Sol/17268 2000 KZ50", -- AgniaFamily (MBA-MBA)
		"Sol/17292 2656 P-L", -- AgniaFamily (MBA-MBA)
		"Sol/17675 1996 YU", -- AgniaFamily (MBA-MBA)
		"Sol/17758 1998 DC18", -- AgniaFamily (MBA-MBA)
		"Sol/18111 Pinet", -- AgniaFamily (MBA-MBA)
		"Sol/18269 2206 T-3", -- AgniaFamily (MBA-MBA)
		"Sol/18657 1998 FE30", -- AgniaFamily (MBA-MBA)
		"Sol/18686 1998 FZ119", -- AgniaFamily (MBA-MBA)
		"Sol/18695 1998 HH27", -- AgniaFamily (MBA-MBA)
		"Sol/19003 Erinfrey", -- AgniaFamily (MBA-MBA)
		"Sol/19014 2000 RW77", -- AgniaFamily (MBA-MBA)
		"Sol/19213 1993 FF21", -- AgniaFamily (MBA-MBA)
		"Sol/19990 1990 SE8", -- AgniaFamily (MBA-MBA)
		"Sol/20598 1999 RO194", -- AgniaFamily (MBA-MBA)
		"Sol/22685 Dominguez", -- AgniaFamily (MBA-MBA)
		"Sol/23113 Aaronhakim", -- AgniaFamily (MBA-MBA)
		"Sol/23171 2000 HF10", -- AgniaFamily (MBA-MBA)
		"Sol/23533 1993 PU5", -- AgniaFamily (MBA-MBA)
		"Sol/23876 1998 RZ79", -- AgniaFamily (MBA-MBA)
		"Sol/24421 Djorgovski", -- AgniaFamily (MBA-MBA)
		"Sol/24864 1996 EB1", -- AgniaFamily (MBA-MBA)
		"Sol/25079 1998 QU103", -- AgniaFamily (MBA-MBA)
		"Sol/25124 Zahramaarouf", -- AgniaFamily (MBA-MBA)
		"Sol/25957 Davidconnell", -- AgniaFamily (MBA-MBA)
		"Sol/26805 1981 EZ30", -- AgniaFamily (MBA-MBA)
		"Sol/26893 1995 FH15", -- AgniaFamily (MBA-MBA)
		"Sol/27519 Miames", -- AgniaFamily (MBA-MBA)
		"Sol/28689 Rohrback", -- AgniaFamily (MBA-MBA)
		"Sol/28697 Eitanacks", -- AgniaFamily (MBA-MBA)
		"Sol/28778 Michdelucia", -- AgniaFamily (MBA-MBA)
		"Sol/28943 2000 UF51", -- AgniaFamily (MBA-MBA)
		"Sol/29518 1997 YW11", -- AgniaFamily (MBA-MBA)
		"Sol/29523 1997 YO21", -- AgniaFamily (MBA-MBA)
		"Sol/29858 Tlomak", -- AgniaFamily (MBA-MBA)
		"Sol/30845 1991 PQ3", -- AgniaFamily (MBA-MBA)
		"Sol/31199 1998 AK3", -- AgniaFamily (MBA-MBA)
		"Sol/31578 1999 FM29", -- AgniaFamily (MBA-MBA)
		"Sol/31676 1999 JN16", -- AgniaFamily (MBA-MBA)
		"Sol/31697 Isaiahoneal", -- AgniaFamily (MBA-MBA)
		"Sol/33149 1998 DE10", -- AgniaFamily (MBA-MBA)
		"Sol/33321 1998 QL", -- AgniaFamily (MBA-MBA)
		"Sol/34282 Applegate", -- AgniaFamily (MBA-MBA)
		"Sol/34310 Markhannum", -- AgniaFamily (MBA-MBA)
		"Sol/34473 Linkairui", -- AgniaFamily (MBA-MBA)
		"Sol/34559 2000 SN272", -- AgniaFamily (MBA-MBA)
		"Sol/35520 1998 FX60", -- AgniaFamily (MBA-MBA)
		"Sol/35587 1998 HR63", -- AgniaFamily (MBA-MBA)
		"Sol/36464 2000 QT14", -- AgniaFamily (MBA-MBA)
		"Sol/36497 2000 QN49", -- AgniaFamily (MBA-MBA)
		"Sol/36519 2000 QU78", -- AgniaFamily (MBA-MBA)
		"Sol/36679 2000 QH231", -- AgniaFamily (MBA-MBA)
		"Sol/36911 2000 SY187", -- AgniaFamily (MBA-MBA)
		"Sol/36917 2000 SJ205", -- AgniaFamily (MBA-MBA)
		"Sol/37038 2000 UN21", -- AgniaFamily (MBA-MBA)
		"Sol/37046 2000 UP35", -- AgniaFamily (MBA-MBA)
		"Sol/37055 2000 UT40", -- AgniaFamily (MBA-MBA)
		"Sol/37140 2000 VQ38", -- AgniaFamily (MBA-MBA)
		"Sol/37614 1993 FT47", -- AgniaFamily (MBA-MBA)
		"Sol/38021 1998 MG1", -- AgniaFamily (MBA-MBA)
		"Sol/39064 2000 UD111", -- AgniaFamily (MBA-MBA)
		"Sol/39089 2000 VP52", -- AgniaFamily (MBA-MBA)
		"Sol/39221 2000 YK8", -- AgniaFamily (MBA-MBA)
		"Sol/39548 1992 DA8", -- AgniaFamily (MBA-MBA)
		"Sol/39553 1992 EO12", -- AgniaFamily (MBA-MBA)
		"Sol/40419 1999 RV20", -- AgniaFamily (MBA-MBA)
		"Sol/40684 Vanhoeck", -- AgniaFamily (MBA-MBA)
		"Sol/40839 1999 TH96", -- AgniaFamily (MBA-MBA)
		"Sol/40876 1999 TH123", -- AgniaFamily (MBA-MBA)
		"Sol/40893 1999 TL138", -- AgniaFamily (MBA-MBA)
		"Sol/40938 1999 TO205", -- AgniaFamily (MBA-MBA)
		"Sol/41116 1999 VT85", -- AgniaFamily (MBA-MBA)
		"Sol/41592 2000 ST53", -- AgniaFamily (MBA-MBA)
		"Sol/41940 2000 WR190", -- AgniaFamily (MBA-MBA)
		"Sol/42336 2001 XP247", -- AgniaFamily (MBA-MBA)
		"Sol/44420 1998 SC155", -- AgniaFamily (MBA-MBA)
		"Sol/44921 1999 VL32", -- AgniaFamily (MBA-MBA)
		"Sol/45478 2000 AS230", -- AgniaFamily (MBA-MBA)
		"Sol/45582 2000 CH83", -- AgniaFamily (MBA-MBA)
		"Sol/46011 2001 CM19", -- AgniaFamily (MBA-MBA)
		"Sol/46611 1993 TH4", -- AgniaFamily (MBA-MBA)
		"Sol/46981 1998 SQ160", -- AgniaFamily (MBA-MBA)
		"Sol/47045 Seandaniel", -- AgniaFamily (MBA-MBA)
		"Sol/47718 2000 DV29", -- AgniaFamily (MBA-MBA)
		"Sol/47991 2000 YK73", -- AgniaFamily (MBA-MBA)
		"Sol/48263 2001 XX183", -- AgniaFamily (MBA-MBA)
		"Sol/48279 2002 EK72", -- AgniaFamily (MBA-MBA)
		"Sol/48546 1993 TM19", -- AgniaFamily (MBA-MBA)
		"Sol/48553 1993 TS31", -- AgniaFamily (MBA-MBA)
		"Sol/49421 1998 XC77", -- AgniaFamily (MBA-MBA)
		"Sol/49452 1998 YV18", -- AgniaFamily (MBA-MBA)
		"Sol/49496 1999 CC2", -- AgniaFamily (MBA-MBA)
		"Sol/50116 2000 AA119", -- AgniaFamily (MBA-MBA)
		"Sol/50572 2000 EM39", -- AgniaFamily (MBA-MBA)
		"Sol/50879 2000 GT32", -- AgniaFamily (MBA-MBA)
		"Sol/51087 2000 GB177", -- AgniaFamily (MBA-MBA)
		"Sol/51668 2001 KL4", -- AgniaFamily (MBA-MBA)
		"Sol/52098 2568 P-L", -- AgniaFamily (MBA-MBA)
		"Sol/52121 4117 P-L", -- AgniaFamily (MBA-MBA)
		"Sol/52684 1998 EQ8", -- AgniaFamily (MBA-MBA)
		"Sol/54594 2000 QZ220", -- AgniaFamily (MBA-MBA)
		"Sol/54874 2001 OQ47", -- AgniaFamily (MBA-MBA)
		"Sol/55020 2001 QS34", -- AgniaFamily (MBA-MBA)
		"Sol/55303 2001 SB51", -- AgniaFamily (MBA-MBA)
		"Sol/56886 2000 QG131", -- AgniaFamily (MBA-MBA)
		"Sol/57133 2001 PV6", -- AgniaFamily (MBA-MBA)
		"Sol/57559 2001 TY46", -- AgniaFamily (MBA-MBA)
		"Sol/57578 2001 TC67", -- AgniaFamily (MBA-MBA)
		"Sol/58019 2002 UV40", -- AgniaFamily (MBA-MBA)
		"Sol/58077 2209 T-2", -- AgniaFamily (MBA-MBA)
		"Sol/58427 1996 EV7", -- AgniaFamily (MBA-MBA)
		"Sol/58536 1997 EQ8", -- AgniaFamily (MBA-MBA)
		"Sol/58749 1998 FG10", -- AgniaFamily (MBA-MBA)
		"Sol/58772 1998 FB56", -- AgniaFamily (MBA-MBA)
		"Sol/58809 1998 FX130", -- AgniaFamily (MBA-MBA)
		"Sol/58913 1998 KY34", -- AgniaFamily (MBA-MBA)
		"Sol/59828 Ossikar", -- AgniaFamily (MBA-MBA)
		"Sol/60002 1999 TU5", -- AgniaFamily (MBA-MBA)
		"Sol/60011 1999 TA20", -- AgniaFamily (MBA-MBA)
		"Sol/60082 1999 TL150", -- AgniaFamily (MBA-MBA)
		"Sol/60201 1999 VD58", -- AgniaFamily (MBA-MBA)
		"Sol/60364 2000 AE108", -- AgniaFamily (MBA-MBA)
		"Sol/60514 2000 EC12", -- AgniaFamily (MBA-MBA)
		"Sol/60648 2000 FY40", -- AgniaFamily (MBA-MBA)
		"Sol/61508 2000 QZ54", -- AgniaFamily (MBA-MBA)
		"Sol/61558 2000 QM74", -- AgniaFamily (MBA-MBA)
		"Sol/61825 2000 QV193", -- AgniaFamily (MBA-MBA)
		"Sol/62103 2000 RS95", -- AgniaFamily (MBA-MBA)
		"Sol/62208 2000 SL60", -- AgniaFamily (MBA-MBA)
		"Sol/62305 2000 SP117", -- AgniaFamily (MBA-MBA)
		"Sol/62446 2000 SH207", -- AgniaFamily (MBA-MBA)
		"Sol/62516 2000 SN243", -- AgniaFamily (MBA-MBA)
		"Sol/62537 2000 SG258", -- AgniaFamily (MBA-MBA)
		"Sol/62763 2000 UG12", -- AgniaFamily (MBA-MBA)
		"Sol/62798 2000 UO36", -- AgniaFamily (MBA-MBA)
		"Sol/63077 2000 WT128", -- AgniaFamily (MBA-MBA)
		"Sol/63797 2001 RX25", -- AgniaFamily (MBA-MBA)
		"Sol/64502 2001 VQ66", -- AgniaFamily (MBA-MBA)
		"Sol/64818 2001 XN236", -- AgniaFamily (MBA-MBA)
		"Sol/65051 2002 AV156", -- AgniaFamily (MBA-MBA)
		"Sol/65056 2002 AH170", -- AgniaFamily (MBA-MBA)
		"Sol/65059 2002 AB176", -- AgniaFamily (MBA-MBA)
		"Sol/65285 2002 HU1", -- AgniaFamily (MBA-MBA)
		"Sol/65451 2002 VL58", -- AgniaFamily (MBA-MBA)
		"Sol/65465 2002 XQ20", -- AgniaFamily (MBA-MBA)
		"Sol/65614 4096 T-3", -- AgniaFamily (MBA-MBA)
		"Sol/66148 1998 TD11", -- AgniaFamily (MBA-MBA)
		"Sol/66180 1998 WD14", -- AgniaFamily (MBA-MBA)
		"Sol/66718 1999 TU104", -- AgniaFamily (MBA-MBA)
		"Sol/66824 1999 UM26", -- AgniaFamily (MBA-MBA)
		"Sol/66902 1999 VK144", -- AgniaFamily (MBA-MBA)
		"Sol/66906 1999 VG162", -- AgniaFamily (MBA-MBA)
		"Sol/67063 1999 XM244", -- AgniaFamily (MBA-MBA)
		"Sol/68596 2002 AW38", -- AgniaFamily (MBA-MBA)
		"Sol/68947 Brunofunk", -- AgniaFamily (MBA-MBA)
		"Sol/69373 1994 UL6", -- AgniaFamily (MBA-MBA)
		"Sol/69807 1998 RE24", -- AgniaFamily (MBA-MBA)
		"Sol/69813 1998 RB50", -- AgniaFamily (MBA-MBA)
		"Sol/70592 1999 TD177", -- AgniaFamily (MBA-MBA)
		"Sol/70817 1999 VS75", -- AgniaFamily (MBA-MBA)
		"Sol/70823 1999 VH81", -- AgniaFamily (MBA-MBA)
		"Sol/72626 2001 FR27", -- AgniaFamily (MBA-MBA)
		"Sol/72707 2001 FX80", -- AgniaFamily (MBA-MBA)
		"Sol/72919 2001 SJ45", -- AgniaFamily (MBA-MBA)
		"Sol/73244 2002 JS38", -- AgniaFamily (MBA-MBA)
		"Sol/74262 1998 SO87", -- AgniaFamily (MBA-MBA)
		"Sol/75844 Rexadams", -- AgniaFamily (MBA-MBA)
		"Sol/75846 Jandorf", -- AgniaFamily (MBA-MBA)
		"Sol/75889 2000 CV35", -- AgniaFamily (MBA-MBA)
		"Sol/76016 2000 DU30", -- AgniaFamily (MBA-MBA)
		"Sol/76125 2000 EQ1", -- AgniaFamily (MBA-MBA)
		"Sol/76141 2000 EJ13", -- AgniaFamily (MBA-MBA)
		"Sol/76244 2000 EW85", -- AgniaFamily (MBA-MBA)
		"Sol/76497 2000 GJ16", -- AgniaFamily (MBA-MBA)
		"Sol/78139 2002 NL16", -- AgniaFamily (MBA-MBA)
		"Sol/78192 2002 NU41", -- AgniaFamily (MBA-MBA)
		"Sol/78255 2002 PE14", -- AgniaFamily (MBA-MBA)
		"Sol/78382 2002 PY135", -- AgniaFamily (MBA-MBA)
		"Sol/78859 2003 QW76", -- AgniaFamily (MBA-MBA)
		"Sol/79109 1981 EN39", -- AgniaFamily (MBA-MBA)
		"Sol/79833 1998 WE11", -- AgniaFamily (MBA-MBA)
		"Sol/79886 1999 AL17", -- AgniaFamily (MBA-MBA)
		"Sol/81200 2000 FP5", -- AgniaFamily (MBA-MBA)
		"Sol/81288 2000 FP63", -- AgniaFamily (MBA-MBA)
		"Sol/81521 2000 HK7", -- AgniaFamily (MBA-MBA)
		"Sol/81556 2000 HR26", -- AgniaFamily (MBA-MBA)
		"Sol/81613 2000 HE69", -- AgniaFamily (MBA-MBA)
		"Sol/81784 2000 JK75", -- AgniaFamily (MBA-MBA)
		"Sol/82512 2001 OY49", -- AgniaFamily (MBA-MBA)
		"Sol/82749 2001 QX6", -- AgniaFamily (MBA-MBA)
		"Sol/82900 2001 QX94", -- AgniaFamily (MBA-MBA)
		"Sol/83285 2001 RV89", -- AgniaFamily (MBA-MBA)
		"Sol/83341 2001 RD136", -- AgniaFamily (MBA-MBA)
		"Sol/83382 2001 SE16", -- AgniaFamily (MBA-MBA)
		"Sol/83528 2001 SL152", -- AgniaFamily (MBA-MBA)
		"Sol/83685 2001 TW52", -- AgniaFamily (MBA-MBA)
		"Sol/83851 2001 UK45", -- AgniaFamily (MBA-MBA)
		"Sol/84136 2002 RK51", -- AgniaFamily (MBA-MBA)
		"Sol/84294 2002 TJ33", -- AgniaFamily (MBA-MBA)
		"Sol/84510 2002 TA290", -- AgniaFamily (MBA-MBA)
		"Sol/84811 2002 YW16", -- AgniaFamily (MBA-MBA)
		"Sol/85042 4779 P-L", -- AgniaFamily (MBA-MBA)
		"Sol/85069 1056 T-2", -- AgniaFamily (MBA-MBA)
		"Sol/85344 1995 SB64", -- AgniaFamily (MBA-MBA)
		"Sol/85391 1996 RW11", -- AgniaFamily (MBA-MBA)
		"Sol/85755 1998 SK156", -- AgniaFamily (MBA-MBA)
		"Sol/86474 2000 CT79", -- AgniaFamily (MBA-MBA)
		"Sol/87870 2000 SQ257", -- AgniaFamily (MBA-MBA)
		"Sol/87996 2000 UP21", -- AgniaFamily (MBA-MBA)
		"Sol/88053 2000 VE18", -- AgniaFamily (MBA-MBA)
		"Sol/88077 2000 WG14", -- AgniaFamily (MBA-MBA)
		"Sol/89171 2001 UZ54", -- AgniaFamily (MBA-MBA)
		"Sol/89441 2001 WU52", -- AgniaFamily (MBA-MBA)
		"Sol/89462 2001 XB11", -- AgniaFamily (MBA-MBA)
		"Sol/89920 2002 EN41", -- AgniaFamily (MBA-MBA)
		"Sol/90743 1993 FE58", -- AgniaFamily (MBA-MBA)
		"Sol/90822 1995 SR24", -- AgniaFamily (MBA-MBA)
		"Sol/90827 1995 TU3", -- AgniaFamily (MBA-MBA)
		"Sol/90836 1995 VF3", -- AgniaFamily (MBA-MBA)
		"Sol/91431 1999 RQ", -- AgniaFamily (MBA-MBA)
		"Sol/91457 1999 RL65", -- AgniaFamily (MBA-MBA)
		"Sol/91461 1999 RQ71", -- AgniaFamily (MBA-MBA)
		"Sol/91622 1999 TJ40", -- AgniaFamily (MBA-MBA)
		"Sol/93642 2000 UA89", -- AgniaFamily (MBA-MBA)
		"Sol/93770 2000 WX23", -- AgniaFamily (MBA-MBA)
		"Sol/93794 2000 WW42", -- AgniaFamily (MBA-MBA)
		"Sol/95234 2002 CP38", -- AgniaFamily (MBA-MBA)
		"Sol/95372 2002 CJ162", -- AgniaFamily (MBA-MBA)
		"Sol/95584 2002 FK2", -- AgniaFamily (MBA-MBA)
		"Sol/96565 1998 SB157", -- AgniaFamily (MBA-MBA)
		"Sol/96920 1999 TD116", -- AgniaFamily (MBA-MBA)
		"Sol/97076 1999 VT32", -- AgniaFamily (MBA-MBA)
		"Sol/97118 1999 VS94", -- AgniaFamily (MBA-MBA)
		"Sol/97563 2000 DS82", -- AgniaFamily (MBA-MBA)
		"Sol/98972 2001 DT14", -- AgniaFamily (MBA-MBA)
		"Sol/99041 2001 EQ5", -- AgniaFamily (MBA-MBA)
		"Sol/99150 2001 FT127", -- AgniaFamily (MBA-MBA)
		"Sol/99206 2001 HH25", -- AgniaFamily (MBA-MBA)
		"Sol/99318 2001 TW84", -- AgniaFamily (MBA-MBA)
		"Sol/100145 1993 TW14", -- AgniaFamily (MBA-MBA)
		"Sol/100625 1997 UZ", -- AgniaFamily (MBA-MBA)
		"Sol/100705 1998 BO5", -- AgniaFamily (MBA-MBA)
		"Sol/100707 1998 BW14", -- AgniaFamily (MBA-MBA)
		"Sol/101215 1998 SC53", -- AgniaFamily (MBA-MBA)
		"Sol/102401 1999 TY169", -- AgniaFamily (MBA-MBA)
		"Sol/103766 2000 CY141", -- AgniaFamily (MBA-MBA)
		"Sol/103831 2000 DO27", -- AgniaFamily (MBA-MBA)
		"Sol/103936 2000 DV67", -- AgniaFamily (MBA-MBA)
		"Sol/104029 2000 DG115", -- AgniaFamily (MBA-MBA)
		"Sol/104165 2000 EY77", -- AgniaFamily (MBA-MBA)
		"Sol/104238 2000 EB133", -- AgniaFamily (MBA-MBA)
		"Sol/105134 2000 NS1", -- AgniaFamily (MBA-MBA)
		"Sol/105136 2000 NB4", -- AgniaFamily (MBA-MBA)
		"Sol/105313 2000 QV71", -- AgniaFamily (MBA-MBA)
		"Sol/105314 2000 QC72", -- AgniaFamily (MBA-MBA)
		"Sol/105436 2000 QS177", -- AgniaFamily (MBA-MBA)
		"Sol/105813 2000 ST140", -- AgniaFamily (MBA-MBA)
		"Sol/105950 2000 SA243", -- AgniaFamily (MBA-MBA)
		"Sol/107781 2001 FO49", -- AgniaFamily (MBA-MBA)
		"Sol/107958 2001 FM122", -- AgniaFamily (MBA-MBA)
		"Sol/108305 2001 JX", -- AgniaFamily (MBA-MBA)
		"Sol/108312 2001 JD4", -- AgniaFamily (MBA-MBA)
		"Sol/108652 2001 NR16", -- AgniaFamily (MBA-MBA)
		"Sol/108947 2001 PV27", -- AgniaFamily (MBA-MBA)
		"Sol/109343 2001 QE149", -- AgniaFamily (MBA-MBA)
		"Sol/110159 2001 SF160", -- AgniaFamily (MBA-MBA)
		"Sol/110316 2001 SZ279", -- AgniaFamily (MBA-MBA)
		"Sol/110546 2001 TG98", -- AgniaFamily (MBA-MBA)
		"Sol/110617 2001 TD147", -- AgniaFamily (MBA-MBA)
		"Sol/110843 2001 UK73", -- AgniaFamily (MBA-MBA)
		"Sol/110887 2001 UM111", -- AgniaFamily (MBA-MBA)
		"Sol/110942 2001 UU154", -- AgniaFamily (MBA-MBA)
		"Sol/110965 2001 UX170", -- AgniaFamily (MBA-MBA)
		"Sol/111188 2001 WG9", -- AgniaFamily (MBA-MBA)
		"Sol/111350 2001 XW107", -- AgniaFamily (MBA-MBA)
		"Sol/111385 2001 XW157", -- AgniaFamily (MBA-MBA)
		"Sol/111453 2001 XD248", -- AgniaFamily (MBA-MBA)
		"Sol/111481 2001 YU27", -- AgniaFamily (MBA-MBA)
		"Sol/111876 2002 ED111", -- AgniaFamily (MBA-MBA)
		"Sol/112916 2002 QM60", -- AgniaFamily (MBA-MBA)
		"Sol/113419 2002 SM33", -- AgniaFamily (MBA-MBA)
		"Sol/113640 2002 TM76", -- AgniaFamily (MBA-MBA)
		"Sol/114254 2002 WD16", -- AgniaFamily (MBA-MBA)
		"Sol/114631 2003 ET19", -- AgniaFamily (MBA-MBA)
		"Sol/115085 2003 SK11", -- AgniaFamily (MBA-MBA)
		"Sol/115229 2003 SS143", -- AgniaFamily (MBA-MBA)
		"Sol/115233 2003 SH145", -- AgniaFamily (MBA-MBA)
		"Sol/115253 2003 SN157", -- AgniaFamily (MBA-MBA)
		"Sol/115259 2003 SK164", -- AgniaFamily (MBA-MBA)
		"Sol/115651 2003 UV136", -- AgniaFamily (MBA-MBA)
		"Sol/115702 2003 UH164", -- AgniaFamily (MBA-MBA)
		"Sol/115756 2003 UM205", -- AgniaFamily (MBA-MBA)
		"Sol/116039 2003 WZ99", -- AgniaFamily (MBA-MBA)
		"Sol/116114 2003 WZ135", -- AgniaFamily (MBA-MBA)
		"Sol/116151 2003 WR164", -- AgniaFamily (MBA-MBA)
		"Sol/116277 2003 YS45", -- AgniaFamily (MBA-MBA)
		"Sol/116344 2003 YB84", -- AgniaFamily (MBA-MBA)
		"Sol/116483 2004 BJ8", -- AgniaFamily (MBA-MBA)
		"Sol/116835 2004 FL36", -- AgniaFamily (MBA-MBA)
		"Sol/117173 2004 RK51", -- AgniaFamily (MBA-MBA)
		"Sol/117175 2004 RF59", -- AgniaFamily (MBA-MBA)
		"Sol/117961 6813 P-L", -- AgniaFamily (MBA-MBA)
		"Sol/118142 4117 T-3", -- AgniaFamily (MBA-MBA)
		"Sol/118735 2000 QM129", -- AgniaFamily (MBA-MBA)
		"Sol/118870 2000 TE8", -- AgniaFamily (MBA-MBA)
		"Sol/119417 2001 TH88", -- AgniaFamily (MBA-MBA)
		"Sol/119700 2001 XE156", -- AgniaFamily (MBA-MBA)
		"Sol/119793 2002 AE104", -- AgniaFamily (MBA-MBA)
		"Sol/119802 2002 AZ138", -- AgniaFamily (MBA-MBA)
		"Sol/119841 2002 CN27", -- AgniaFamily (MBA-MBA)
		"Sol/120214 Danteberdeguez", -- AgniaFamily (MBA-MBA)
		"Sol/120528 1994 PD12", -- AgniaFamily (MBA-MBA)
		"Sol/120535 1994 RO6", -- AgniaFamily (MBA-MBA)
		"Sol/120539 1994 SQ5", -- AgniaFamily (MBA-MBA)
		"Sol/120592 1995 SM52", -- AgniaFamily (MBA-MBA)
		"Sol/120597 1995 UW14", -- AgniaFamily (MBA-MBA)
		"Sol/120699 1997 HM14", -- AgniaFamily (MBA-MBA)
		"Sol/120700 1997 HO16", -- AgniaFamily (MBA-MBA)
		"Sol/121261 1999 RY97", -- AgniaFamily (MBA-MBA)
		"Sol/121280 1999 RY143", -- AgniaFamily (MBA-MBA)
		"Sol/121363 1999 TK61", -- AgniaFamily (MBA-MBA)
		"Sol/121412 1999 TW141", -- AgniaFamily (MBA-MBA)
		"Sol/121480 Dolanhighsmith", -- AgniaFamily (MBA-MBA)
		"Sol/121490 1999 TQ255", -- AgniaFamily (MBA-MBA)
		"Sol/121531 1999 UV36", -- AgniaFamily (MBA-MBA)
		"Sol/121726 1999 XU148", -- AgniaFamily (MBA-MBA)
		"Sol/121727 1999 XQ155", -- AgniaFamily (MBA-MBA)
		"Sol/122943 2000 SZ192", -- AgniaFamily (MBA-MBA)
		"Sol/123134 2000 TL13", -- AgniaFamily (MBA-MBA)
		"Sol/123229 2000 UT52", -- AgniaFamily (MBA-MBA)
		"Sol/123250 2000 UN68", -- AgniaFamily (MBA-MBA)
		"Sol/123258 2000 UO74", -- AgniaFamily (MBA-MBA)
		"Sol/123294 2000 UX102", -- AgniaFamily (MBA-MBA)
		"Sol/123673 2000 YP88", -- AgniaFamily (MBA-MBA)
		"Sol/123682 2000 YA95", -- AgniaFamily (MBA-MBA)
		"Sol/123764 2001 AW43", -- AgniaFamily (MBA-MBA)
		"Sol/123771 2001 BL", -- AgniaFamily (MBA-MBA)
		"Sol/123780 2001 BJ13", -- AgniaFamily (MBA-MBA)
		"Sol/126168 2002 AF6", -- AgniaFamily (MBA-MBA)
		"Sol/126323 2002 AD145", -- AgniaFamily (MBA-MBA)
		"Sol/126385 2002 AW203", -- AgniaFamily (MBA-MBA)
		"Sol/126532 2002 CO86", -- AgniaFamily (MBA-MBA)
		"Sol/126614 2002 CE148", -- AgniaFamily (MBA-MBA)
		"Sol/126630 2002 CM164", -- AgniaFamily (MBA-MBA)
		"Sol/126667 2002 CQ212", -- AgniaFamily (MBA-MBA)
		"Sol/126808 2002 ED40", -- AgniaFamily (MBA-MBA)
		"Sol/126829 2002 EB61", -- AgniaFamily (MBA-MBA)
		"Sol/126862 2002 EP83", -- AgniaFamily (MBA-MBA)
		"Sol/126925 2002 EV136", -- AgniaFamily (MBA-MBA)
		"Sol/127044 2002 GH41", -- AgniaFamily (MBA-MBA)
		"Sol/127164 2002 GC149", -- AgniaFamily (MBA-MBA)
		"Sol/127166 2002 GP149", -- AgniaFamily (MBA-MBA)
		"Sol/127255 2002 JX42", -- AgniaFamily (MBA-MBA)
		"Sol/127293 2002 JL78", -- AgniaFamily (MBA-MBA)
		"Sol/127741 2003 FG11", -- AgniaFamily (MBA-MBA)
		"Sol/127746 2003 FG14", -- AgniaFamily (MBA-MBA)
		"Sol/127995 2003 HS49", -- AgniaFamily (MBA-MBA)
		"Sol/128085 2003 OT29", -- AgniaFamily (MBA-MBA)
		"Sol/128093 2003 PE7", -- AgniaFamily (MBA-MBA)
		"Sol/128703 2004 RB103", -- AgniaFamily (MBA-MBA)
		"Sol/128795 Douglaswalker", -- AgniaFamily (MBA-MBA)
		"Sol/128863 2004 SD31", -- AgniaFamily (MBA-MBA)
		"Sol/129016 2004 TS321", -- AgniaFamily (MBA-MBA)
		"Sol/129237 2005 PJ19", -- AgniaFamily (MBA-MBA)
		"Sol/129489 1994 TN5", -- AgniaFamily (MBA-MBA)
		"Sol/129710 1998 SX159", -- AgniaFamily (MBA-MBA)
		"Sol/129974 1999 US33", -- AgniaFamily (MBA-MBA)
		"Sol/130138 1999 XT145", -- AgniaFamily (MBA-MBA)
		"Sol/131300 2001 FF131", -- AgniaFamily (MBA-MBA)
		"Sol/132370 2002 GK72", -- AgniaFamily (MBA-MBA)
		"Sol/132773 2002 PT95", -- AgniaFamily (MBA-MBA)
		"Sol/133288 2003 SJ27", -- AgniaFamily (MBA-MBA)
		"Sol/133361 2003 SS131", -- AgniaFamily (MBA-MBA)
		"Sol/133453 2003 SQ225", -- AgniaFamily (MBA-MBA)
		"Sol/133454 2003 SN226", -- AgniaFamily (MBA-MBA)
		"Sol/133474 2003 SW250", -- AgniaFamily (MBA-MBA)
		"Sol/133493 2003 SM274", -- AgniaFamily (MBA-MBA)
		"Sol/133551 2003 TU57", -- AgniaFamily (MBA-MBA)
		"Sol/133704 2003 UK234", -- AgniaFamily (MBA-MBA)
		"Sol/133728 2003 UO270", -- AgniaFamily (MBA-MBA)
		"Sol/133746 Tonyferro", -- AgniaFamily (MBA-MBA)
		"Sol/134095 2004 XS119", -- AgniaFamily (MBA-MBA)
		"Sol/134104 2004 XZ144", -- AgniaFamily (MBA-MBA)
		"Sol/134163 2005 BO6", -- AgniaFamily (MBA-MBA)
		"Sol/134598 1999 TQ147", -- AgniaFamily (MBA-MBA)
		"Sol/134844 2000 JX80", -- AgniaFamily (MBA-MBA)
		"Sol/135085 2001 QZ38", -- AgniaFamily (MBA-MBA)
		"Sol/135086 2001 QY42", -- AgniaFamily (MBA-MBA)
		"Sol/135451 2001 VP25", -- AgniaFamily (MBA-MBA)
		"Sol/135499 2001 XG81", -- AgniaFamily (MBA-MBA)
		"Sol/135508 2001 XU226", -- AgniaFamily (MBA-MBA)
		"Sol/135526 2002 AA145", -- AgniaFamily (MBA-MBA)
		"Sol/135876 2002 TW35", -- AgniaFamily (MBA-MBA)
		"Sol/135908 2002 TO103", -- AgniaFamily (MBA-MBA)
		"Sol/135926 2002 TW179", -- AgniaFamily (MBA-MBA)
		"Sol/135989 2002 UN22", -- AgniaFamily (MBA-MBA)
		"Sol/136019 2002 VP77", -- AgniaFamily (MBA-MBA)
		"Sol/136469 2005 FM2", -- AgniaFamily (MBA-MBA)
		"Sol/136528 2006 GM22", -- AgniaFamily (MBA-MBA)
		"Sol/138494 2000 KD37", -- AgniaFamily (MBA-MBA)
		"Sol/138498 2000 KV42", -- AgniaFamily (MBA-MBA)
		"Sol/138790 2000 SZ362", -- AgniaFamily (MBA-MBA)
		"Sol/139603 2001 QR125", -- AgniaFamily (MBA-MBA)
		"Sol/139695 2001 QY218", -- AgniaFamily (MBA-MBA)
		"Sol/139766 2001 QB290", -- AgniaFamily (MBA-MBA)
		"Sol/139781 2001 QG329", -- AgniaFamily (MBA-MBA)
		"Sol/139813 2001 RR24", -- AgniaFamily (MBA-MBA)
		"Sol/139816 2001 RY24", -- AgniaFamily (MBA-MBA)
		"Sol/139818 2001 RN26", -- AgniaFamily (MBA-MBA)
		"Sol/139824 2001 RP30", -- AgniaFamily (MBA-MBA)
		"Sol/139839 2001 RO41", -- AgniaFamily (MBA-MBA)
		"Sol/139844 2001 RF48", -- AgniaFamily (MBA-MBA)
		"Sol/139997 2001 SO38", -- AgniaFamily (MBA-MBA)
		"Sol/140083 2001 SR120", -- AgniaFamily (MBA-MBA)
		"Sol/140124 2001 SA141", -- AgniaFamily (MBA-MBA)
		"Sol/140128 2001 SZ141", -- AgniaFamily (MBA-MBA)
		"Sol/140249 2001 SL253", -- AgniaFamily (MBA-MBA)
		"Sol/140254 2001 SK257", -- AgniaFamily (MBA-MBA)
		"Sol/140392 2001 TS57", -- AgniaFamily (MBA-MBA)
		"Sol/141364 2002 AM38", -- AgniaFamily (MBA-MBA)
		"Sol/141429 2002 CL9", -- AgniaFamily (MBA-MBA)
		"Sol/142740 2002 TC291", -- AgniaFamily (MBA-MBA)
		"Sol/142809 2002 US34", -- AgniaFamily (MBA-MBA)
		"Sol/142867 2002 VW31", -- AgniaFamily (MBA-MBA)
		"Sol/142901 2002 VG49", -- AgniaFamily (MBA-MBA)
		"Sol/143098 2002 XF18", -- AgniaFamily (MBA-MBA)
		"Sol/143317 2003 AS51", -- AgniaFamily (MBA-MBA)
		"Sol/143484 2003 CY13", -- AgniaFamily (MBA-MBA)
		"Sol/144264 2004 CF95", -- AgniaFamily (MBA-MBA)
		"Sol/144437 2004 EH34", -- AgniaFamily (MBA-MBA)
		"Sol/144497 2004 EO67", -- AgniaFamily (MBA-MBA)
		"Sol/144771 2004 HQ22", -- AgniaFamily (MBA-MBA)
		"Sol/145320 2005 LE16", -- AgniaFamily (MBA-MBA)
		"Sol/145611 2006 QP42", -- AgniaFamily (MBA-MBA)
		"Sol/145734 1995 HT2", -- AgniaFamily (MBA-MBA)
		"Sol/145774 1998 BE17", -- AgniaFamily (MBA-MBA)
		"Sol/146187 2000 SE365", -- AgniaFamily (MBA-MBA)
		"Sol/146573 2001 TS68", -- AgniaFamily (MBA-MBA)
		"Sol/146641 2001 US73", -- AgniaFamily (MBA-MBA)
		"Sol/146673 2001 UM204", -- AgniaFamily (MBA-MBA)
		"Sol/146674 2001 UL205", -- AgniaFamily (MBA-MBA)
		"Sol/146703 2001 VY112", -- AgniaFamily (MBA-MBA)
		"Sol/146726 2001 XT33", -- AgniaFamily (MBA-MBA)
		"Sol/146734 2001 XG55", -- AgniaFamily (MBA-MBA)
		"Sol/146741 2001 XD93", -- AgniaFamily (MBA-MBA)
		"Sol/146768 2001 XU203", -- AgniaFamily (MBA-MBA)
		"Sol/146802 2001 YG48", -- AgniaFamily (MBA-MBA)
		"Sol/147740 2005 NW9", -- AgniaFamily (MBA-MBA)
		"Sol/148838 2001 UP214", -- AgniaFamily (MBA-MBA)
		"Sol/148942 2001 XC138", -- AgniaFamily (MBA-MBA)
		"Sol/148946 2001 XE148", -- AgniaFamily (MBA-MBA)
		"Sol/148950 2001 XX163", -- AgniaFamily (MBA-MBA)
		"Sol/148974 2001 XD250", -- AgniaFamily (MBA-MBA)
		"Sol/148992 2001 YS100", -- AgniaFamily (MBA-MBA)
		"Sol/149456 2003 DA13", -- AgniaFamily (MBA-MBA)
		"Sol/149513 2003 FB71", -- AgniaFamily (MBA-MBA)
		"Sol/149866 2005 QV90", -- AgniaFamily (MBA-MBA)
		"Sol/150052 2006 QO10", -- AgniaFamily (MBA-MBA)
		"Sol/150114 1991 VA11", -- AgniaFamily (MBA-MBA)
		"Sol/150557 2000 SQ215", -- AgniaFamily (MBA-MBA)
		"Sol/150938 2001 TK92", -- AgniaFamily (MBA-MBA)
		"Sol/150957 2001 TS140", -- AgniaFamily (MBA-MBA)
		"Sol/150960 2001 TA150", -- AgniaFamily (MBA-MBA)
		"Sol/151216 2001 YW57", -- AgniaFamily (MBA-MBA)
		"Sol/151241 2002 AE", -- AgniaFamily (MBA-MBA)
		"Sol/151243 2002 AC20", -- AgniaFamily (MBA-MBA)
		"Sol/151283 2002 AM202", -- AgniaFamily (MBA-MBA)
		"Sol/151347 2002 CP265", -- AgniaFamily (MBA-MBA)
		"Sol/151786 2003 FL13", -- AgniaFamily (MBA-MBA)
		"Sol/152234 2005 SU22", -- AgniaFamily (MBA-MBA)
		"Sol/152369 2005 UO159", -- AgniaFamily (MBA-MBA)
		"Sol/152407 2005 UD322", -- AgniaFamily (MBA-MBA)
		"Sol/152413 2005 UG345", -- AgniaFamily (MBA-MBA)
		"Sol/152449 2005 UK491", -- AgniaFamily (MBA-MBA)
		"Sol/152477 2005 WE25", -- AgniaFamily (MBA-MBA)
		"Sol/152598 1995 TE7", -- AgniaFamily (MBA-MBA)
		"Sol/154041 2002 CK86", -- AgniaFamily (MBA-MBA)
		"Sol/154042 2002 CK90", -- AgniaFamily (MBA-MBA)
		"Sol/154069 2002 CX197", -- AgniaFamily (MBA-MBA)
		"Sol/154098 2002 DK13", -- AgniaFamily (MBA-MBA)
		"Sol/154124 2002 ER82", -- AgniaFamily (MBA-MBA)
		"Sol/154129 2002 EA94", -- AgniaFamily (MBA-MBA)
		"Sol/154782 2004 PS43", -- AgniaFamily (MBA-MBA)
		"Sol/154815 2004 QE4", -- AgniaFamily (MBA-MBA)
		"Sol/154829 2004 RA9", -- AgniaFamily (MBA-MBA)
		"Sol/154879 2004 RD140", -- AgniaFamily (MBA-MBA)
		"Sol/155066 2005 SR54", -- AgniaFamily (MBA-MBA)
		"Sol/155151 2005 UH69", -- AgniaFamily (MBA-MBA)
		"Sol/155165 2005 UU147", -- AgniaFamily (MBA-MBA)
		"Sol/155168 2005 UC175", -- AgniaFamily (MBA-MBA)
		"Sol/155222 2005 VY52", -- AgniaFamily (MBA-MBA)
		"Sol/155311 2005 YW159", -- AgniaFamily (MBA-MBA)
		"Sol/156625 2002 GU163", -- AgniaFamily (MBA-MBA)
		"Sol/157162 2004 PW34", -- AgniaFamily (MBA-MBA)
		"Sol/157233 2004 RU77", -- AgniaFamily (MBA-MBA)
		"Sol/157252 2004 RG149", -- AgniaFamily (MBA-MBA)
		"Sol/157330 2004 TS16", -- AgniaFamily (MBA-MBA)
		"Sol/157357 2004 TZ96", -- AgniaFamily (MBA-MBA)
		"Sol/157370 2004 TH128", -- AgniaFamily (MBA-MBA)
		"Sol/157606 2005 WU26", -- AgniaFamily (MBA-MBA)
		"Sol/157680 2005 YP137", -- AgniaFamily (MBA-MBA)
		"Sol/157774 2007 FF", -- AgniaFamily (MBA-MBA)
		"Sol/158493 2002 EF32", -- AgniaFamily (MBA-MBA)
		"Sol/158503 2002 EN60", -- AgniaFamily (MBA-MBA)
		"Sol/158539 2002 GH91", -- AgniaFamily (MBA-MBA)
		"Sol/158548 2002 GL135", -- AgniaFamily (MBA-MBA)
		"Sol/158918 2004 RX35", -- AgniaFamily (MBA-MBA)
		"Sol/158978 2004 RW300", -- AgniaFamily (MBA-MBA)
		"Sol/159015 2004 TV27", -- AgniaFamily (MBA-MBA)
		"Sol/159232 2005 XU72", -- AgniaFamily (MBA-MBA)
		"Sol/159337 2006 DQ163", -- AgniaFamily (MBA-MBA)
		"Sol/160341 2003 ST103", -- AgniaFamily (MBA-MBA)
		"Sol/160347 2003 TL16", -- AgniaFamily (MBA-MBA)
		"Sol/160354 2003 UO198", -- AgniaFamily (MBA-MBA)
		"Sol/160910 2001 VO6", -- AgniaFamily (MBA-MBA)
		"Sol/160944 2002 AY37", -- AgniaFamily (MBA-MBA)
		"Sol/161357 2003 SB162", -- AgniaFamily (MBA-MBA)
		"Sol/161386 2003 UB28", -- AgniaFamily (MBA-MBA)
		"Sol/161402 2003 UP168", -- AgniaFamily (MBA-MBA)
		"Sol/161403 2003 UH181", -- AgniaFamily (MBA-MBA)
		"Sol/161622 2005 WM115", -- AgniaFamily (MBA-MBA)
		"Sol/162382 2000 AA254", -- AgniaFamily (MBA-MBA)
		"Sol/162886 2001 FT88", -- AgniaFamily (MBA-MBA)
		"Sol/163345 2002 MK5", -- AgniaFamily (MBA-MBA)
		"Sol/163401 2002 QP83", -- AgniaFamily (MBA-MBA)
		"Sol/163417 2002 RC40", -- AgniaFamily (MBA-MBA)
		"Sol/163956 2003 UV45", -- AgniaFamily (MBA-MBA)
		"Sol/163978 2003 UU115", -- AgniaFamily (MBA-MBA)
		"Sol/164069 2003 WK69", -- AgniaFamily (MBA-MBA)
		"Sol/164077 2003 WP91", -- AgniaFamily (MBA-MBA)
		"Sol/164379 2005 EE134", -- AgniaFamily (MBA-MBA)
		"Sol/164485 2006 FV32", -- AgniaFamily (MBA-MBA)
		"Sol/164540 2006 JR8", -- AgniaFamily (MBA-MBA)
		"Sol/164990 2000 BB2", -- AgniaFamily (MBA-MBA)
		"Sol/165041 2000 DG100", -- AgniaFamily (MBA-MBA)
		"Sol/165077 2000 FB72", -- AgniaFamily (MBA-MBA)
		"Sol/165097 2000 GB129", -- AgniaFamily (MBA-MBA)
		"Sol/165647 2001 HL24", -- AgniaFamily (MBA-MBA)
		"Sol/165874 2001 SP128", -- AgniaFamily (MBA-MBA)
		"Sol/166431 2002 PF24", -- AgniaFamily (MBA-MBA)
		"Sol/166439 2002 PP35", -- AgniaFamily (MBA-MBA)
		"Sol/166490 2002 PH159", -- AgniaFamily (MBA-MBA)
		"Sol/166491 2002 PQ161", -- AgniaFamily (MBA-MBA)
		"Sol/166501 2002 QM19", -- AgniaFamily (MBA-MBA)
		"Sol/166525 2002 QB109", -- AgniaFamily (MBA-MBA)
		"Sol/166526 2002 RK", -- AgniaFamily (MBA-MBA)
		"Sol/166537 2002 RO27", -- AgniaFamily (MBA-MBA)
		"Sol/166649 2002 TB11", -- AgniaFamily (MBA-MBA)
		"Sol/167223 2003 UE40", -- AgniaFamily (MBA-MBA)
		"Sol/167400 2003 WZ101", -- AgniaFamily (MBA-MBA)
		"Sol/167401 2003 WS112", -- AgniaFamily (MBA-MBA)
		"Sol/167462 2003 YP16", -- AgniaFamily (MBA-MBA)
		"Sol/167787 2005 AT33", -- AgniaFamily (MBA-MBA)
		"Sol/167895 2005 EB73", -- AgniaFamily (MBA-MBA)
		"Sol/167944 2005 EY189", -- AgniaFamily (MBA-MBA)
		"Sol/167989 2005 GZ85", -- AgniaFamily (MBA-MBA)
		"Sol/168650 2000 DN63", -- AgniaFamily (MBA-MBA)
		"Sol/169800 2002 QJ4", -- AgniaFamily (MBA-MBA)
		"Sol/169806 2002 QQ18", -- AgniaFamily (MBA-MBA)
		"Sol/169867 2002 RD89", -- AgniaFamily (MBA-MBA)
		"Sol/169902 2002 RL207", -- AgniaFamily (MBA-MBA)
		"Sol/169905 2002 RR227", -- AgniaFamily (MBA-MBA)
		"Sol/169929 2002 SR60", -- AgniaFamily (MBA-MBA)
		"Sol/169935 2002 TP22", -- AgniaFamily (MBA-MBA)
		"Sol/170004 2002 TF296", -- AgniaFamily (MBA-MBA)
		"Sol/170016 2002 UY10", -- AgniaFamily (MBA-MBA)
		"Sol/170023 Vogeley", -- AgniaFamily (MBA-MBA)
		"Sol/170053 2002 VH65", -- AgniaFamily (MBA-MBA)
		"Sol/170354 2003 SG180", -- AgniaFamily (MBA-MBA)
		"Sol/170610 2003 YG44", -- AgniaFamily (MBA-MBA)
		"Sol/170619 2003 YC51", -- AgniaFamily (MBA-MBA)
		"Sol/170661 2003 YV137", -- AgniaFamily (MBA-MBA)
		"Sol/170711 2004 BD40", -- AgniaFamily (MBA-MBA)
		"Sol/170753 2004 CW4", -- AgniaFamily (MBA-MBA)
		"Sol/171181 2005 HJ1", -- AgniaFamily (MBA-MBA)
		"Sol/171183 Haleakala", -- AgniaFamily (MBA-MBA)
		"Sol/171209 2005 JJ65", -- AgniaFamily (MBA-MBA)
		"Sol/171230 2005 JB160", -- AgniaFamily (MBA-MBA)
		"Sol/171359 2006 KU104", -- AgniaFamily (MBA-MBA)
		"Sol/171646 2000 FL14", -- AgniaFamily (MBA-MBA)
		"Sol/171926 2001 SW143", -- AgniaFamily (MBA-MBA)
		"Sol/172264 2002 TW15", -- AgniaFamily (MBA-MBA)
		"Sol/172329 2002 VE16", -- AgniaFamily (MBA-MBA)
		"Sol/172707 2004 BW43", -- AgniaFamily (MBA-MBA)
		"Sol/172714 2004 BS62", -- AgniaFamily (MBA-MBA)
		"Sol/172753 2004 CO117", -- AgniaFamily (MBA-MBA)
		"Sol/172917 2005 GX130", -- AgniaFamily (MBA-MBA)
		"Sol/172964 2005 MR34", -- AgniaFamily (MBA-MBA)
		"Sol/173076 2006 UV50", -- AgniaFamily (MBA-MBA)
		"Sol/173707 2001 QL94", -- AgniaFamily (MBA-MBA)
		"Sol/173729 2001 QU216", -- AgniaFamily (MBA-MBA)
		"Sol/173770 2001 RQ149", -- AgniaFamily (MBA-MBA)
		"Sol/174010 2001 YC10", -- AgniaFamily (MBA-MBA)
		"Sol/174377 2002 UO45", -- AgniaFamily (MBA-MBA)
		"Sol/174852 2003 YG167", -- AgniaFamily (MBA-MBA)
		"Sol/174944 2004 CH80", -- AgniaFamily (MBA-MBA)
		"Sol/174962 2004 DP4", -- AgniaFamily (MBA-MBA)
		"Sol/174975 2004 DP44", -- AgniaFamily (MBA-MBA)
		"Sol/174998 2004 EF62", -- AgniaFamily (MBA-MBA)
		"Sol/175003 2004 EN69", -- AgniaFamily (MBA-MBA)
		"Sol/175020 2004 FK26", -- AgniaFamily (MBA-MBA)
		"Sol/175038 2004 FR62", -- AgniaFamily (MBA-MBA)
		"Sol/175078 2004 GJ56", -- AgniaFamily (MBA-MBA)
		"Sol/175080 2004 GA66", -- AgniaFamily (MBA-MBA)
		"Sol/175321 2005 MQ35", -- AgniaFamily (MBA-MBA)
		"Sol/175333 2005 NQ36", -- AgniaFamily (MBA-MBA)
		"Sol/175495 2006 RC64", -- AgniaFamily (MBA-MBA)
		"Sol/175524 2006 SM72", -- AgniaFamily (MBA-MBA)
		"Sol/176212 2001 QS44", -- AgniaFamily (MBA-MBA)
		"Sol/176271 2001 RH111", -- AgniaFamily (MBA-MBA)
		"Sol/176310 2001 SO188", -- AgniaFamily (MBA-MBA)
		"Sol/177530 2004 FP21", -- AgniaFamily (MBA-MBA)
		"Sol/177599 2004 GJ57", -- AgniaFamily (MBA-MBA)
		"Sol/177611 2004 HO15", -- AgniaFamily (MBA-MBA)
		"Sol/178101 2006 ST256", -- AgniaFamily (MBA-MBA)
		"Sol/178133 2006 TU49", -- AgniaFamily (MBA-MBA)
		"Sol/178186 2006 UV167", -- AgniaFamily (MBA-MBA)
		"Sol/178252 2007 TU171", -- AgniaFamily (MBA-MBA)
		"Sol/178256 Juanmi", -- AgniaFamily (MBA-MBA)
		"Sol/178450 1999 GY1", -- AgniaFamily (MBA-MBA)
		"Sol/178988 2001 QF329", -- AgniaFamily (MBA-MBA)
		"Sol/179063 2001 SG96", -- AgniaFamily (MBA-MBA)
		"Sol/179160 2001 TZ55", -- AgniaFamily (MBA-MBA)
		"Sol/179221 Hrvojebozic", -- AgniaFamily (MBA-MBA)
		"Sol/179242 2001 UF96", -- AgniaFamily (MBA-MBA)
		"Sol/179257 2001 UO140", -- AgniaFamily (MBA-MBA)
		"Sol/179258 2001 UF142", -- AgniaFamily (MBA-MBA)
		"Sol/179271 2001 UX200", -- AgniaFamily (MBA-MBA)
		"Sol/179273 2001 UX203", -- AgniaFamily (MBA-MBA)
		"Sol/179387 2001 YO38", -- AgniaFamily (MBA-MBA)
		"Sol/180082 2003 DZ11", -- AgniaFamily (MBA-MBA)
		"Sol/180663 2004 GW46", -- AgniaFamily (MBA-MBA)
		"Sol/180719 2004 JR21", -- AgniaFamily (MBA-MBA)
		"Sol/181011 2005 NM65", -- AgniaFamily (MBA-MBA)
		"Sol/181016 2005 ND78", -- AgniaFamily (MBA-MBA)
		"Sol/181123 2005 QX111", -- AgniaFamily (MBA-MBA)
		"Sol/181230 2005 TU64", -- AgniaFamily (MBA-MBA)
		"Sol/181434 2006 SC344", -- AgniaFamily (MBA-MBA)
		"Sol/181516 2006 UW78", -- AgniaFamily (MBA-MBA)
		"Sol/181612 2006 WM105", -- AgniaFamily (MBA-MBA)
		"Sol/181620 2006 WA167", -- AgniaFamily (MBA-MBA)
		"Sol/181756 1996 TO27", -- AgniaFamily (MBA-MBA)
		"Sol/181789 1998 DD23", -- AgniaFamily (MBA-MBA)
		"Sol/182172 2000 SG229", -- AgniaFamily (MBA-MBA)
		"Sol/182205 2000 WR21", -- AgniaFamily (MBA-MBA)
		"Sol/182531 2001 TO22", -- AgniaFamily (MBA-MBA)
		"Sol/182567 2001 TQ146", -- AgniaFamily (MBA-MBA)
		"Sol/182634 2001 UV146", -- AgniaFamily (MBA-MBA)
		"Sol/182638 2001 UL152", -- AgniaFamily (MBA-MBA)
		"Sol/182659 2001 UK196", -- AgniaFamily (MBA-MBA)
		"Sol/182701 2001 VB115", -- AgniaFamily (MBA-MBA)
		"Sol/182707 2001 WA12", -- AgniaFamily (MBA-MBA)
		"Sol/182723 2001 WL58", -- AgniaFamily (MBA-MBA)
		"Sol/182729 2001 WR100", -- AgniaFamily (MBA-MBA)
		"Sol/182750 2001 XK124", -- AgniaFamily (MBA-MBA)
		"Sol/183822 2004 BE79", -- AgniaFamily (MBA-MBA)
		"Sol/184426 2005 NK9", -- AgniaFamily (MBA-MBA)
		"Sol/184512 2005 QP2", -- AgniaFamily (MBA-MBA)
		"Sol/184515 2005 QL6", -- AgniaFamily (MBA-MBA)
		"Sol/184583 2005 QY113", -- AgniaFamily (MBA-MBA)
		"Sol/184586 2005 QA116", -- AgniaFamily (MBA-MBA)
		"Sol/184617 2005 RJ12", -- AgniaFamily (MBA-MBA)
		"Sol/184641 2005 SG20", -- AgniaFamily (MBA-MBA)
		"Sol/184649 2005 SQ29", -- AgniaFamily (MBA-MBA)
		"Sol/184656 2005 SW35", -- AgniaFamily (MBA-MBA)
		"Sol/184684 2005 SS85", -- AgniaFamily (MBA-MBA)
		"Sol/184693 2005 SG103", -- AgniaFamily (MBA-MBA)
		"Sol/184761 2005 SR268", -- AgniaFamily (MBA-MBA)
		"Sol/184773 2005 TC16", -- AgniaFamily (MBA-MBA)
		"Sol/184879 2005 UL194", -- AgniaFamily (MBA-MBA)
		"Sol/184915 2005 UO402", -- AgniaFamily (MBA-MBA)
		"Sol/185221 2006 TK66", -- AgniaFamily (MBA-MBA)
		"Sol/185256 2006 UX78", -- AgniaFamily (MBA-MBA)
		"Sol/185439 2006 XR49", -- AgniaFamily (MBA-MBA)
		"Sol/185481 2007 CF34", -- AgniaFamily (MBA-MBA)
		"Sol/185501 2007 TR57", -- AgniaFamily (MBA-MBA)
		"Sol/185540 2007 XQ32", -- AgniaFamily (MBA-MBA)
		"Sol/185606 2008 CH29", -- AgniaFamily (MBA-MBA)
		"Sol/185618 2008 CR93", -- AgniaFamily (MBA-MBA)
		"Sol/185685 1996 TP27", -- AgniaFamily (MBA-MBA)
		"Sol/185893 2000 QE232", -- AgniaFamily (MBA-MBA)
		"Sol/186201 2001 VP124", -- AgniaFamily (MBA-MBA)
		"Sol/186253 2001 XN234", -- AgniaFamily (MBA-MBA)
		"Sol/186290 2002 BZ24", -- AgniaFamily (MBA-MBA)
		"Sol/186915 2004 NP8", -- AgniaFamily (MBA-MBA)
		"Sol/187136 2005 QQ134", -- AgniaFamily (MBA-MBA)
		"Sol/187145 2005 QG165", -- AgniaFamily (MBA-MBA)
		"Sol/187197 2005 SF79", -- AgniaFamily (MBA-MBA)
		"Sol/187220 2005 SX129", -- AgniaFamily (MBA-MBA)
		"Sol/187278 2005 TK55", -- AgniaFamily (MBA-MBA)
		"Sol/187283 Jeffhopkins", -- AgniaFamily (MBA-MBA)
		"Sol/187310 2005 UK19", -- AgniaFamily (MBA-MBA)
		"Sol/187386 2005 UD455", -- AgniaFamily (MBA-MBA)
		"Sol/187675 2008 CN85", -- AgniaFamily (MBA-MBA)
		"Sol/187703 2008 EC20", -- AgniaFamily (MBA-MBA)
		"Sol/187766 1998 DV17", -- AgniaFamily (MBA-MBA)
		"Sol/188477 2004 NP12", -- AgniaFamily (MBA-MBA)
		"Sol/188485 2004 PM10", -- AgniaFamily (MBA-MBA)
		"Sol/188488 2004 PT24", -- AgniaFamily (MBA-MBA)
		"Sol/188647 2005 SY3", -- AgniaFamily (MBA-MBA)
		"Sol/188678 2005 SZ212", -- AgniaFamily (MBA-MBA)
		"Sol/188692 2005 TR11", -- AgniaFamily (MBA-MBA)
		"Sol/188703 2005 TA60", -- AgniaFamily (MBA-MBA)
		"Sol/188769 2005 UL402", -- AgniaFamily (MBA-MBA)
		"Sol/188935 2007 CX42", -- AgniaFamily (MBA-MBA)
		"Sol/188971 2008 DH58", -- AgniaFamily (MBA-MBA)
		"Sol/189301 2005 WA44", -- AgniaFamily (MBA-MBA)
		"Sol/189307 2005 YW130", -- AgniaFamily (MBA-MBA)
		"Sol/189359 2008 DB39", -- AgniaFamily (MBA-MBA)
		"Sol/189373 2008 FG26", -- AgniaFamily (MBA-MBA)
		"Sol/189619 2001 BW57", -- AgniaFamily (MBA-MBA)
		"Sol/189806 2002 JX148", -- AgniaFamily (MBA-MBA)
		"Sol/190098 2004 TF227", -- AgniaFamily (MBA-MBA)
		"Sol/190402 1999 TK168", -- AgniaFamily (MBA-MBA)
		"Sol/191220 2002 RU74", -- AgniaFamily (MBA-MBA)
		"Sol/191462 2003 SF266", -- AgniaFamily (MBA-MBA)
		"Sol/191552 2003 VC8", -- AgniaFamily (MBA-MBA)
		"Sol/192024 2005 YA176", -- AgniaFamily (MBA-MBA)
		"Sol/192025 2005 YH193", -- AgniaFamily (MBA-MBA)
		"Sol/192060 2006 BW58", -- AgniaFamily (MBA-MBA)
		"Sol/192095 2006 BJ207", -- AgniaFamily (MBA-MBA)
		"Sol/192105 2006 CL18", -- AgniaFamily (MBA-MBA)
		"Sol/192145 2006 FG21", -- AgniaFamily (MBA-MBA)
		"Sol/192245 2008 EG50", -- AgniaFamily (MBA-MBA)
		"Sol/192326 1994 UT8", -- AgniaFamily (MBA-MBA)
		"Sol/192370 1996 AG10", -- AgniaFamily (MBA-MBA)
		"Sol/192377 1996 EL11", -- AgniaFamily (MBA-MBA)
		"Sol/192694 1999 TM44", -- AgniaFamily (MBA-MBA)
		"Sol/192696 1999 TO54", -- AgniaFamily (MBA-MBA)
		"Sol/192719 1999 TT138", -- AgniaFamily (MBA-MBA)
		"Sol/192769 1999 TF321", -- AgniaFamily (MBA-MBA)
		"Sol/192772 1999 UH11", -- AgniaFamily (MBA-MBA)
		"Sol/192793 1999 UT54", -- AgniaFamily (MBA-MBA)
		"Sol/192836 1999 VC121", -- AgniaFamily (MBA-MBA)
		"Sol/192840 1999 VN137", -- AgniaFamily (MBA-MBA)
		"Sol/193661 2001 DH56", -- AgniaFamily (MBA-MBA)
		"Sol/193669 2001 DV66", -- AgniaFamily (MBA-MBA)
		"Sol/195408 2002 GW37", -- AgniaFamily (MBA-MBA)
		"Sol/195477 2002 GK129", -- AgniaFamily (MBA-MBA)
		"Sol/195601 2002 JU148", -- AgniaFamily (MBA-MBA)
		"Sol/195933 2002 RL119", -- AgniaFamily (MBA-MBA)
		"Sol/196541 2003 OW32", -- AgniaFamily (MBA-MBA)
		"Sol/196552 2003 QD7", -- AgniaFamily (MBA-MBA)
		"Sol/196554 2003 QZ7", -- AgniaFamily (MBA-MBA)
		"Sol/196559 2003 QG13", -- AgniaFamily (MBA-MBA)
		"Sol/196595 2003 QX64", -- AgniaFamily (MBA-MBA)
		"Sol/196729 2003 SU119", -- AgniaFamily (MBA-MBA)
		"Sol/196751 2003 SL149", -- AgniaFamily (MBA-MBA)
		"Sol/196766 2003 SN163", -- AgniaFamily (MBA-MBA)
		"Sol/196774 2003 SW177", -- AgniaFamily (MBA-MBA)
		"Sol/196830 2003 SK241", -- AgniaFamily (MBA-MBA)
		"Sol/196836 2003 SY248", -- AgniaFamily (MBA-MBA)
		"Sol/196856 2003 SF268", -- AgniaFamily (MBA-MBA)
		"Sol/196866 2003 SY280", -- AgniaFamily (MBA-MBA)
		"Sol/196922 2003 US1", -- AgniaFamily (MBA-MBA)
		"Sol/197010 2003 UB101", -- AgniaFamily (MBA-MBA)
		"Sol/197013 2003 UU102", -- AgniaFamily (MBA-MBA)
		"Sol/197040 2003 UO135", -- AgniaFamily (MBA-MBA)
		"Sol/197143 2003 UG251", -- AgniaFamily (MBA-MBA)
		"Sol/197166 2003 UG277", -- AgniaFamily (MBA-MBA)
		"Sol/197179 2003 UM296", -- AgniaFamily (MBA-MBA)
		"Sol/198202 2004 TE142", -- AgniaFamily (MBA-MBA)
		"Sol/198580 2004 YV11", -- AgniaFamily (MBA-MBA)
		"Sol/199394 2006 BU264", -- AgniaFamily (MBA-MBA)
		"Sol/199423 2006 DR6", -- AgniaFamily (MBA-MBA)
		"Sol/199446 2006 DM35", -- AgniaFamily (MBA-MBA)
		"Sol/199450 2006 DF38", -- AgniaFamily (MBA-MBA)
		"Sol/199481 2006 DO74", -- AgniaFamily (MBA-MBA)
		"Sol/199490 2006 DT84", -- AgniaFamily (MBA-MBA)
		"Sol/199515 2006 DF135", -- AgniaFamily (MBA-MBA)
		"Sol/199527 2006 DT179", -- AgniaFamily (MBA-MBA)
		"Sol/199629 2006 FB53", -- AgniaFamily (MBA-MBA)
		"Sol/199631 Giuseppesprizzi", -- AgniaFamily (MBA-MBA)
		"Sol/199690 2006 HG22", -- AgniaFamily (MBA-MBA)
		"Sol/199740 2006 HX151", -- AgniaFamily (MBA-MBA)
		"Sol/199777 2006 KL53", -- AgniaFamily (MBA-MBA)
		"Sol/200090 1993 TH36", -- AgniaFamily (MBA-MBA)
		"Sol/200117 1996 AU7", -- AgniaFamily (MBA-MBA)
		"Sol/200250 1999 VV148", -- AgniaFamily (MBA-MBA)
		"Sol/201322 2002 TO124", -- AgniaFamily (MBA-MBA)
		"Sol/201605 2003 SZ195", -- AgniaFamily (MBA-MBA)
		"Sol/201626 2003 SB259", -- AgniaFamily (MBA-MBA)
		"Sol/201629 2003 SQ262", -- AgniaFamily (MBA-MBA)
		"Sol/201678 2003 UH88", -- AgniaFamily (MBA-MBA)
		"Sol/201686 2003 UY107", -- AgniaFamily (MBA-MBA)
		"Sol/201715 2003 UM181", -- AgniaFamily (MBA-MBA)
		"Sol/201731 2003 UY225", -- AgniaFamily (MBA-MBA)
		"Sol/201775 2003 WA93", -- AgniaFamily (MBA-MBA)
		"Sol/201776 2003 WQ94", -- AgniaFamily (MBA-MBA)
		"Sol/202142 2004 TA273", -- AgniaFamily (MBA-MBA)
		"Sol/202233 2004 YA23", -- AgniaFamily (MBA-MBA)
		"Sol/202341 2005 EC122", -- AgniaFamily (MBA-MBA)
		"Sol/202798 2008 QG36", -- AgniaFamily (MBA-MBA)
		"Sol/202912 1997 MK8", -- AgniaFamily (MBA-MBA)
		"Sol/203042 2000 DZ46", -- AgniaFamily (MBA-MBA)
		"Sol/203043 2000 DR48", -- AgniaFamily (MBA-MBA)
		"Sol/203044 2000 DG113", -- AgniaFamily (MBA-MBA)
		"Sol/203740 2002 QF95", -- AgniaFamily (MBA-MBA)
		"Sol/203744 2002 QR123", -- AgniaFamily (MBA-MBA)
		"Sol/203786 2002 TP11", -- AgniaFamily (MBA-MBA)
		"Sol/204527 2005 EH86", -- AgniaFamily (MBA-MBA)
		"Sol/204531 2005 EC104", -- AgniaFamily (MBA-MBA)
		"Sol/204701 2006 EM65", -- AgniaFamily (MBA-MBA)
		"Sol/204717 2006 GQ25", -- AgniaFamily (MBA-MBA)
		"Sol/204749 2006 JZ13", -- AgniaFamily (MBA-MBA)
		"Sol/204939 2008 UV172", -- AgniaFamily (MBA-MBA)
		"Sol/205191 2000 DK47", -- AgniaFamily (MBA-MBA)
		"Sol/205404 2001 FO7", -- AgniaFamily (MBA-MBA)
		"Sol/206036 2002 QT17", -- AgniaFamily (MBA-MBA)
		"Sol/206071 2002 RS10", -- AgniaFamily (MBA-MBA)
		"Sol/206072 2002 RD23", -- AgniaFamily (MBA-MBA)
		"Sol/206083 2002 RK81", -- AgniaFamily (MBA-MBA)
		"Sol/206111 2002 RC221", -- AgniaFamily (MBA-MBA)
		"Sol/206114 2002 RJ237", -- AgniaFamily (MBA-MBA)
		"Sol/206126 2002 SK9", -- AgniaFamily (MBA-MBA)
		"Sol/206134 2002 SP70", -- AgniaFamily (MBA-MBA)
		"Sol/206186 2002 TS329", -- AgniaFamily (MBA-MBA)
		"Sol/206190 2002 TH376", -- AgniaFamily (MBA-MBA)
		"Sol/206733 2004 BG101", -- AgniaFamily (MBA-MBA)
		"Sol/207493 2006 HG66", -- AgniaFamily (MBA-MBA)
		"Sol/207765 2007 TV32", -- AgniaFamily (MBA-MBA)
		"Sol/207845 2007 UZ101", -- AgniaFamily (MBA-MBA)
		"Sol/207847 2007 UJ116", -- AgniaFamily (MBA-MBA)
		"Sol/207872 2007 VX243", -- AgniaFamily (MBA-MBA)
		"Sol/207887 2007 XU10", -- AgniaFamily (MBA-MBA)
		"Sol/207911 2008 UE305", -- AgniaFamily (MBA-MBA)
		"Sol/207950 1993 TX9", -- AgniaFamily (MBA-MBA)
		"Sol/208865 2002 SA63", -- AgniaFamily (MBA-MBA)
		"Sol/208955 2002 WM22", -- AgniaFamily (MBA-MBA)
		"Sol/209296 2003 YO109", -- AgniaFamily (MBA-MBA)
		"Sol/209315 2004 BL6", -- AgniaFamily (MBA-MBA)
		"Sol/209331 2004 BQ131", -- AgniaFamily (MBA-MBA)
		"Sol/209349 2004 CR115", -- AgniaFamily (MBA-MBA)
		"Sol/209351 2004 DV5", -- AgniaFamily (MBA-MBA)
		"Sol/209735 2005 EG175", -- AgniaFamily (MBA-MBA)
		"Sol/209851 2005 JF2", -- AgniaFamily (MBA-MBA)
		"Sol/209864 2005 JW50", -- AgniaFamily (MBA-MBA)
		"Sol/209865 2005 JT58", -- AgniaFamily (MBA-MBA)
		"Sol/210110 2006 QK161", -- AgniaFamily (MBA-MBA)
		"Sol/210335 2007 TT367", -- AgniaFamily (MBA-MBA)
		"Sol/210336 2007 TT380", -- AgniaFamily (MBA-MBA)
		"Sol/210430 2008 WO79", -- AgniaFamily (MBA-MBA)
		"Sol/210652 2000 JL83", -- AgniaFamily (MBA-MBA)
		"Sol/210857 2001 RU36", -- AgniaFamily (MBA-MBA)
		"Sol/210883 2001 SE78", -- AgniaFamily (MBA-MBA)
		"Sol/210884 2001 SF82", -- AgniaFamily (MBA-MBA)
		"Sol/211013 2001 YK33", -- AgniaFamily (MBA-MBA)
		"Sol/211399 2002 VB18", -- AgniaFamily (MBA-MBA)
		"Sol/211718 2003 YH37", -- AgniaFamily (MBA-MBA)
		"Sol/211775 2004 BE113", -- AgniaFamily (MBA-MBA)
		"Sol/211786 2004 CW28", -- AgniaFamily (MBA-MBA)
		"Sol/211847 2004 FK104", -- AgniaFamily (MBA-MBA)
		"Sol/212097 2005 EY138", -- AgniaFamily (MBA-MBA)
		"Sol/212218 2005 GA224", -- AgniaFamily (MBA-MBA)
		"Sol/212499 2006 QA168", -- AgniaFamily (MBA-MBA)
		"Sol/212504 2006 RK8", -- AgniaFamily (MBA-MBA)
		"Sol/212738 2007 RJ271", -- AgniaFamily (MBA-MBA)
		"Sol/212762 2007 TN40", -- AgniaFamily (MBA-MBA)
		"Sol/212810 2007 TK380", -- AgniaFamily (MBA-MBA)
		"Sol/212884 2007 VD252", -- AgniaFamily (MBA-MBA)
		"Sol/212979 2009 CN34", -- AgniaFamily (MBA-MBA)
		"Sol/213344 2001 ST302", -- AgniaFamily (MBA-MBA)
		"Sol/213377 2001 UL27", -- AgniaFamily (MBA-MBA)
		"Sol/213730 2002 VT123", -- AgniaFamily (MBA-MBA)
		"Sol/214029 2004 DU61", -- AgniaFamily (MBA-MBA)
		"Sol/214562 2006 QE8", -- AgniaFamily (MBA-MBA)
		"Sol/214673 2006 SU182", -- AgniaFamily (MBA-MBA)
		"Sol/214676 2006 SA189", -- AgniaFamily (MBA-MBA)
		"Sol/214683 2006 SA212", -- AgniaFamily (MBA-MBA)
		"Sol/214689 2006 SV261", -- AgniaFamily (MBA-MBA)
		"Sol/214702 2006 SK339", -- AgniaFamily (MBA-MBA)
		"Sol/214760 2006 TM103", -- AgniaFamily (MBA-MBA)
		"Sol/214982 2008 AC77", -- AgniaFamily (MBA-MBA)
		"Sol/215296 2001 SY25", -- AgniaFamily (MBA-MBA)
		"Sol/215302 2001 SN135", -- AgniaFamily (MBA-MBA)
		"Sol/215324 2001 TP198", -- AgniaFamily (MBA-MBA)
		"Sol/215952 2005 NX27", -- AgniaFamily (MBA-MBA)
		"Sol/216155 2006 SY318", -- AgniaFamily (MBA-MBA)
		"Sol/216204 2006 UD20", -- AgniaFamily (MBA-MBA)
		"Sol/216250 2006 VY105", -- AgniaFamily (MBA-MBA)
		"Sol/216337 2007 VQ307", -- AgniaFamily (MBA-MBA)
		"Sol/216363 2008 AF85", -- AgniaFamily (MBA-MBA)
		"Sol/216828 2006 VO100", -- AgniaFamily (MBA-MBA)
		"Sol/217005 2000 SG254", -- AgniaFamily (MBA-MBA)
		"Sol/217596 2008 GA42", -- AgniaFamily (MBA-MBA)
		"Sol/217795 2000 TE46", -- AgniaFamily (MBA-MBA)
		"Sol/218035 2002 AA43", -- AgniaFamily (MBA-MBA)
		"Sol/218039 2002 AS145", -- AgniaFamily (MBA-MBA)
		"Sol/218671 2005 SM236", -- AgniaFamily (MBA-MBA)
		"Sol/218717 2005 UM82", -- AgniaFamily (MBA-MBA)
		"Sol/218742 2005 UH473", -- AgniaFamily (MBA-MBA)
		"Sol/218746 2005 UX482", -- AgniaFamily (MBA-MBA)
		"Sol/218777 2005 XS10", -- AgniaFamily (MBA-MBA)
		"Sol/218973 2008 FW57", -- AgniaFamily (MBA-MBA)
		"Sol/219864 2002 CK254", -- AgniaFamily (MBA-MBA)
		"Sol/219869 2002 CX277", -- AgniaFamily (MBA-MBA)
		"Sol/220320 2003 FU10", -- AgniaFamily (MBA-MBA)
		"Sol/220629 2004 PE105", -- AgniaFamily (MBA-MBA)
		"Sol/221276 2005 UQ340", -- AgniaFamily (MBA-MBA)
		"Sol/221294 2005 UX449", -- AgniaFamily (MBA-MBA)
		"Sol/221307 2005 UA527", -- AgniaFamily (MBA-MBA)
		"Sol/221339 2005 WO25", -- AgniaFamily (MBA-MBA)
		"Sol/221729 2007 EM53", -- AgniaFamily (MBA-MBA)
		"Sol/221730 2007 EJ64", -- AgniaFamily (MBA-MBA)
		"Sol/221735 2007 EQ101", -- AgniaFamily (MBA-MBA)
		"Sol/221970 1995 UH22", -- AgniaFamily (MBA-MBA)
		"Sol/222346 2000 WS65", -- AgniaFamily (MBA-MBA)
		"Sol/222779 2002 CS137", -- AgniaFamily (MBA-MBA)
		"Sol/222839 2002 EN54", -- AgniaFamily (MBA-MBA)
		"Sol/223693 2004 RG16", -- AgniaFamily (MBA-MBA)
		"Sol/223704 2004 RQ39", -- AgniaFamily (MBA-MBA)
		"Sol/223765 2004 RX256", -- AgniaFamily (MBA-MBA)
		"Sol/223769 2004 RF291", -- AgniaFamily (MBA-MBA)
		"Sol/223770 2004 RH300", -- AgniaFamily (MBA-MBA)
		"Sol/223868 2004 TQ327", -- AgniaFamily (MBA-MBA)
		"Sol/224447 2005 UP513", -- AgniaFamily (MBA-MBA)
		"Sol/224570 2005 XY2", -- AgniaFamily (MBA-MBA)
		"Sol/224585 2005 XE63", -- AgniaFamily (MBA-MBA)
		"Sol/224620 2005 YK98", -- AgniaFamily (MBA-MBA)
		"Sol/224626 2005 YV113", -- AgniaFamily (MBA-MBA)
		"Sol/224720 2006 BM177", -- AgniaFamily (MBA-MBA)
		"Sol/225377 1999 RW216", -- AgniaFamily (MBA-MBA)
		"Sol/225390 1999 UW28", -- AgniaFamily (MBA-MBA)
		"Sol/226009 2002 ES45", -- AgniaFamily (MBA-MBA)
		"Sol/226047 2002 GL85", -- AgniaFamily (MBA-MBA)
		"Sol/226055 2002 GK134", -- AgniaFamily (MBA-MBA)
		"Sol/226059 2002 GN148", -- AgniaFamily (MBA-MBA)
		"Sol/226737 2004 QA28", -- AgniaFamily (MBA-MBA)
		"Sol/226759 2004 RE71", -- AgniaFamily (MBA-MBA)
		"Sol/226770 2004 RF116", -- AgniaFamily (MBA-MBA)
		"Sol/226779 2004 RW143", -- AgniaFamily (MBA-MBA)
		"Sol/226799 2004 RU201", -- AgniaFamily (MBA-MBA)
		"Sol/226851 2004 SO50", -- AgniaFamily (MBA-MBA)
		"Sol/226867 2004 TU46", -- AgniaFamily (MBA-MBA)
		"Sol/226880 2004 TY107", -- AgniaFamily (MBA-MBA)
		"Sol/226883 2004 TF124", -- AgniaFamily (MBA-MBA)
		"Sol/226885 2004 TS129", -- AgniaFamily (MBA-MBA)
		"Sol/226914 2004 TC202", -- AgniaFamily (MBA-MBA)
		"Sol/226932 2004 TK282", -- AgniaFamily (MBA-MBA)
		"Sol/226934 2004 TC292", -- AgniaFamily (MBA-MBA)
		"Sol/227332 2005 UF2", -- AgniaFamily (MBA-MBA)
		"Sol/227454 2005 WJ99", -- AgniaFamily (MBA-MBA)
		"Sol/227543 2005 YP120", -- AgniaFamily (MBA-MBA)
		"Sol/227550 2005 YD150", -- AgniaFamily (MBA-MBA)
		"Sol/227552 2005 YK167", -- AgniaFamily (MBA-MBA)
		"Sol/227576 2005 YZ231", -- AgniaFamily (MBA-MBA)
		"Sol/227577 2005 YO240", -- AgniaFamily (MBA-MBA)
		"Sol/227596 2006 AV41", -- AgniaFamily (MBA-MBA)
		"Sol/227598 2006 AU42", -- AgniaFamily (MBA-MBA)
		"Sol/227947 2007 GH42", -- AgniaFamily (MBA-MBA)
		"Sol/228135 Sodnik", -- AgniaFamily (MBA-MBA)
		"Sol/228666 2002 GG131", -- AgniaFamily (MBA-MBA)
		"Sol/228888 2003 QA67", -- AgniaFamily (MBA-MBA)
		"Sol/228893 Gerevich", -- AgniaFamily (MBA-MBA)
		"Sol/229156 2004 TU", -- AgniaFamily (MBA-MBA)
		"Sol/229177 2004 TF158", -- AgniaFamily (MBA-MBA)
		"Sol/229192 2004 TN256", -- AgniaFamily (MBA-MBA)
		"Sol/229581 2006 BW89", -- AgniaFamily (MBA-MBA)
		"Sol/229649 2006 GC5", -- AgniaFamily (MBA-MBA)
		"Sol/229845 2009 ST229", -- AgniaFamily (MBA-MBA)
		"Sol/229886 2009 UZ84", -- AgniaFamily (MBA-MBA)
		"Sol/229977 1999 VM62", -- AgniaFamily (MBA-MBA)
		"Sol/230646 2003 RF19", -- AgniaFamily (MBA-MBA)
		"Sol/230649 2003 SM27", -- AgniaFamily (MBA-MBA)
		"Sol/230651 2003 SF30", -- AgniaFamily (MBA-MBA)
		"Sol/230667 2003 SZ200", -- AgniaFamily (MBA-MBA)
		"Sol/230935 2004 WC8", -- AgniaFamily (MBA-MBA)
		"Sol/230974 2005 AZ14", -- AgniaFamily (MBA-MBA)
		"Sol/231349 2006 FV15", -- AgniaFamily (MBA-MBA)
		"Sol/231352 2006 FP39", -- AgniaFamily (MBA-MBA)
		"Sol/231368 2006 HF18", -- AgniaFamily (MBA-MBA)
		"Sol/231505 2008 RV33", -- AgniaFamily (MBA-MBA)
		"Sol/231543 2008 SR218", -- AgniaFamily (MBA-MBA)
		"Sol/231703 1998 SE46", -- AgniaFamily (MBA-MBA)
		"Sol/232262 2002 PD163", -- AgniaFamily (MBA-MBA)
		"Sol/232539 2003 SG103", -- AgniaFamily (MBA-MBA)
		"Sol/232542 2003 SW119", -- AgniaFamily (MBA-MBA)
		"Sol/232547 2003 SW178", -- AgniaFamily (MBA-MBA)
		"Sol/232558 2003 SX252", -- AgniaFamily (MBA-MBA)
		"Sol/232574 2003 SH324", -- AgniaFamily (MBA-MBA)
		"Sol/232577 2003 SK338", -- AgniaFamily (MBA-MBA)
		"Sol/232582 2003 SA412", -- AgniaFamily (MBA-MBA)
		"Sol/232626 2003 UO179", -- AgniaFamily (MBA-MBA)
		"Sol/232635 2003 UO229", -- AgniaFamily (MBA-MBA)
		"Sol/232882 2004 VR76", -- AgniaFamily (MBA-MBA)
		"Sol/232940 2005 BD36", -- AgniaFamily (MBA-MBA)
		"Sol/233304 2006 BW56", -- AgniaFamily (MBA-MBA)
		"Sol/233312 2006 BH129", -- AgniaFamily (MBA-MBA)
		"Sol/233420 2006 HE", -- AgniaFamily (MBA-MBA)
		"Sol/233437 2006 HF69", -- AgniaFamily (MBA-MBA)
		"Sol/233506 2007 EW102", -- AgniaFamily (MBA-MBA)
		"Sol/233738 2008 SN257", -- AgniaFamily (MBA-MBA)
		"Sol/233819 2008 UB192", -- AgniaFamily (MBA-MBA)
		"Sol/233903 2009 BD47", -- AgniaFamily (MBA-MBA)
		"Sol/233946 2009 WG125", -- AgniaFamily (MBA-MBA)
		"Sol/234784 2002 PN188", -- AgniaFamily (MBA-MBA)
		"Sol/234799 2002 QV71", -- AgniaFamily (MBA-MBA)
		"Sol/234806 2002 QN88", -- AgniaFamily (MBA-MBA)
		"Sol/235194 2003 SR134", -- AgniaFamily (MBA-MBA)
		"Sol/235206 2003 SV174", -- AgniaFamily (MBA-MBA)
		"Sol/235243 2003 SS302", -- AgniaFamily (MBA-MBA)
		"Sol/235287 2003 UL41", -- AgniaFamily (MBA-MBA)
		"Sol/235308 2003 UO114", -- AgniaFamily (MBA-MBA)
		"Sol/235389 2003 WV96", -- AgniaFamily (MBA-MBA)
		"Sol/235410 2003 XR33", -- AgniaFamily (MBA-MBA)
		"Sol/236539 2006 HU38", -- AgniaFamily (MBA-MBA)
		"Sol/236577 2006 HV99", -- AgniaFamily (MBA-MBA)
		"Sol/236580 2006 HR101", -- AgniaFamily (MBA-MBA)
		"Sol/236586 2006 HQ117", -- AgniaFamily (MBA-MBA)
		"Sol/236602 2006 JM17", -- AgniaFamily (MBA-MBA)
		"Sol/236658 2006 KH116", -- AgniaFamily (MBA-MBA)
		"Sol/236659 2006 KZ116", -- AgniaFamily (MBA-MBA)
		"Sol/236915 2007 TL124", -- AgniaFamily (MBA-MBA)
		"Sol/236916 2007 TT124", -- AgniaFamily (MBA-MBA)
		"Sol/237172 2008 UN150", -- AgniaFamily (MBA-MBA)
		"Sol/237174 2008 UB155", -- AgniaFamily (MBA-MBA)
		"Sol/237241 2008 WP35", -- AgniaFamily (MBA-MBA)
		"Sol/237242 2008 WM36", -- AgniaFamily (MBA-MBA)
		"Sol/237259 2008 WA83", -- AgniaFamily (MBA-MBA)
		"Sol/237263 2008 WY95", -- AgniaFamily (MBA-MBA)
		"Sol/237273 2008 WV130", -- AgniaFamily (MBA-MBA)
		"Sol/237419 1998 WY34", -- AgniaFamily (MBA-MBA)
		"Sol/237459 1999 VL134", -- AgniaFamily (MBA-MBA)
		"Sol/237926 2002 PH183", -- AgniaFamily (MBA-MBA)
		"Sol/237928 2002 PG189", -- AgniaFamily (MBA-MBA)
		"Sol/237934 2002 QC64", -- AgniaFamily (MBA-MBA)
		"Sol/238222 2003 UJ137", -- AgniaFamily (MBA-MBA)
		"Sol/238276 2003 WF89", -- AgniaFamily (MBA-MBA)
		"Sol/238281 2003 WX113", -- AgniaFamily (MBA-MBA)
		"Sol/239164 2006 KC33", -- AgniaFamily (MBA-MBA)
		"Sol/239464 2007 TT347", -- AgniaFamily (MBA-MBA)
		"Sol/239613 2008 UW220", -- AgniaFamily (MBA-MBA)
		"Sol/239659 2008 WM130", -- AgniaFamily (MBA-MBA)
		"Sol/239734 2009 CG34", -- AgniaFamily (MBA-MBA)
		"Sol/239744 2009 WQ166", -- AgniaFamily (MBA-MBA)
		"Sol/240178 2002 QN34", -- AgniaFamily (MBA-MBA)
		"Sol/240192 2002 QX123", -- AgniaFamily (MBA-MBA)
		"Sol/240684 2005 EZ149", -- AgniaFamily (MBA-MBA)
		"Sol/240706 2005 GH61", -- AgniaFamily (MBA-MBA)
		"Sol/240724 2005 GG172", -- AgniaFamily (MBA-MBA)
		"Sol/241018 2006 QJ13", -- AgniaFamily (MBA-MBA)
		"Sol/241164 2007 RR115", -- AgniaFamily (MBA-MBA)
		"Sol/241327 2007 VW134", -- AgniaFamily (MBA-MBA)
		"Sol/241335 2007 VB210", -- AgniaFamily (MBA-MBA)
		"Sol/241435 2008 WC116", -- AgniaFamily (MBA-MBA)
		"Sol/242593 2005 JE12", -- AgniaFamily (MBA-MBA)
		"Sol/242929 2006 QP44", -- AgniaFamily (MBA-MBA)
		"Sol/243253 2007 WS19", -- AgniaFamily (MBA-MBA)
		"Sol/243387 2008 YZ52", -- AgniaFamily (MBA-MBA)
		"Sol/244430 2002 QH96", -- AgniaFamily (MBA-MBA)
		"Sol/244803 2003 SJ269", -- AgniaFamily (MBA-MBA)
		"Sol/245251 2004 YH4", -- AgniaFamily (MBA-MBA)
		"Sol/245397 2005 GU172", -- AgniaFamily (MBA-MBA)
		"Sol/246006 2006 TT13", -- AgniaFamily (MBA-MBA)
		"Sol/246014 2006 TN68", -- AgniaFamily (MBA-MBA)
		"Sol/246276 2007 TQ47", -- AgniaFamily (MBA-MBA)
		"Sol/246357 2007 TP331", -- AgniaFamily (MBA-MBA)
		"Sol/246401 2007 UH79", -- AgniaFamily (MBA-MBA)
		"Sol/246450 2007 VJ212", -- AgniaFamily (MBA-MBA)
		"Sol/246760 2009 CY6", -- AgniaFamily (MBA-MBA)
		"Sol/246796 2009 EP8", -- AgniaFamily (MBA-MBA)
		"Sol/247270 2001 SG87", -- AgniaFamily (MBA-MBA)
		"Sol/247986 2004 CU77", -- AgniaFamily (MBA-MBA)
		"Sol/248000 2004 DX59", -- AgniaFamily (MBA-MBA)
		"Sol/248871 2006 UT84", -- AgniaFamily (MBA-MBA)
		"Sol/249907 2001 SQ104", -- AgniaFamily (MBA-MBA)
		"Sol/249915 2001 SQ192", -- AgniaFamily (MBA-MBA)
		"Sol/249956 2001 UM8", -- AgniaFamily (MBA-MBA)
		"Sol/249985 2001 WR23", -- AgniaFamily (MBA-MBA)
		"Sol/249993 2001 XT92", -- AgniaFamily (MBA-MBA)
		"Sol/250509 2004 HX28", -- AgniaFamily (MBA-MBA)
		"Sol/251191 2006 UK90", -- AgniaFamily (MBA-MBA)
		"Sol/251270 2006 WH32", -- AgniaFamily (MBA-MBA)
		"Sol/251481 2008 DC59", -- AgniaFamily (MBA-MBA)
		"Sol/251483 2008 DR80", -- AgniaFamily (MBA-MBA)
		"Sol/252476 2001 UX42", -- AgniaFamily (MBA-MBA)
		"Sol/252620 2001 XL128", -- AgniaFamily (MBA-MBA)
		"Sol/253288 2003 BA39", -- AgniaFamily (MBA-MBA)
		"Sol/253326 2003 EL33", -- AgniaFamily (MBA-MBA)
		"Sol/253363 2003 GW25", -- AgniaFamily (MBA-MBA)
		"Sol/254752 2005 PC15", -- AgniaFamily (MBA-MBA)
		"Sol/254762 2005 QZ16", -- AgniaFamily (MBA-MBA)
		"Sol/254777 2005 QP48", -- AgniaFamily (MBA-MBA)
		"Sol/254822 2005 QY137", -- AgniaFamily (MBA-MBA)
		"Sol/254842 2005 QK182", -- AgniaFamily (MBA-MBA)
		"Sol/254843 2005 QC190", -- AgniaFamily (MBA-MBA)
		"Sol/254941 2005 SA162", -- AgniaFamily (MBA-MBA)
		"Sol/254954 2005 SC201", -- AgniaFamily (MBA-MBA)
		"Sol/254961 2005 SR210", -- AgniaFamily (MBA-MBA)
		"Sol/254985 2005 SS260", -- AgniaFamily (MBA-MBA)
		"Sol/255028 2005 TY70", -- AgniaFamily (MBA-MBA)
		"Sol/255037 2005 TL99", -- AgniaFamily (MBA-MBA)
		"Sol/255043 2005 TT116", -- AgniaFamily (MBA-MBA)
		"Sol/255054 2005 TZ142", -- AgniaFamily (MBA-MBA)
		"Sol/255217 2005 UX359", -- AgniaFamily (MBA-MBA)
		"Sol/255233 2005 UT438", -- AgniaFamily (MBA-MBA)
		"Sol/255254 2005 US523", -- AgniaFamily (MBA-MBA)
		"Sol/255263 2005 VG26", -- AgniaFamily (MBA-MBA)
		"Sol/255278 2005 VU62", -- AgniaFamily (MBA-MBA)
		"Sol/255304 2005 VO129", -- AgniaFamily (MBA-MBA)
		"Sol/255378 2005 WA123", -- AgniaFamily (MBA-MBA)
		"Sol/255405 2005 WV197", -- AgniaFamily (MBA-MBA)
		"Sol/255411 2005 XY11", -- AgniaFamily (MBA-MBA)
		"Sol/256140 2006 VL19", -- AgniaFamily (MBA-MBA)
		"Sol/256241 2006 WN13", -- AgniaFamily (MBA-MBA)
		"Sol/256280 2006 WX104", -- AgniaFamily (MBA-MBA)
		"Sol/256346 2006 XP40", -- AgniaFamily (MBA-MBA)
		"Sol/256391 2006 YA45", -- AgniaFamily (MBA-MBA)
		"Sol/256464 2007 DU13", -- AgniaFamily (MBA-MBA)
		"Sol/256821 2008 CV135", -- AgniaFamily (MBA-MBA)
		"Sol/256902 2008 DO55", -- AgniaFamily (MBA-MBA)
		"Sol/256924 2008 EF13", -- AgniaFamily (MBA-MBA)
		"Sol/256928 2008 EW21", -- AgniaFamily (MBA-MBA)
		"Sol/256959 2008 ER77", -- AgniaFamily (MBA-MBA)
		"Sol/257072 2008 FU114", -- AgniaFamily (MBA-MBA)
		"Sol/258164 2001 SL97", -- AgniaFamily (MBA-MBA)
		"Sol/258204 2001 SH318", -- AgniaFamily (MBA-MBA)
		"Sol/258305 2001 UL141", -- AgniaFamily (MBA-MBA)
		"Sol/258445 2001 XJ249", -- AgniaFamily (MBA-MBA)
		"Sol/258486 2002 AK43", -- AgniaFamily (MBA-MBA)
		"Sol/258614 2002 CY308", -- AgniaFamily (MBA-MBA)
		"Sol/259338 2003 FY121", -- AgniaFamily (MBA-MBA)
		"Sol/260020 2004 GM8", -- AgniaFamily (MBA-MBA)
		"Sol/260064 2004 HL40", -- AgniaFamily (MBA-MBA)
		"Sol/260247 2004 RF331", -- AgniaFamily (MBA-MBA)
		"Sol/260863 2005 QC92", -- AgniaFamily (MBA-MBA)
		"Sol/260973 2005 SS57", -- AgniaFamily (MBA-MBA)
		"Sol/260979 2005 SZ61", -- AgniaFamily (MBA-MBA)
		"Sol/260994 2005 SB84", -- AgniaFamily (MBA-MBA)
		"Sol/261059 2005 SJ181", -- AgniaFamily (MBA-MBA)
		"Sol/261085 2005 SB234", -- AgniaFamily (MBA-MBA)
		"Sol/261090 2005 SL246", -- AgniaFamily (MBA-MBA)
		"Sol/261103 2005 SB275", -- AgniaFamily (MBA-MBA)
		"Sol/261106 2005 SB281", -- AgniaFamily (MBA-MBA)
		"Sol/261126 2005 TS23", -- AgniaFamily (MBA-MBA)
		"Sol/261127 2005 TM26", -- AgniaFamily (MBA-MBA)
		"Sol/261142 2005 TK70", -- AgniaFamily (MBA-MBA)
		"Sol/261161 2005 TT100", -- AgniaFamily (MBA-MBA)
		"Sol/261175 2005 TY124", -- AgniaFamily (MBA-MBA)
		"Sol/261197 2005 TJ161", -- AgniaFamily (MBA-MBA)
		"Sol/261210 2005 TF191", -- AgniaFamily (MBA-MBA)
		"Sol/261215 2005 UJ19", -- AgniaFamily (MBA-MBA)
		"Sol/261230 2005 UA37", -- AgniaFamily (MBA-MBA)
		"Sol/261234 2005 UY43", -- AgniaFamily (MBA-MBA)
		"Sol/261243 2005 UX52", -- AgniaFamily (MBA-MBA)
		"Sol/261282 2005 UF143", -- AgniaFamily (MBA-MBA)
		"Sol/261285 2005 UE149", -- AgniaFamily (MBA-MBA)
		"Sol/261311 2005 UQ202", -- AgniaFamily (MBA-MBA)
		"Sol/261413 2005 UZ482", -- AgniaFamily (MBA-MBA)
		"Sol/261466 2005 VB92", -- AgniaFamily (MBA-MBA)
		"Sol/261593 2005 XP32", -- AgniaFamily (MBA-MBA)
		"Sol/261616 2005 YD10", -- AgniaFamily (MBA-MBA)
		"Sol/262219 2006 SB249", -- AgniaFamily (MBA-MBA)
		"Sol/262250 2006 SR306", -- AgniaFamily (MBA-MBA)
		"Sol/262254 2006 SH316", -- AgniaFamily (MBA-MBA)
		"Sol/262318 2006 TX19", -- AgniaFamily (MBA-MBA)
		"Sol/262390 2006 UH9", -- AgniaFamily (MBA-MBA)
		"Sol/262457 2006 UB126", -- AgniaFamily (MBA-MBA)
		"Sol/262463 2006 UU139", -- AgniaFamily (MBA-MBA)
		"Sol/262549 2006 VW14", -- AgniaFamily (MBA-MBA)
		"Sol/262573 2006 VZ57", -- AgniaFamily (MBA-MBA)
		"Sol/262653 2006 WM70", -- AgniaFamily (MBA-MBA)
		"Sol/262742 2006 XE49", -- AgniaFamily (MBA-MBA)
		"Sol/262808 2007 AW", -- AgniaFamily (MBA-MBA)
		"Sol/262814 2007 AR9", -- AgniaFamily (MBA-MBA)
		"Sol/262831 2007 AW29", -- AgniaFamily (MBA-MBA)
		"Sol/262860 2007 BS36", -- AgniaFamily (MBA-MBA)
		"Sol/262919 2007 CB64", -- AgniaFamily (MBA-MBA)
		"Sol/262945 2007 DT41", -- AgniaFamily (MBA-MBA)
		"Sol/263049 2007 HM30", -- AgniaFamily (MBA-MBA)
		"Sol/263164 2007 VW309", -- AgniaFamily (MBA-MBA)
		"Sol/263181 2007 XV51", -- AgniaFamily (MBA-MBA)
		"Sol/263313 2008 CD36", -- AgniaFamily (MBA-MBA)
		"Sol/263449 2008 EY1", -- AgniaFamily (MBA-MBA)
		"Sol/263471 2008 ET66", -- AgniaFamily (MBA-MBA)
		"Sol/263532 2008 FY2", -- AgniaFamily (MBA-MBA)
		"Sol/263577 2008 FG83", -- AgniaFamily (MBA-MBA)
		"Sol/263646 2008 GH85", -- AgniaFamily (MBA-MBA)
		"Sol/263942 2009 HZ69", -- AgniaFamily (MBA-MBA)
		"Sol/264036 2009 QZ51", -- AgniaFamily (MBA-MBA)
		"Sol/264440 2000 SW256", -- AgniaFamily (MBA-MBA)
		"Sol/264726 2002 CE79", -- AgniaFamily (MBA-MBA)
		"Sol/264764 2002 EY122", -- AgniaFamily (MBA-MBA)
		"Sol/265349 2004 RY50", -- AgniaFamily (MBA-MBA)
		"Sol/265382 2004 RN271", -- AgniaFamily (MBA-MBA)
		"Sol/265740 2005 UV508", -- AgniaFamily (MBA-MBA)
		"Sol/265838 2005 YX55", -- AgniaFamily (MBA-MBA)
		"Sol/265840 2005 YK63", -- AgniaFamily (MBA-MBA)
		"Sol/265860 2005 YJ161", -- AgniaFamily (MBA-MBA)
		"Sol/265885 2006 AQ26", -- AgniaFamily (MBA-MBA)
		"Sol/265894 2006 AA75", -- AgniaFamily (MBA-MBA)
		"Sol/265949 2006 BZ231", -- AgniaFamily (MBA-MBA)
		"Sol/266354 2007 DT114", -- AgniaFamily (MBA-MBA)
		"Sol/266407 2007 FZ10", -- AgniaFamily (MBA-MBA)
		"Sol/266428 2007 GM52", -- AgniaFamily (MBA-MBA)
		"Sol/266685 2009 OL15", -- AgniaFamily (MBA-MBA)
		"Sol/266827 2009 TS36", -- AgniaFamily (MBA-MBA)
		"Sol/266841 2009 UA27", -- AgniaFamily (MBA-MBA)
		"Sol/266847 2009 UE46", -- AgniaFamily (MBA-MBA)
		"Sol/266855 2009 UD97", -- AgniaFamily (MBA-MBA)
		"Sol/266899 2009 WA106", -- AgniaFamily (MBA-MBA)
		"Sol/267073 1999 TT82", -- AgniaFamily (MBA-MBA)
		"Sol/267457 2002 ER34", -- AgniaFamily (MBA-MBA)
		"Sol/267505 2002 LL50", -- AgniaFamily (MBA-MBA)
		"Sol/268052 2004 RH", -- AgniaFamily (MBA-MBA)
		"Sol/268102 2004 RQ337", -- AgniaFamily (MBA-MBA)
		"Sol/268123 2004 TV64", -- AgniaFamily (MBA-MBA)
		"Sol/268157 2004 TD351", -- AgniaFamily (MBA-MBA)
		"Sol/268467 2005 WV195", -- AgniaFamily (MBA-MBA)
		"Sol/268501 2005 YY105", -- AgniaFamily (MBA-MBA)
		"Sol/268504 2005 YM115", -- AgniaFamily (MBA-MBA)
		"Sol/268541 2006 AU47", -- AgniaFamily (MBA-MBA)
		"Sol/268565 2006 BS52", -- AgniaFamily (MBA-MBA)
		"Sol/268574 2006 BO99", -- AgniaFamily (MBA-MBA)
		"Sol/269059 2007 GU30", -- AgniaFamily (MBA-MBA)
		"Sol/269064 2007 GB40", -- AgniaFamily (MBA-MBA)
		"Sol/269065 2007 GB41", -- AgniaFamily (MBA-MBA)
		"Sol/269075 2007 GL67", -- AgniaFamily (MBA-MBA)
		"Sol/269280 2008 RW115", -- AgniaFamily (MBA-MBA)
		"Sol/269283 2008 RN136", -- AgniaFamily (MBA-MBA)
		"Sol/269488 2009 UJ18", -- AgniaFamily (MBA-MBA)
		"Sol/269761 1999 SN21", -- AgniaFamily (MBA-MBA)
		"Sol/269772 1999 TJ76", -- AgniaFamily (MBA-MBA)
		"Sol/269787 1999 TK237", -- AgniaFamily (MBA-MBA)
		"Sol/269793 1999 TV332", -- AgniaFamily (MBA-MBA)
		"Sol/269804 1999 VJ84", -- AgniaFamily (MBA-MBA)
		"Sol/271083 2003 ON23", -- AgniaFamily (MBA-MBA)
		"Sol/271110 2003 RO11", -- AgniaFamily (MBA-MBA)
		"Sol/271204 2003 SB365", -- AgniaFamily (MBA-MBA)
		"Sol/271210 2003 SW410", -- AgniaFamily (MBA-MBA)
		"Sol/271772 2004 TA", -- AgniaFamily (MBA-MBA)
		"Sol/271803 2004 TB86", -- AgniaFamily (MBA-MBA)
		"Sol/271825 2004 TN154", -- AgniaFamily (MBA-MBA)
		"Sol/271855 2004 TJ265", -- AgniaFamily (MBA-MBA)
		"Sol/271864 2004 TV299", -- AgniaFamily (MBA-MBA)
		"Sol/271876 2004 TY350", -- AgniaFamily (MBA-MBA)
		"Sol/271885 2004 VT3", -- AgniaFamily (MBA-MBA)
		"Sol/271904 2004 WS5", -- AgniaFamily (MBA-MBA)
		"Sol/272738 2005 YK105", -- AgniaFamily (MBA-MBA)
		"Sol/272893 2006 BR124", -- AgniaFamily (MBA-MBA)
		"Sol/272918 2006 BX185", -- AgniaFamily (MBA-MBA)
		"Sol/272922 2006 BB196", -- AgniaFamily (MBA-MBA)
		"Sol/272970 2006 DC3", -- AgniaFamily (MBA-MBA)
		"Sol/273035 2006 DZ124", -- AgniaFamily (MBA-MBA)
		"Sol/273036 2006 DV125", -- AgniaFamily (MBA-MBA)
		"Sol/273038 2006 DK128", -- AgniaFamily (MBA-MBA)
		"Sol/273045 2006 DX138", -- AgniaFamily (MBA-MBA)
		"Sol/273053 2006 DG164", -- AgniaFamily (MBA-MBA)
		"Sol/273084 2006 EF20", -- AgniaFamily (MBA-MBA)
		"Sol/273115 2006 FH39", -- AgniaFamily (MBA-MBA)
		"Sol/273732 2007 EM103", -- AgniaFamily (MBA-MBA)
		"Sol/273820 2007 GY8", -- AgniaFamily (MBA-MBA)
		"Sol/273841 2007 GN39", -- AgniaFamily (MBA-MBA)
		"Sol/273989 2007 MU7", -- AgniaFamily (MBA-MBA)
		"Sol/274307 2008 QX36", -- AgniaFamily (MBA-MBA)
		"Sol/274367 2008 RW72", -- AgniaFamily (MBA-MBA)
		"Sol/274691 2008 UA50", -- AgniaFamily (MBA-MBA)
		"Sol/274789 2008 WN9", -- AgniaFamily (MBA-MBA)
		"Sol/275040 2009 UL65", -- AgniaFamily (MBA-MBA)
		"Sol/275068 2009 UL134", -- AgniaFamily (MBA-MBA)
		"Sol/275189 2009 WS79", -- AgniaFamily (MBA-MBA)
		"Sol/276543 2003 SA88", -- AgniaFamily (MBA-MBA)
		"Sol/276553 2003 SG136", -- AgniaFamily (MBA-MBA)
		"Sol/276573 2003 SY244", -- AgniaFamily (MBA-MBA)
		"Sol/276584 2003 SG318", -- AgniaFamily (MBA-MBA)
		"Sol/276591 2003 ST384", -- AgniaFamily (MBA-MBA)
		"Sol/276877 2004 RY238", -- AgniaFamily (MBA-MBA)
		"Sol/276878 2004 RW240", -- AgniaFamily (MBA-MBA)
		"Sol/277171 2005 NX101", -- AgniaFamily (MBA-MBA)
		"Sol/277521 2005 XB13", -- AgniaFamily (MBA-MBA)
		"Sol/277564 2005 YL140", -- AgniaFamily (MBA-MBA)
		"Sol/277577 2005 YQ203", -- AgniaFamily (MBA-MBA)
		"Sol/277688 2006 BB277", -- AgniaFamily (MBA-MBA)
		"Sol/277708 2006 DM22", -- AgniaFamily (MBA-MBA)
		"Sol/277740 2006 DV99", -- AgniaFamily (MBA-MBA)
		"Sol/277768 2006 DC163", -- AgniaFamily (MBA-MBA)
		"Sol/277783 2006 DF211", -- AgniaFamily (MBA-MBA)
		"Sol/277792 2006 EV14", -- AgniaFamily (MBA-MBA)
		"Sol/277794 2006 EY34", -- AgniaFamily (MBA-MBA)
		"Sol/278260 2007 ED221", -- AgniaFamily (MBA-MBA)
		"Sol/278296 2007 GL61", -- AgniaFamily (MBA-MBA)
		"Sol/278520 2008 DY34", -- AgniaFamily (MBA-MBA)
		"Sol/278706 2008 SF21", -- AgniaFamily (MBA-MBA)
		"Sol/278741 2008 SM94", -- AgniaFamily (MBA-MBA)
		"Sol/278748 2008 SP101", -- AgniaFamily (MBA-MBA)
		"Sol/278758 2008 SC122", -- AgniaFamily (MBA-MBA)
		"Sol/278789 2008 SC196", -- AgniaFamily (MBA-MBA)
		"Sol/278970 2008 UD131", -- AgniaFamily (MBA-MBA)
		"Sol/279353 2010 AV14", -- AgniaFamily (MBA-MBA)
		"Sol/279508 2011 AO58", -- AgniaFamily (MBA-MBA)
		"Sol/279563 2011 DF1", -- AgniaFamily (MBA-MBA)
		"Sol/279678 2011 FP32", -- AgniaFamily (MBA-MBA)
		"Sol/279689 2011 FT40", -- AgniaFamily (MBA-MBA)
		"Sol/279710 2011 GK12", -- AgniaFamily (MBA-MBA)
		"Sol/279715 2011 GD55", -- AgniaFamily (MBA-MBA)
		"Sol/279747 1998 QA58", -- AgniaFamily (MBA-MBA)
		"Sol/280327 2003 SE35", -- AgniaFamily (MBA-MBA)
		"Sol/280340 2003 SX159", -- AgniaFamily (MBA-MBA)
		"Sol/280344 2003 SG197", -- AgniaFamily (MBA-MBA)
		"Sol/280362 2003 SL388", -- AgniaFamily (MBA-MBA)
		"Sol/280380 2003 UZ79", -- AgniaFamily (MBA-MBA)
		"Sol/280384 2003 UW118", -- AgniaFamily (MBA-MBA)
		"Sol/280385 2003 UT120", -- AgniaFamily (MBA-MBA)
		"Sol/280389 2003 UF182", -- AgniaFamily (MBA-MBA)
		"Sol/280396 2003 UP297", -- AgniaFamily (MBA-MBA)
		"Sol/280405 2003 WP13", -- AgniaFamily (MBA-MBA)
		"Sol/280656 2005 EB3", -- AgniaFamily (MBA-MBA)
		"Sol/280989 2006 DQ91", -- AgniaFamily (MBA-MBA)
		"Sol/281027 2006 GK13", -- AgniaFamily (MBA-MBA)
		"Sol/281028 2006 GS14", -- AgniaFamily (MBA-MBA)
		"Sol/281048 2006 HA116", -- AgniaFamily (MBA-MBA)
		"Sol/281417 2008 RZ116", -- AgniaFamily (MBA-MBA)
		"Sol/281447 2008 SJ97", -- AgniaFamily (MBA-MBA)
		"Sol/281530 2008 TX122", -- AgniaFamily (MBA-MBA)
		"Sol/281538 2008 TN182", -- AgniaFamily (MBA-MBA)
		"Sol/281662 2008 VX15", -- AgniaFamily (MBA-MBA)
		"Sol/281703 2008 WB91", -- AgniaFamily (MBA-MBA)
		"Sol/281713 2008 WV107", -- AgniaFamily (MBA-MBA)
		"Sol/281833 2010 AC65", -- AgniaFamily (MBA-MBA)
		"Sol/281925 2011 FT13", -- AgniaFamily (MBA-MBA)
		"Sol/281949 2011 GA34", -- AgniaFamily (MBA-MBA)
		"Sol/283158 2009 BZ65", -- AgniaFamily (MBA-MBA)
		"Sol/283171 2009 FR5", -- AgniaFamily (MBA-MBA)
		"Sol/283364 2000 BE20", -- AgniaFamily (MBA-MBA)
		"Sol/283668 2002 PD115", -- AgniaFamily (MBA-MBA)
		"Sol/283696 2002 RR155", -- AgniaFamily (MBA-MBA)
		"Sol/283711 2002 TR98", -- AgniaFamily (MBA-MBA)
		"Sol/284182 2006 AS72", -- AgniaFamily (MBA-MBA)
		"Sol/284516 2007 RJ48", -- AgniaFamily (MBA-MBA)
		"Sol/284597 2007 TP343", -- AgniaFamily (MBA-MBA)
		"Sol/284604 2007 TC423", -- AgniaFamily (MBA-MBA)
		"Sol/284669 2008 OQ24", -- AgniaFamily (MBA-MBA)
		"Sol/284807 2008 YH127", -- AgniaFamily (MBA-MBA)
		"Sol/285032 2011 EX26", -- AgniaFamily (MBA-MBA)
		"Sol/285070 2011 KO24", -- AgniaFamily (MBA-MBA)
		"Sol/285477 2000 BH10", -- AgniaFamily (MBA-MBA)
		"Sol/285497 2000 DN11", -- AgniaFamily (MBA-MBA)
		"Sol/285700 2000 SF202", -- AgniaFamily (MBA-MBA)
		"Sol/286102 2001 TY90", -- AgniaFamily (MBA-MBA)
		"Sol/286630 2002 EG23", -- AgniaFamily (MBA-MBA)
		"Sol/287186 2002 RW282", -- AgniaFamily (MBA-MBA)
		"Sol/287215 2002 SU70", -- AgniaFamily (MBA-MBA)
		"Sol/287371 2002 UC73", -- AgniaFamily (MBA-MBA)
		"Sol/287372 2002 UE77", -- AgniaFamily (MBA-MBA)
		"Sol/287607 2003 GZ37", -- AgniaFamily (MBA-MBA)
		"Sol/287978 2003 UF159", -- AgniaFamily (MBA-MBA)
		"Sol/288067 2003 UX350", -- AgniaFamily (MBA-MBA)
		"Sol/288278 2003 YJ173", -- AgniaFamily (MBA-MBA)
		"Sol/288321 2004 BM53", -- AgniaFamily (MBA-MBA)
		"Sol/288328 2004 BO65", -- AgniaFamily (MBA-MBA)
		"Sol/288630 2004 PM11", -- AgniaFamily (MBA-MBA)
		"Sol/289162 2004 VH36", -- AgniaFamily (MBA-MBA)
		"Sol/289386 2005 CX29", -- AgniaFamily (MBA-MBA)
		"Sol/289605 2005 GZ18", -- AgniaFamily (MBA-MBA)
		"Sol/289693 2005 GY170", -- AgniaFamily (MBA-MBA)
		"Sol/290062 2005 QC65", -- AgniaFamily (MBA-MBA)
		"Sol/290108 2005 QO117", -- AgniaFamily (MBA-MBA)
		"Sol/290119 2005 QV132", -- AgniaFamily (MBA-MBA)
		"Sol/290190 2005 SJ15", -- AgniaFamily (MBA-MBA)
		"Sol/290201 2005 SK34", -- AgniaFamily (MBA-MBA)
		"Sol/290306 2005 SZ181", -- AgniaFamily (MBA-MBA)
		"Sol/290433 2005 TR109", -- AgniaFamily (MBA-MBA)
		"Sol/290453 2005 TZ155", -- AgniaFamily (MBA-MBA)
		"Sol/290463 2005 TK169", -- AgniaFamily (MBA-MBA)
		"Sol/290464 2005 TS169", -- AgniaFamily (MBA-MBA)
		"Sol/290546 2005 UW85", -- AgniaFamily (MBA-MBA)
		"Sol/290591 2005 UC165", -- AgniaFamily (MBA-MBA)
		"Sol/290600 2005 UR191", -- AgniaFamily (MBA-MBA)
		"Sol/290794 2005 VX70", -- AgniaFamily (MBA-MBA)
		"Sol/290880 2005 WZ71", -- AgniaFamily (MBA-MBA)
		"Sol/290989 2005 XO53", -- AgniaFamily (MBA-MBA)
		"Sol/291100 2005 YX148", -- AgniaFamily (MBA-MBA)
		"Sol/291118 2005 YS188", -- AgniaFamily (MBA-MBA)
		"Sol/291693 2006 HB108", -- AgniaFamily (MBA-MBA)
		"Sol/291696 2006 HK116", -- AgniaFamily (MBA-MBA)
		"Sol/291981 2006 QH88", -- AgniaFamily (MBA-MBA)
		"Sol/292283 2006 SC130", -- AgniaFamily (MBA-MBA)
		"Sol/292340 2006 SG194", -- AgniaFamily (MBA-MBA)
		"Sol/292374 2006 SU256", -- AgniaFamily (MBA-MBA)
		"Sol/292464 2006 SU375", -- AgniaFamily (MBA-MBA)
		"Sol/292549 2006 TL60", -- AgniaFamily (MBA-MBA)
		"Sol/292842 2006 UD295", -- AgniaFamily (MBA-MBA)
		"Sol/292868 2006 VA6", -- AgniaFamily (MBA-MBA)
		"Sol/293000 2006 WY17", -- AgniaFamily (MBA-MBA)
		"Sol/293166 2006 YU31", -- AgniaFamily (MBA-MBA)
		"Sol/293250 2007 CW1", -- AgniaFamily (MBA-MBA)
		"Sol/293252 2007 CO3", -- AgniaFamily (MBA-MBA)
		"Sol/293503 2007 GR10", -- AgniaFamily (MBA-MBA)
		"Sol/293764 2007 RP95", -- AgniaFamily (MBA-MBA)
		"Sol/293789 2007 RK136", -- AgniaFamily (MBA-MBA)
		"Sol/293871 2007 RV262", -- AgniaFamily (MBA-MBA)
		"Sol/294153 2007 TB334", -- AgniaFamily (MBA-MBA)
		"Sol/294178 2007 TG391", -- AgniaFamily (MBA-MBA)
		"Sol/294266 2007 UN95", -- AgniaFamily (MBA-MBA)
		"Sol/294318 2007 VH51", -- AgniaFamily (MBA-MBA)
		"Sol/294424 2007 VL229", -- AgniaFamily (MBA-MBA)
		"Sol/294459 2007 VO311", -- AgniaFamily (MBA-MBA)
		"Sol/294568 2007 YP47", -- AgniaFamily (MBA-MBA)
		"Sol/294589 2007 YN68", -- AgniaFamily (MBA-MBA)
		"Sol/294651 2008 AF74", -- AgniaFamily (MBA-MBA)
		"Sol/294663 2008 AC86", -- AgniaFamily (MBA-MBA)
		"Sol/294804 2008 CN88", -- AgniaFamily (MBA-MBA)
		"Sol/294807 2008 CW89", -- AgniaFamily (MBA-MBA)
		"Sol/295008 2008 EB44", -- AgniaFamily (MBA-MBA)
		"Sol/295036 2008 EJ86", -- AgniaFamily (MBA-MBA)
		"Sol/295121 2008 FO16", -- AgniaFamily (MBA-MBA)
		"Sol/295173 2008 FA83", -- AgniaFamily (MBA-MBA)
		"Sol/295391 2008 JP6", -- AgniaFamily (MBA-MBA)
		"Sol/295576 2008 SB107", -- AgniaFamily (MBA-MBA)
		"Sol/295588 2008 SW132", -- AgniaFamily (MBA-MBA)
		"Sol/295604 2008 SO177", -- AgniaFamily (MBA-MBA)
		"Sol/295858 2008 VO77", -- AgniaFamily (MBA-MBA)
		"Sol/296006 2008 YL109", -- AgniaFamily (MBA-MBA)
		"Sol/296040 2009 AH2", -- AgniaFamily (MBA-MBA)
		"Sol/296101 2009 BT42", -- AgniaFamily (MBA-MBA)
		"Sol/296108 2009 BQ47", -- AgniaFamily (MBA-MBA)
		"Sol/296118 2009 BJ63", -- AgniaFamily (MBA-MBA)
		"Sol/296141 2009 BR91", -- AgniaFamily (MBA-MBA)
		"Sol/296546 2009 PE9", -- AgniaFamily (MBA-MBA)
		"Sol/296644 2009 SE118", -- AgniaFamily (MBA-MBA)
		"Sol/296647 2009 SR120", -- AgniaFamily (MBA-MBA)
		"Sol/296652 2009 SC133", -- AgniaFamily (MBA-MBA)
		"Sol/296741 2009 TO34", -- AgniaFamily (MBA-MBA)
		"Sol/296827 2009 WM37", -- AgniaFamily (MBA-MBA)
		"Sol/297070 2010 JE73", -- AgniaFamily (MBA-MBA)
		"Sol/298083 2002 QY139", -- AgniaFamily (MBA-MBA)
		"Sol/298640 2004 BQ77", -- AgniaFamily (MBA-MBA)
		"Sol/298664 2004 CL56", -- AgniaFamily (MBA-MBA)
		"Sol/298685 2004 DA39", -- AgniaFamily (MBA-MBA)
		"Sol/298694 2004 EL12", -- AgniaFamily (MBA-MBA)
		"Sol/299170 2005 GX40", -- AgniaFamily (MBA-MBA)
		"Sol/299211 2005 JH43", -- AgniaFamily (MBA-MBA)
		"Sol/299230 2005 JR130", -- AgniaFamily (MBA-MBA)
		"Sol/299661 2006 OX20", -- AgniaFamily (MBA-MBA)
		"Sol/299702 2006 QG156", -- AgniaFamily (MBA-MBA)
		"Sol/300566 2007 TU331", -- AgniaFamily (MBA-MBA)
		"Sol/300594 2007 TN418", -- AgniaFamily (MBA-MBA)
		"Sol/300648 2007 UH83", -- AgniaFamily (MBA-MBA)
		"Sol/300677 2007 VB20", -- AgniaFamily (MBA-MBA)
		"Sol/300692 2007 VD53", -- AgniaFamily (MBA-MBA)
		"Sol/300734 2007 VH147", -- AgniaFamily (MBA-MBA)
		"Sol/300787 2007 VA312", -- AgniaFamily (MBA-MBA)
		"Sol/300796 2007 VR331", -- AgniaFamily (MBA-MBA)
		"Sol/300797 2007 VT331", -- AgniaFamily (MBA-MBA)
		"Sol/300815 2007 WD36", -- AgniaFamily (MBA-MBA)
		"Sol/300852 2007 YR30", -- AgniaFamily (MBA-MBA)
		"Sol/300853 2007 YR31", -- AgniaFamily (MBA-MBA)
		"Sol/301231 2009 BS19", -- AgniaFamily (MBA-MBA)
		"Sol/301248 2009 BR47", -- AgniaFamily (MBA-MBA)
		"Sol/301313 2009 BP148", -- AgniaFamily (MBA-MBA)
		"Sol/301342 2009 BK188", -- AgniaFamily (MBA-MBA)
		"Sol/301387 2009 DL19", -- AgniaFamily (MBA-MBA)
		"Sol/301413 2009 DN46", -- AgniaFamily (MBA-MBA)
		"Sol/301443 2009 DD82", -- AgniaFamily (MBA-MBA)
		"Sol/301471 2009 DQ126", -- AgniaFamily (MBA-MBA)
		"Sol/301496 2009 EC18", -- AgniaFamily (MBA-MBA)
		"Sol/301549 2009 FV75", -- AgniaFamily (MBA-MBA)
		"Sol/302145 2001 SC89", -- AgniaFamily (MBA-MBA)
		"Sol/303147 2004 DD57", -- AgniaFamily (MBA-MBA)
		"Sol/303175 2004 FA25", -- AgniaFamily (MBA-MBA)
		"Sol/303182 2004 FB75", -- AgniaFamily (MBA-MBA)
		"Sol/303636 2005 JR105", -- AgniaFamily (MBA-MBA)
		"Sol/303642 2005 JW159", -- AgniaFamily (MBA-MBA)
		"Sol/304166 2006 PL15", -- AgniaFamily (MBA-MBA)
		"Sol/304248 2006 RR47", -- AgniaFamily (MBA-MBA)
		"Sol/304298 2006 SF100", -- AgniaFamily (MBA-MBA)
		"Sol/304304 2006 SZ129", -- AgniaFamily (MBA-MBA)
		"Sol/304309 2006 SA146", -- AgniaFamily (MBA-MBA)
		"Sol/304318 2006 SU169", -- AgniaFamily (MBA-MBA)
		"Sol/304346 2006 SZ266", -- AgniaFamily (MBA-MBA)
		"Sol/304354 2006 SB313", -- AgniaFamily (MBA-MBA)
		"Sol/304355 2006 SB315", -- AgniaFamily (MBA-MBA)
		"Sol/304362 2006 SA336", -- AgniaFamily (MBA-MBA)
		"Sol/304387 2006 SQ399", -- AgniaFamily (MBA-MBA)
		"Sol/304392 2006 SM407", -- AgniaFamily (MBA-MBA)
		"Sol/304397 2006 TD3", -- AgniaFamily (MBA-MBA)
		"Sol/304454 2006 UW20", -- AgniaFamily (MBA-MBA)
		"Sol/304455 2006 UF21", -- AgniaFamily (MBA-MBA)
		"Sol/304459 2006 UV27", -- AgniaFamily (MBA-MBA)
		"Sol/304493 2006 UO124", -- AgniaFamily (MBA-MBA)
		"Sol/304499 2006 UL157", -- AgniaFamily (MBA-MBA)
		"Sol/304654 2006 WB26", -- AgniaFamily (MBA-MBA)
		"Sol/305238 Maxuehui", -- AgniaFamily (MBA-MBA)
		"Sol/305254 Moron", -- AgniaFamily (MBA-MBA)
		"Sol/305298 2008 AB15", -- AgniaFamily (MBA-MBA)
		"Sol/305320 2008 AW66", -- AgniaFamily (MBA-MBA)
		"Sol/305321 2008 AJ67", -- AgniaFamily (MBA-MBA)
		"Sol/305355 2008 BU18", -- AgniaFamily (MBA-MBA)
		"Sol/305818 2009 DZ120", -- AgniaFamily (MBA-MBA)
		"Sol/305831 2009 DN129", -- AgniaFamily (MBA-MBA)
		"Sol/305833 2009 DN133", -- AgniaFamily (MBA-MBA)
		"Sol/305859 2009 EG18", -- AgniaFamily (MBA-MBA)
		"Sol/305902 2009 FS37", -- AgniaFamily (MBA-MBA)
		"Sol/305905 2009 FS41", -- AgniaFamily (MBA-MBA)
		"Sol/305925 2009 FD67", -- AgniaFamily (MBA-MBA)
		"Sol/306196 2011 PJ8", -- AgniaFamily (MBA-MBA)
		"Sol/306814 2001 QS175", -- AgniaFamily (MBA-MBA)
		"Sol/306875 2001 SX338", -- AgniaFamily (MBA-MBA)
		"Sol/308270 2005 GU150", -- AgniaFamily (MBA-MBA)
		"Sol/308332 2005 NT68", -- AgniaFamily (MBA-MBA)
		"Sol/308851 2006 RZ86", -- AgniaFamily (MBA-MBA)
		"Sol/308852 2006 RW88", -- AgniaFamily (MBA-MBA)
		"Sol/308906 2006 SY234", -- AgniaFamily (MBA-MBA)
		"Sol/308918 2006 SD305", -- AgniaFamily (MBA-MBA)
		"Sol/308950 2006 TJ16", -- AgniaFamily (MBA-MBA)
		"Sol/308952 2006 TF24", -- AgniaFamily (MBA-MBA)
		"Sol/308974 2006 TQ99", -- AgniaFamily (MBA-MBA)
		"Sol/309018 2006 US112", -- AgniaFamily (MBA-MBA)
		"Sol/309072 2006 VT10", -- AgniaFamily (MBA-MBA)
		"Sol/309533 2007 YC8", -- AgniaFamily (MBA-MBA)
		"Sol/309558 2007 YN71", -- AgniaFamily (MBA-MBA)
		"Sol/309563 2008 AX11", -- AgniaFamily (MBA-MBA)
		"Sol/309589 2008 AH118", -- AgniaFamily (MBA-MBA)
		"Sol/309597 2008 BK11", -- AgniaFamily (MBA-MBA)
		"Sol/309872 2009 DB95", -- AgniaFamily (MBA-MBA)
		"Sol/309988 2009 HC87", -- AgniaFamily (MBA-MBA)
		"Sol/310250 2011 UB18", -- AgniaFamily (MBA-MBA)
		"Sol/310288 2011 UB78", -- AgniaFamily (MBA-MBA)
		"Sol/310575 2001 SZ332", -- AgniaFamily (MBA-MBA)
		"Sol/310600 2001 WK77", -- AgniaFamily (MBA-MBA)
		"Sol/311745 2006 TO24", -- AgniaFamily (MBA-MBA)
		"Sol/311764 2006 TW109", -- AgniaFamily (MBA-MBA)
		"Sol/311778 2006 UO42", -- AgniaFamily (MBA-MBA)
		"Sol/311794 2006 UJ85", -- AgniaFamily (MBA-MBA)
		"Sol/311795 2006 UJ86", -- AgniaFamily (MBA-MBA)
		"Sol/311804 2006 UC144", -- AgniaFamily (MBA-MBA)
		"Sol/311820 2006 UM253", -- AgniaFamily (MBA-MBA)
		"Sol/311830 2006 VX10", -- AgniaFamily (MBA-MBA)
		"Sol/311831 2006 VS13", -- AgniaFamily (MBA-MBA)
		"Sol/311851 2006 VG138", -- AgniaFamily (MBA-MBA)
		"Sol/311858 2006 WD19", -- AgniaFamily (MBA-MBA)
		"Sol/312296 2008 CK7", -- AgniaFamily (MBA-MBA)
		"Sol/312322 2008 CZ127", -- AgniaFamily (MBA-MBA)
		"Sol/312353 2008 DV21", -- AgniaFamily (MBA-MBA)
		"Sol/312367 2008 DL89", -- AgniaFamily (MBA-MBA)
		"Sol/312388 2008 EA141", -- AgniaFamily (MBA-MBA)
		"Sol/312576 2009 HR69", -- AgniaFamily (MBA-MBA)
		"Sol/312750 2010 TG85", -- AgniaFamily (MBA-MBA)
		"Sol/312821 2011 SF43", -- AgniaFamily (MBA-MBA)
		"Sol/312834 2011 TS13", -- AgniaFamily (MBA-MBA)
		"Sol/314238 2005 QA28", -- AgniaFamily (MBA-MBA)
		"Sol/314247 2005 QL88", -- AgniaFamily (MBA-MBA)
		"Sol/314309 2005 SG160", -- AgniaFamily (MBA-MBA)
		"Sol/314339 2005 TB57", -- AgniaFamily (MBA-MBA)
		"Sol/314348 2005 TK115", -- AgniaFamily (MBA-MBA)
		"Sol/314402 2005 UH225", -- AgniaFamily (MBA-MBA)
		"Sol/314818 2006 UR45", -- AgniaFamily (MBA-MBA)
		"Sol/314960 2006 WG174", -- AgniaFamily (MBA-MBA)
		"Sol/314980 2006 XV35", -- AgniaFamily (MBA-MBA)
		"Sol/314985 2006 XE46", -- AgniaFamily (MBA-MBA)
		"Sol/314994 2006 YD23", -- AgniaFamily (MBA-MBA)
		"Sol/315699 2008 EF74", -- AgniaFamily (MBA-MBA)
		"Sol/315721 2008 EC122", -- AgniaFamily (MBA-MBA)
		"Sol/315738 2008 EG167", -- AgniaFamily (MBA-MBA)
		"Sol/315754 2008 FG38", -- AgniaFamily (MBA-MBA)
		"Sol/315800 2008 GS15", -- AgniaFamily (MBA-MBA)
		"Sol/315824 2008 GZ96", -- AgniaFamily (MBA-MBA)
		"Sol/315825 2008 GT97", -- AgniaFamily (MBA-MBA)
		"Sol/316346 2010 RR147", -- AgniaFamily (MBA-MBA)
		"Sol/316421 2010 TA122", -- AgniaFamily (MBA-MBA)
		"Sol/316482 2010 VP47", -- AgniaFamily (MBA-MBA)
		"Sol/316540 2010 WZ70", -- AgniaFamily (MBA-MBA)
		"Sol/316739 1998 WM38", -- AgniaFamily (MBA-MBA)
		"Sol/317178 2001 XX132", -- AgniaFamily (MBA-MBA)
		"Sol/317375 2002 NH74", -- AgniaFamily (MBA-MBA)
		"Sol/317443 2002 QC110", -- AgniaFamily (MBA-MBA)
		"Sol/317470 2002 RK147", -- AgniaFamily (MBA-MBA)
		"Sol/317667 2003 GW26", -- AgniaFamily (MBA-MBA)
		"Sol/317911 2003 UO278", -- AgniaFamily (MBA-MBA)
		"Sol/318000 2004 CP12", -- AgniaFamily (MBA-MBA)
		"Sol/318533 2005 ER268", -- AgniaFamily (MBA-MBA)
		"Sol/318689 2005 QC62", -- AgniaFamily (MBA-MBA)
		"Sol/318761 2005 ST47", -- AgniaFamily (MBA-MBA)
		"Sol/318833 2005 SP247", -- AgniaFamily (MBA-MBA)
		"Sol/318876 2005 TO102", -- AgniaFamily (MBA-MBA)
		"Sol/318916 2005 UM57", -- AgniaFamily (MBA-MBA)
		"Sol/318964 2005 UK254", -- AgniaFamily (MBA-MBA)
		"Sol/319065 2005 WE28", -- AgniaFamily (MBA-MBA)
		"Sol/319181 2005 YH125", -- AgniaFamily (MBA-MBA)
		"Sol/319969 2007 CX2", -- AgniaFamily (MBA-MBA)
		"Sol/319971 2007 CU6", -- AgniaFamily (MBA-MBA)
		"Sol/320037 2007 DQ107", -- AgniaFamily (MBA-MBA)
		"Sol/320213 2007 HP35", -- AgniaFamily (MBA-MBA)
		"Sol/320281 2007 RR147", -- AgniaFamily (MBA-MBA)
		"Sol/320292 2007 RO221", -- AgniaFamily (MBA-MBA)
		"Sol/320356 2007 TJ214", -- AgniaFamily (MBA-MBA)
		"Sol/320388 2007 UT43", -- AgniaFamily (MBA-MBA)
		"Sol/320498 2007 WX48", -- AgniaFamily (MBA-MBA)
		"Sol/320881 2008 GY23", -- AgniaFamily (MBA-MBA)
		"Sol/320882 2008 GS24", -- AgniaFamily (MBA-MBA)
		"Sol/320990 2008 JZ39", -- AgniaFamily (MBA-MBA)
		"Sol/321060 2008 RH138", -- AgniaFamily (MBA-MBA)
		"Sol/321165 2008 VW19", -- AgniaFamily (MBA-MBA)
		"Sol/321169 2008 VC47", -- AgniaFamily (MBA-MBA)
		"Sol/321249 2009 BC150", -- AgniaFamily (MBA-MBA)
		"Sol/321393 2009 PD14", -- AgniaFamily (MBA-MBA)
		"Sol/321691 2010 EW108", -- AgniaFamily (MBA-MBA)
		"Sol/321823 2010 RZ46", -- AgniaFamily (MBA-MBA)
		"Sol/321862 2010 RS154", -- AgniaFamily (MBA-MBA)
		"Sol/321881 2010 SM23", -- AgniaFamily (MBA-MBA)
		"Sol/321911 2010 TG33", -- AgniaFamily (MBA-MBA)
		"Sol/322083 2010 VC121", -- AgniaFamily (MBA-MBA)
		"Sol/322147 2010 WM18", -- AgniaFamily (MBA-MBA)
		"Sol/322197 2010 XZ79", -- AgniaFamily (MBA-MBA)
		"Sol/322204 2010 YA4", -- AgniaFamily (MBA-MBA)
		"Sol/322249 2011 CR86", -- AgniaFamily (MBA-MBA)
		"Sol/322294 2011 FU56", -- AgniaFamily (MBA-MBA)
		"Sol/322374 2011 LG22", -- AgniaFamily (MBA-MBA)
		"Sol/322375 2011 LQ22", -- AgniaFamily (MBA-MBA)
		"Sol/322383 2011 QB10", -- AgniaFamily (MBA-MBA)
		"Sol/322384 2011 QR17", -- AgniaFamily (MBA-MBA)
		"Sol/322905 2002 AK8", -- AgniaFamily (MBA-MBA)
		"Sol/322918 2002 CX180", -- AgniaFamily (MBA-MBA)
		"Sol/323562 2004 TA81", -- AgniaFamily (MBA-MBA)
		"Sol/323903 2005 TW27", -- AgniaFamily (MBA-MBA)
		"Sol/323941 2005 UP13", -- AgniaFamily (MBA-MBA)
		"Sol/323944 2005 UA18", -- AgniaFamily (MBA-MBA)
		"Sol/323970 2005 UC108", -- AgniaFamily (MBA-MBA)
		"Sol/323977 2005 UZ148", -- AgniaFamily (MBA-MBA)
		"Sol/323981 2005 UT153", -- AgniaFamily (MBA-MBA)
		"Sol/323993 2005 UL232", -- AgniaFamily (MBA-MBA)
		"Sol/324045 2005 UO525", -- AgniaFamily (MBA-MBA)
		"Sol/324050 2005 VB28", -- AgniaFamily (MBA-MBA)
		"Sol/324079 2005 WD75", -- AgniaFamily (MBA-MBA)
		"Sol/324109 2005 XL68", -- AgniaFamily (MBA-MBA)
		"Sol/324625 2007 AV29", -- AgniaFamily (MBA-MBA)
		"Sol/324648 2007 CE13", -- AgniaFamily (MBA-MBA)
		"Sol/324675 2007 DY72", -- AgniaFamily (MBA-MBA)
		"Sol/325350 2008 KN23", -- AgniaFamily (MBA-MBA)
		"Sol/325437 2009 PE7", -- AgniaFamily (MBA-MBA)
		"Sol/325626 2009 SF270", -- AgniaFamily (MBA-MBA)
		"Sol/325662 2009 SQ356", -- AgniaFamily (MBA-MBA)
		"Sol/325727 2009 UN155", -- AgniaFamily (MBA-MBA)
		"Sol/326034 2010 XG36", -- AgniaFamily (MBA-MBA)
		"Sol/326174 2012 BL117", -- AgniaFamily (MBA-MBA)
		"Sol/326215 2012 CA41", -- AgniaFamily (MBA-MBA)
		"Sol/327008 2004 RY56", -- AgniaFamily (MBA-MBA)
		"Sol/327027 2004 RM238", -- AgniaFamily (MBA-MBA)
		"Sol/327044 2004 SE38", -- AgniaFamily (MBA-MBA)
		"Sol/327377 2005 UO332", -- AgniaFamily (MBA-MBA)
		"Sol/327406 2005 VA33", -- AgniaFamily (MBA-MBA)
		"Sol/327415 2005 VV107", -- AgniaFamily (MBA-MBA)
		"Sol/327427 2005 WC36", -- AgniaFamily (MBA-MBA)
		"Sol/327433 2005 WY77", -- AgniaFamily (MBA-MBA)
		"Sol/327440 2005 WJ104", -- AgniaFamily (MBA-MBA)
		"Sol/327498 2006 AL10", -- AgniaFamily (MBA-MBA)
		"Sol/327543 2006 BQ246", -- AgniaFamily (MBA-MBA)
		"Sol/327891 2007 BQ47", -- AgniaFamily (MBA-MBA)
		"Sol/327925 2007 DK47", -- AgniaFamily (MBA-MBA)
		"Sol/327976 2007 FP33", -- AgniaFamily (MBA-MBA)
		"Sol/328591 2009 SP66", -- AgniaFamily (MBA-MBA)
		"Sol/328604 2009 SH99", -- AgniaFamily (MBA-MBA)
		"Sol/328614 2009 SN128", -- AgniaFamily (MBA-MBA)
		"Sol/328630 2009 SX182", -- AgniaFamily (MBA-MBA)
		"Sol/328689 2009 SR347", -- AgniaFamily (MBA-MBA)
		"Sol/328704 2009 TW2", -- AgniaFamily (MBA-MBA)
		"Sol/329063 2011 AR72", -- AgniaFamily (MBA-MBA)
		"Sol/329815 2004 RM124", -- AgniaFamily (MBA-MBA)
		"Sol/329978 2005 SC135", -- AgniaFamily (MBA-MBA)
		"Sol/330124 2005 YZ44", -- AgniaFamily (MBA-MBA)
		"Sol/330125 2005 YP48", -- AgniaFamily (MBA-MBA)
		"Sol/330126 2005 YQ57", -- AgniaFamily (MBA-MBA)
		"Sol/330133 2005 YS109", -- AgniaFamily (MBA-MBA)
		"Sol/330140 2005 YV188", -- AgniaFamily (MBA-MBA)
		"Sol/330145 2006 AB30", -- AgniaFamily (MBA-MBA)
		"Sol/330164 2006 BS141", -- AgniaFamily (MBA-MBA)
		"Sol/330442 2007 DC87", -- AgniaFamily (MBA-MBA)
		"Sol/330478 2007 FU30", -- AgniaFamily (MBA-MBA)
		"Sol/330480 2007 GE9", -- AgniaFamily (MBA-MBA)
		"Sol/330766 2008 SL272", -- AgniaFamily (MBA-MBA)
		"Sol/330904 2009 SR66", -- AgniaFamily (MBA-MBA)
		"Sol/330908 2009 SX74", -- AgniaFamily (MBA-MBA)
		"Sol/331081 2009 WW100", -- AgniaFamily (MBA-MBA)
		"Sol/331113 2010 RQ124", -- AgniaFamily (MBA-MBA)
		"Sol/331206 2011 BU33", -- AgniaFamily (MBA-MBA)
		"Sol/331225 2011 BD74", -- AgniaFamily (MBA-MBA)
		"Sol/331301 2011 EW26", -- AgniaFamily (MBA-MBA)
		"Sol/331635 2002 GC184", -- AgniaFamily (MBA-MBA)
		"Sol/332152 2005 YG77", -- AgniaFamily (MBA-MBA)
		"Sol/332171 2006 AD39", -- AgniaFamily (MBA-MBA)
		"Sol/332771 2009 UG148", -- AgniaFamily (MBA-MBA)
		"Sol/332940 2011 CH105", -- AgniaFamily (MBA-MBA)
		"Sol/333058 2011 SD255", -- AgniaFamily (MBA-MBA)
		"Sol/333099 2011 UT274", -- AgniaFamily (MBA-MBA)
		"Sol/333158 2012 BK92", -- AgniaFamily (MBA-MBA)
		"Sol/333176 2012 DW8", -- AgniaFamily (MBA-MBA)
		"Sol/333653 2008 SN29", -- AgniaFamily (MBA-MBA)
		"Sol/334801 2003 SF210", -- AgniaFamily (MBA-MBA)
		"Sol/334827 2003 SD342", -- AgniaFamily (MBA-MBA)
		"Sol/334844 2003 UV3", -- AgniaFamily (MBA-MBA)
		"Sol/334867 2003 UH150", -- AgniaFamily (MBA-MBA)
		"Sol/334886 2003 UR323", -- AgniaFamily (MBA-MBA)
		"Sol/335598 2006 DD202", -- AgniaFamily (MBA-MBA)
		"Sol/335609 2006 EA53", -- AgniaFamily (MBA-MBA)
		"Sol/335611 2006 EW71", -- AgniaFamily (MBA-MBA)
		"Sol/335621 2006 GA37", -- AgniaFamily (MBA-MBA)
		"Sol/336213 2008 SC46", -- AgniaFamily (MBA-MBA)
		"Sol/336234 2008 SJ99", -- AgniaFamily (MBA-MBA)
		"Sol/336277 2008 SW241", -- AgniaFamily (MBA-MBA)
		"Sol/336323 2008 TO70", -- AgniaFamily (MBA-MBA)
		"Sol/336325 2008 TO72", -- AgniaFamily (MBA-MBA)
		"Sol/336371 2008 UZ46", -- AgniaFamily (MBA-MBA)
		"Sol/336389 2008 UF88", -- AgniaFamily (MBA-MBA)
		"Sol/336431 2008 UC247", -- AgniaFamily (MBA-MBA)
		"Sol/336440 2008 UD299", -- AgniaFamily (MBA-MBA)
		"Sol/336479 2008 VH28", -- AgniaFamily (MBA-MBA)
		"Sol/336506 2008 WJ118", -- AgniaFamily (MBA-MBA)
		"Sol/336838 2011 FR11", -- AgniaFamily (MBA-MBA)
		"Sol/336864 2011 FA142", -- AgniaFamily (MBA-MBA)
		"Sol/336909 2011 HS14", -- AgniaFamily (MBA-MBA)
		"Sol/338060 2002 OS24", -- AgniaFamily (MBA-MBA)
		"Sol/338074 2002 PA39", -- AgniaFamily (MBA-MBA)
		"Sol/338091 2002 PB179", -- AgniaFamily (MBA-MBA)
		"Sol/338137 2002 QR107", -- AgniaFamily (MBA-MBA)
		"Sol/338140 2002 QE110", -- AgniaFamily (MBA-MBA)
		"Sol/338157 2002 QZ149", -- AgniaFamily (MBA-MBA)
		"Sol/338197 2002 RM270", -- AgniaFamily (MBA-MBA)
		"Sol/338721 2003 UX87", -- AgniaFamily (MBA-MBA)
		"Sol/338827 2003 WS89", -- AgniaFamily (MBA-MBA)
		"Sol/338836 2003 WE143", -- AgniaFamily (MBA-MBA)
		"Sol/338841 2003 WV164", -- AgniaFamily (MBA-MBA)
		"Sol/339450 2005 ED193", -- AgniaFamily (MBA-MBA)
		"Sol/340441 2006 GU21", -- AgniaFamily (MBA-MBA)
		"Sol/340483 2006 HW73", -- AgniaFamily (MBA-MBA)
		"Sol/340507 2006 JT6", -- AgniaFamily (MBA-MBA)
		"Sol/340520 2006 JY27", -- AgniaFamily (MBA-MBA)
		"Sol/341205 2007 RO101", -- AgniaFamily (MBA-MBA)
		"Sol/341210 2007 RQ117", -- AgniaFamily (MBA-MBA)
		"Sol/341231 2007 RG156", -- AgniaFamily (MBA-MBA)
		"Sol/341241 2007 RD176", -- AgniaFamily (MBA-MBA)
		"Sol/341254 2007 RC215", -- AgniaFamily (MBA-MBA)
		"Sol/341279 2007 RV284", -- AgniaFamily (MBA-MBA)
		"Sol/341287 2007 RS293", -- AgniaFamily (MBA-MBA)
		"Sol/341353 2007 TJ59", -- AgniaFamily (MBA-MBA)
		"Sol/341361 2007 TP73", -- AgniaFamily (MBA-MBA)
		"Sol/342888 2008 YK85", -- AgniaFamily (MBA-MBA)
		"Sol/342898 2008 YZ110", -- AgniaFamily (MBA-MBA)
		"Sol/342950 2009 AD39", -- AgniaFamily (MBA-MBA)
		"Sol/342961 2009 BB1", -- AgniaFamily (MBA-MBA)
		"Sol/343481 2010 EH84", -- AgniaFamily (MBA-MBA)
		"Sol/343581 2010 FR90", -- AgniaFamily (MBA-MBA)
		"Sol/343970 2011 LK12", -- AgniaFamily (MBA-MBA)
		"Sol/344082 1998 SF21", -- AgniaFamily (MBA-MBA)
		"Sol/344145 2000 KX37", -- AgniaFamily (MBA-MBA)
		"Sol/344478 2002 PY165", -- AgniaFamily (MBA-MBA)
		"Sol/344479 2002 PR168", -- AgniaFamily (MBA-MBA)
		"Sol/344501 2002 QN132", -- AgniaFamily (MBA-MBA)
		"Sol/344516 2002 RW248", -- AgniaFamily (MBA-MBA)
		"Sol/344788 2003 XG34", -- AgniaFamily (MBA-MBA)
		"Sol/345050 2005 GJ54", -- AgniaFamily (MBA-MBA)
		"Sol/345059 2005 GO133", -- AgniaFamily (MBA-MBA)
		"Sol/345445 2006 EO3", -- AgniaFamily (MBA-MBA)
		"Sol/345877 2007 RB8", -- AgniaFamily (MBA-MBA)
		"Sol/345910 2007 RY153", -- AgniaFamily (MBA-MBA)
		"Sol/345924 2007 RZ214", -- AgniaFamily (MBA-MBA)
		"Sol/345936 2007 RB268", -- AgniaFamily (MBA-MBA)
		"Sol/345947 2007 RL315", -- AgniaFamily (MBA-MBA)
		"Sol/345958 2007 SS19", -- AgniaFamily (MBA-MBA)
		"Sol/345961 2007 TX4", -- AgniaFamily (MBA-MBA)
		"Sol/345965 2007 TS49", -- AgniaFamily (MBA-MBA)
		"Sol/345981 2007 TZ138", -- AgniaFamily (MBA-MBA)
		"Sol/346003 2007 TA207", -- AgniaFamily (MBA-MBA)
		"Sol/346007 2007 TU221", -- AgniaFamily (MBA-MBA)
		"Sol/346649 2008 XU49", -- AgniaFamily (MBA-MBA)
		"Sol/346657 2008 YW2", -- AgniaFamily (MBA-MBA)
		"Sol/346682 2008 YR63", -- AgniaFamily (MBA-MBA)
		"Sol/346773 2009 BP93", -- AgniaFamily (MBA-MBA)
		"Sol/346814 2009 CG49", -- AgniaFamily (MBA-MBA)
		"Sol/346999 2010 CQ183", -- AgniaFamily (MBA-MBA)
		"Sol/347850 2002 QO93", -- AgniaFamily (MBA-MBA)
		"Sol/347869 2002 RB246", -- AgniaFamily (MBA-MBA)
		"Sol/348391 2005 GU115", -- AgniaFamily (MBA-MBA)
		"Sol/348408 2005 JH98", -- AgniaFamily (MBA-MBA)
		"Sol/349168 2007 QW12", -- AgniaFamily (MBA-MBA)
		"Sol/349237 Quaglietti", -- AgniaFamily (MBA-MBA)
		"Sol/349243 2007 TB105", -- AgniaFamily (MBA-MBA)
		"Sol/349251 2007 TT127", -- AgniaFamily (MBA-MBA)
		"Sol/349356 2007 VJ146", -- AgniaFamily (MBA-MBA)
		"Sol/349609 2008 UF23", -- AgniaFamily (MBA-MBA)
		"Sol/349729 2008 YF80", -- AgniaFamily (MBA-MBA)
		"Sol/349748 2008 YD151", -- AgniaFamily (MBA-MBA)
		"Sol/349783 2009 BR49", -- AgniaFamily (MBA-MBA)
		"Sol/349787 2009 BB62", -- AgniaFamily (MBA-MBA)
		"Sol/349813 2009 BH145", -- AgniaFamily (MBA-MBA)
		"Sol/350148 2011 SN83", -- AgniaFamily (MBA-MBA)
		"Sol/350175 2011 UA116", -- AgniaFamily (MBA-MBA)
		"Sol/350936 2002 TM365", -- AgniaFamily (MBA-MBA)
		"Sol/350938 2002 TP378", -- AgniaFamily (MBA-MBA)
		"Sol/351188 2004 CF44", -- AgniaFamily (MBA-MBA)
		"Sol/351462 2005 NL10", -- AgniaFamily (MBA-MBA)
		"Sol/351861 2006 SX", -- AgniaFamily (MBA-MBA)
		"Sol/351874 2006 SB80", -- AgniaFamily (MBA-MBA)
		"Sol/352319 2007 UZ103", -- AgniaFamily (MBA-MBA)
		"Sol/352362 2007 VJ206", -- AgniaFamily (MBA-MBA)
		"Sol/352402 2007 XS14", -- AgniaFamily (MBA-MBA)
		"Sol/352411 2007 XF52", -- AgniaFamily (MBA-MBA)
		"Sol/352422 2007 YZ35", -- AgniaFamily (MBA-MBA)
		"Sol/353123 2009 FW50", -- AgniaFamily (MBA-MBA)
		"Sol/353126 2009 FA58", -- AgniaFamily (MBA-MBA)
		"Sol/353140 2009 HE5", -- AgniaFamily (MBA-MBA)
		"Sol/353526 2011 SO136", -- AgniaFamily (MBA-MBA)
		"Sol/353529 2011 SQ142", -- AgniaFamily (MBA-MBA)
		"Sol/353536 2011 ST170", -- AgniaFamily (MBA-MBA)
		"Sol/353538 2011 SS171", -- AgniaFamily (MBA-MBA)
		"Sol/353541 2011 SE175", -- AgniaFamily (MBA-MBA)
		"Sol/353546 2011 SS181", -- AgniaFamily (MBA-MBA)
		"Sol/353608 2011 UH11", -- AgniaFamily (MBA-MBA)
		"Sol/353617 2011 UW34", -- AgniaFamily (MBA-MBA)
		"Sol/353620 2011 UX39", -- AgniaFamily (MBA-MBA)
		"Sol/353649 2011 UL116", -- AgniaFamily (MBA-MBA)
		"Sol/353651 2011 UE117", -- AgniaFamily (MBA-MBA)
		"Sol/353686 2011 UK306", -- AgniaFamily (MBA-MBA)
		"Sol/353837 2012 UP150", -- AgniaFamily (MBA-MBA)
		"Sol/353884 2012 XP4", -- AgniaFamily (MBA-MBA)
		"Sol/354327 2002 WO30", -- AgniaFamily (MBA-MBA)
		"Sol/355017 2006 QS108", -- AgniaFamily (MBA-MBA)
		"Sol/355053 2006 SR99", -- AgniaFamily (MBA-MBA)
		"Sol/355061 2006 SN172", -- AgniaFamily (MBA-MBA)
		"Sol/355078 2006 SE304", -- AgniaFamily (MBA-MBA)
		"Sol/355173 2006 WG18", -- AgniaFamily (MBA-MBA)
		"Sol/355352 2007 TP172", -- AgniaFamily (MBA-MBA)
		"Sol/355491 2007 XV2", -- AgniaFamily (MBA-MBA)
		"Sol/355508 2007 YU50", -- AgniaFamily (MBA-MBA)
		"Sol/355535 2008 AS107", -- AgniaFamily (MBA-MBA)
		"Sol/355544 2008 BK19", -- AgniaFamily (MBA-MBA)
		"Sol/356094 2009 DQ142", -- AgniaFamily (MBA-MBA)
		"Sol/356106 2009 FW8", -- AgniaFamily (MBA-MBA)
		"Sol/356126 2009 FR42", -- AgniaFamily (MBA-MBA)
		"Sol/356514 2011 SC71", -- AgniaFamily (MBA-MBA)
		"Sol/356523 2011 SQ90", -- AgniaFamily (MBA-MBA)
		"Sol/356535 2011 SS132", -- AgniaFamily (MBA-MBA)
		"Sol/356614 2011 US12", -- AgniaFamily (MBA-MBA)
		"Sol/356642 2011 UL48", -- AgniaFamily (MBA-MBA)
		"Sol/356656 2011 UG67", -- AgniaFamily (MBA-MBA)
		"Sol/356930 2012 SG13", -- AgniaFamily (MBA-MBA)
		"Sol/357091 2001 ST299", -- AgniaFamily (MBA-MBA)
		"Sol/357488 2004 JR47", -- AgniaFamily (MBA-MBA)
		"Sol/357691 2005 NR56", -- AgniaFamily (MBA-MBA)
		"Sol/357698 2005 OP31", -- AgniaFamily (MBA-MBA)
		"Sol/358183 2006 SE82", -- AgniaFamily (MBA-MBA)
		"Sol/358220 2006 SM229", -- AgniaFamily (MBA-MBA)
		"Sol/358232 2006 SE293", -- AgniaFamily (MBA-MBA)
		"Sol/358241 2006 SQ337", -- AgniaFamily (MBA-MBA)
		"Sol/358257 2006 TW34", -- AgniaFamily (MBA-MBA)
		"Sol/358274 2006 UD4", -- AgniaFamily (MBA-MBA)
		"Sol/358317 2006 UX275", -- AgniaFamily (MBA-MBA)
		"Sol/358356 2006 WF116", -- AgniaFamily (MBA-MBA)
		"Sol/358749 2008 CB131", -- AgniaFamily (MBA-MBA)
		"Sol/358772 2008 DJ28", -- AgniaFamily (MBA-MBA)
		"Sol/358840 2008 FF31", -- AgniaFamily (MBA-MBA)
		"Sol/359678 2011 ST125", -- AgniaFamily (MBA-MBA)
		"Sol/359690 2011 SN179", -- AgniaFamily (MBA-MBA)
		"Sol/359850 2011 UY359", -- AgniaFamily (MBA-MBA)
		"Sol/359885 2011 WV43", -- AgniaFamily (MBA-MBA)
		"Sol/360111 2013 CA16", -- AgniaFamily (MBA-MBA)
		"Sol/360120 2013 CQ21", -- AgniaFamily (MBA-MBA)
		"Sol/361387 2006 VN72", -- AgniaFamily (MBA-MBA)
		"Sol/361396 2006 VC142", -- AgniaFamily (MBA-MBA)
		"Sol/361401 2006 WL37", -- AgniaFamily (MBA-MBA)
		"Sol/361409 2006 WK99", -- AgniaFamily (MBA-MBA)
		"Sol/361410 2006 WN104", -- AgniaFamily (MBA-MBA)
		"Sol/361812 2008 CY58", -- AgniaFamily (MBA-MBA)
		"Sol/361832 2008 CS206", -- AgniaFamily (MBA-MBA)
		"Sol/362474 2010 SN17", -- AgniaFamily (MBA-MBA)
		"Sol/362494 2010 TR25", -- AgniaFamily (MBA-MBA)
		"Sol/362865 2012 BA64", -- AgniaFamily (MBA-MBA)
		"Sol/362893 2012 BH129", -- AgniaFamily (MBA-MBA)
		"Sol/362914 2012 CV38", -- AgniaFamily (MBA-MBA)
		"Sol/362995 2013 CY138", -- AgniaFamily (MBA-MBA)
		"Sol/363001 2013 CS179", -- AgniaFamily (MBA-MBA)
		"Sol/363616 2004 JC4", -- AgniaFamily (MBA-MBA)
		"Sol/363853 2005 QX127", -- AgniaFamily (MBA-MBA)
		"Sol/363898 2005 ST151", -- AgniaFamily (MBA-MBA)
		"Sol/363904 2005 SH182", -- AgniaFamily (MBA-MBA)
		"Sol/363943 2005 TC123", -- AgniaFamily (MBA-MBA)
		"Sol/364013 2005 UP523", -- AgniaFamily (MBA-MBA)
		"Sol/364435 2006 WK179", -- AgniaFamily (MBA-MBA)
		"Sol/364936 2008 FQ95", -- AgniaFamily (MBA-MBA)
		"Sol/364939 2008 FV114", -- AgniaFamily (MBA-MBA)
		"Sol/364944 2008 FX127", -- AgniaFamily (MBA-MBA)
		"Sol/364947 2008 GM18", -- AgniaFamily (MBA-MBA)
		"Sol/365533 2010 RE160", -- AgniaFamily (MBA-MBA)
		"Sol/365770 2010 XR35", -- AgniaFamily (MBA-MBA)
		"Sol/365977 2012 BJ68", -- AgniaFamily (MBA-MBA)
		"Sol/365989 2012 BS84", -- AgniaFamily (MBA-MBA)
		"Sol/365993 2012 BU89", -- AgniaFamily (MBA-MBA)
		"Sol/366047 2012 CX7", -- AgniaFamily (MBA-MBA)
		"Sol/366076 2012 CU41", -- AgniaFamily (MBA-MBA)
		"Sol/366217 2012 TO166", -- AgniaFamily (MBA-MBA)
		"Sol/366331 2013 EO98", -- AgniaFamily (MBA-MBA)
		"Sol/366759 2004 RF88", -- AgniaFamily (MBA-MBA)
		"Sol/366909 2005 UG98", -- AgniaFamily (MBA-MBA)
		"Sol/366921 2005 UZ256", -- AgniaFamily (MBA-MBA)
		"Sol/366923 2005 UW286", -- AgniaFamily (MBA-MBA)
		"Sol/366959 2005 WS46", -- AgniaFamily (MBA-MBA)
		"Sol/366992 2005 YF158", -- AgniaFamily (MBA-MBA)
		"Sol/367209 2007 DJ16", -- AgniaFamily (MBA-MBA)
		"Sol/367555 2009 SQ34", -- AgniaFamily (MBA-MBA)
		"Sol/367814 2011 AS57", -- AgniaFamily (MBA-MBA)
		"Sol/367994 2012 FW33", -- AgniaFamily (MBA-MBA)
		"Sol/368004 2012 FB53", -- AgniaFamily (MBA-MBA)
		"Sol/368049 2012 HR31", -- AgniaFamily (MBA-MBA)
		"Sol/368113 2013 GS56", -- AgniaFamily (MBA-MBA)
		"Sol/368620 2004 TG58", -- AgniaFamily (MBA-MBA)
		"Sol/368808 2005 YR118", -- AgniaFamily (MBA-MBA)
		"Sol/368991 2007 EY173", -- AgniaFamily (MBA-MBA)
		"Sol/369351 2009 SM352", -- AgniaFamily (MBA-MBA)
		"Sol/369390 2009 VQ62", -- AgniaFamily (MBA-MBA)
		"Sol/369417 2009 WO114", -- AgniaFamily (MBA-MBA)
		"Sol/369424 2009 WB205", -- AgniaFamily (MBA-MBA)
		"Sol/369547 2011 AC39", -- AgniaFamily (MBA-MBA)
		"Sol/369601 2011 CM43", -- AgniaFamily (MBA-MBA)
		"Sol/369839 2012 JP19", -- AgniaFamily (MBA-MBA)
		"Sol/369845 2012 JV38", -- AgniaFamily (MBA-MBA)
		"Sol/369864 2012 KK17", -- AgniaFamily (MBA-MBA)
		"Sol/369921 2013 EN34", -- AgniaFamily (MBA-MBA)
		"Sol/369997 1999 TT23", -- AgniaFamily (MBA-MBA)
		"Sol/370738 2004 RV131", -- AgniaFamily (MBA-MBA)
		"Sol/370800 2004 TZ147", -- AgniaFamily (MBA-MBA)
		"Sol/370805 2004 TQ204", -- AgniaFamily (MBA-MBA)
		"Sol/370814 2004 TL290", -- AgniaFamily (MBA-MBA)
		"Sol/371144 2005 WN176", -- AgniaFamily (MBA-MBA)
		"Sol/371186 2005 YX115", -- AgniaFamily (MBA-MBA)
		"Sol/371187 2005 YF118", -- AgniaFamily (MBA-MBA)
		"Sol/371211 2006 AQ54", -- AgniaFamily (MBA-MBA)
		"Sol/371229 2006 BS70", -- AgniaFamily (MBA-MBA)
		"Sol/371260 2006 BU233", -- AgniaFamily (MBA-MBA)
		"Sol/371263 2006 CC20", -- AgniaFamily (MBA-MBA)
		"Sol/371738 2007 EE157", -- AgniaFamily (MBA-MBA)
		"Sol/372056 2008 RU107", -- AgniaFamily (MBA-MBA)
		"Sol/372081 2008 SF40", -- AgniaFamily (MBA-MBA)
		"Sol/372434 2009 SO48", -- AgniaFamily (MBA-MBA)
		"Sol/372607 2009 VJ9", -- AgniaFamily (MBA-MBA)
		"Sol/372608 2009 VW10", -- AgniaFamily (MBA-MBA)
		"Sol/372612 2009 VB19", -- AgniaFamily (MBA-MBA)
		"Sol/372615 2009 VA34", -- AgniaFamily (MBA-MBA)
		"Sol/372623 2009 VM48", -- AgniaFamily (MBA-MBA)
		"Sol/372663 2009 WN79", -- AgniaFamily (MBA-MBA)
		"Sol/372681 2009 WD145", -- AgniaFamily (MBA-MBA)
		"Sol/372694 2009 WL206", -- AgniaFamily (MBA-MBA)
		"Sol/372934 2011 BS46", -- AgniaFamily (MBA-MBA)
		"Sol/372936 2011 BN51", -- AgniaFamily (MBA-MBA)
		"Sol/372974 2011 CE32", -- AgniaFamily (MBA-MBA)
		"Sol/373050 2011 EB72", -- AgniaFamily (MBA-MBA)
		"Sol/373091 2011 FV134", -- AgniaFamily (MBA-MBA)
		"Sol/373318 2012 JR9", -- AgniaFamily (MBA-MBA)
		"Sol/373335 2012 JE32", -- AgniaFamily (MBA-MBA)
		"Sol/373429 1999 TN44", -- AgniaFamily (MBA-MBA)
		"Sol/373431 1999 TU62", -- AgniaFamily (MBA-MBA)
		"Sol/373444 1999 UG18", -- AgniaFamily (MBA-MBA)
		"Sol/374170 2004 VX65", -- AgniaFamily (MBA-MBA)
		"Sol/374548 2006 BQ96", -- AgniaFamily (MBA-MBA)
		"Sol/374565 2006 BN226", -- AgniaFamily (MBA-MBA)
		"Sol/374610 2006 DD164", -- AgniaFamily (MBA-MBA)
		"Sol/374612 2006 DU212", -- AgniaFamily (MBA-MBA)
		"Sol/375023 2007 GJ63", -- AgniaFamily (MBA-MBA)
		"Sol/375049 2007 LS11", -- AgniaFamily (MBA-MBA)
		"Sol/375353 2008 SP60", -- AgniaFamily (MBA-MBA)
		"Sol/375378 2008 SX153", -- AgniaFamily (MBA-MBA)
		"Sol/375897 2009 VN87", -- AgniaFamily (MBA-MBA)
		"Sol/375912 2009 WY14", -- AgniaFamily (MBA-MBA)
		"Sol/375984 2009 WZ251", -- AgniaFamily (MBA-MBA)
		"Sol/376166 2011 BT130", -- AgniaFamily (MBA-MBA)
		"Sol/376622 2013 PP49", -- AgniaFamily (MBA-MBA)
		"Sol/376735 1999 TA22", -- AgniaFamily (MBA-MBA)
		"Sol/377157 2003 SH318", -- AgniaFamily (MBA-MBA)
		"Sol/377431 2004 TC205", -- AgniaFamily (MBA-MBA)
		"Sol/377836 2006 BS122", -- AgniaFamily (MBA-MBA)
		"Sol/377864 2006 BZ254", -- AgniaFamily (MBA-MBA)
		"Sol/377884 2006 DH39", -- AgniaFamily (MBA-MBA)
		"Sol/377887 2006 DA49", -- AgniaFamily (MBA-MBA)
		"Sol/377905 2006 DL150", -- AgniaFamily (MBA-MBA)
		"Sol/377908 2006 DQ174", -- AgniaFamily (MBA-MBA)
		"Sol/377911 2006 DU214", -- AgniaFamily (MBA-MBA)
		"Sol/377915 2006 EO10", -- AgniaFamily (MBA-MBA)
		"Sol/377916 2006 EH14", -- AgniaFamily (MBA-MBA)
		"Sol/378324 2007 GO37", -- AgniaFamily (MBA-MBA)
		"Sol/378330 2007 GO64", -- AgniaFamily (MBA-MBA)
		"Sol/378730 2008 QD43", -- AgniaFamily (MBA-MBA)
		"Sol/378749 2008 RR92", -- AgniaFamily (MBA-MBA)
		"Sol/378760 2008 RF118", -- AgniaFamily (MBA-MBA)
		"Sol/378768 2008 RQ140", -- AgniaFamily (MBA-MBA)
		"Sol/378780 2008 SG29", -- AgniaFamily (MBA-MBA)
		"Sol/378798 2008 SG114", -- AgniaFamily (MBA-MBA)
		"Sol/378819 2008 SE259", -- AgniaFamily (MBA-MBA)
		"Sol/378857 2008 TE64", -- AgniaFamily (MBA-MBA)
		"Sol/378861 2008 TN83", -- AgniaFamily (MBA-MBA)
		"Sol/378874 2008 TQ125", -- AgniaFamily (MBA-MBA)
		"Sol/378881 2008 TW149", -- AgniaFamily (MBA-MBA)
		"Sol/378962 2008 UK207", -- AgniaFamily (MBA-MBA)
		"Sol/379395 2009 YZ13", -- AgniaFamily (MBA-MBA)
		"Sol/379428 2010 CL5", -- AgniaFamily (MBA-MBA)
		"Sol/380448 2003 SA330", -- AgniaFamily (MBA-MBA)
		"Sol/380895 2006 DT99", -- AgniaFamily (MBA-MBA)
		"Sol/381550 2008 TA58", -- AgniaFamily (MBA-MBA)
		"Sol/382124 2011 HO84", -- AgniaFamily (MBA-MBA)
		"Sol/382202 2012 PB3", -- AgniaFamily (MBA-MBA)
		"Sol/382233 2012 RY28", -- AgniaFamily (MBA-MBA)
		"Sol/382249 2012 TO6", -- AgniaFamily (MBA-MBA)
		"Sol/382316 2013 RK97", -- AgniaFamily (MBA-MBA)
		"Sol/382816 2003 UO352", -- AgniaFamily (MBA-MBA)
		"Sol/382822 2003 WQ46", -- AgniaFamily (MBA-MBA)
		"Sol/382980 2005 BD46", -- AgniaFamily (MBA-MBA)
		"Sol/383282 2006 DM175", -- AgniaFamily (MBA-MBA)
		"Sol/383331 2006 KS48", -- AgniaFamily (MBA-MBA)
		"Sol/383332 2006 KY57", -- AgniaFamily (MBA-MBA)
		"Sol/383914 2008 SX122", -- AgniaFamily (MBA-MBA)
		"Sol/383933 2008 SU201", -- AgniaFamily (MBA-MBA)
		"Sol/383949 2008 SG281", -- AgniaFamily (MBA-MBA)
		"Sol/383973 2008 TL88", -- AgniaFamily (MBA-MBA)
		"Sol/384017 2008 UN84", -- AgniaFamily (MBA-MBA)
		"Sol/384033 2008 UY154", -- AgniaFamily (MBA-MBA)
		"Sol/384036 2008 UL166", -- AgniaFamily (MBA-MBA)
		"Sol/384056 2008 UU274", -- AgniaFamily (MBA-MBA)
		"Sol/384075 2008 VX14", -- AgniaFamily (MBA-MBA)
		"Sol/384087 2008 VZ67", -- AgniaFamily (MBA-MBA)
		"Sol/384122 2008 XL32", -- AgniaFamily (MBA-MBA)
		"Sol/384529 2010 DK40", -- AgniaFamily (MBA-MBA)
		"Sol/384541 2010 EU34", -- AgniaFamily (MBA-MBA)
		"Sol/384546 2010 EZ78", -- AgniaFamily (MBA-MBA)
		"Sol/384571 2010 GB134", -- AgniaFamily (MBA-MBA)
		"Sol/384738 2011 LZ6", -- AgniaFamily (MBA-MBA)
		"Sol/384814 2012 RX1", -- AgniaFamily (MBA-MBA)
		"Sol/384872 2012 SN42", -- AgniaFamily (MBA-MBA)
		"Sol/384930 2012 TW89", -- AgniaFamily (MBA-MBA)
		"Sol/384933 2012 TC92", -- AgniaFamily (MBA-MBA)
		"Sol/384936 2012 TV101", -- AgniaFamily (MBA-MBA)
		"Sol/384954 2012 TQ133", -- AgniaFamily (MBA-MBA)
		"Sol/384974 2012 TE163", -- AgniaFamily (MBA-MBA)
		"Sol/384998 2012 TJ219", -- AgniaFamily (MBA-MBA)
		"Sol/385006 2012 TJ234", -- AgniaFamily (MBA-MBA)
		"Sol/385612 2005 GQ79", -- AgniaFamily (MBA-MBA)
		"Sol/386098 2007 PY49", -- AgniaFamily (MBA-MBA)
		"Sol/386117 2007 RX178", -- AgniaFamily (MBA-MBA)
		"Sol/386122 2007 RD285", -- AgniaFamily (MBA-MBA)
		"Sol/386529 2009 CR20", -- AgniaFamily (MBA-MBA)
		"Sol/387044 2012 TV8", -- AgniaFamily (MBA-MBA)
		"Sol/387052 2012 TC23", -- AgniaFamily (MBA-MBA)
		"Sol/387088 2012 TB105", -- AgniaFamily (MBA-MBA)
		"Sol/387112 2012 TW153", -- AgniaFamily (MBA-MBA)
		"Sol/387130 2012 TT190", -- AgniaFamily (MBA-MBA)
		"Sol/387186 2012 TD281", -- AgniaFamily (MBA-MBA)
		"Sol/387192 2012 TR286", -- AgniaFamily (MBA-MBA)
		"Sol/387271 2012 UJ117", -- AgniaFamily (MBA-MBA)
		"Sol/387299 2012 VX7", -- AgniaFamily (MBA-MBA)
		"Sol/387300 2012 VH8", -- AgniaFamily (MBA-MBA)
		"Sol/387792 2003 WP15", -- AgniaFamily (MBA-MBA)
		"Sol/387800 2003 YA182", -- AgniaFamily (MBA-MBA)
		"Sol/387954 2005 GE15", -- AgniaFamily (MBA-MBA)
		"Sol/387956 2005 GH48", -- AgniaFamily (MBA-MBA)
		"Sol/387974 2005 JW170", -- AgniaFamily (MBA-MBA)
		"Sol/388586 2007 RU115", -- AgniaFamily (MBA-MBA)
		"Sol/388747 2007 VQ334", -- AgniaFamily (MBA-MBA)
		"Sol/389139 2009 AL43", -- AgniaFamily (MBA-MBA)
		"Sol/389140 2009 AE46", -- AgniaFamily (MBA-MBA)
		"Sol/389162 2009 BS59", -- AgniaFamily (MBA-MBA)
		"Sol/389193 2009 CO21", -- AgniaFamily (MBA-MBA)
		"Sol/389670 2011 PF9", -- AgniaFamily (MBA-MBA)
		"Sol/389733 2011 SR108", -- AgniaFamily (MBA-MBA)
		"Sol/389794 2011 UX100", -- AgniaFamily (MBA-MBA)
		"Sol/390017 2012 UB11", -- AgniaFamily (MBA-MBA)
		"Sol/390092 2012 UG156", -- AgniaFamily (MBA-MBA)
		"Sol/390125 2012 VH57", -- AgniaFamily (MBA-MBA)
		"Sol/390156 2012 VK93", -- AgniaFamily (MBA-MBA)
		"Sol/390218 2012 XD33", -- AgniaFamily (MBA-MBA)
		"Sol/390951 2005 LU33", -- AgniaFamily (MBA-MBA)
		"Sol/391245 2006 QK8", -- AgniaFamily (MBA-MBA)
		"Sol/391570 2007 TS220", -- AgniaFamily (MBA-MBA)
		"Sol/391588 2007 TC405", -- AgniaFamily (MBA-MBA)
		"Sol/391602 2007 UC56", -- AgniaFamily (MBA-MBA)
		"Sol/392025 2009 BS25", -- AgniaFamily (MBA-MBA)
		"Sol/392047 2009 BT110", -- AgniaFamily (MBA-MBA)
		"Sol/392051 2009 BZ129", -- AgniaFamily (MBA-MBA)
		"Sol/392090 2009 DR98", -- AgniaFamily (MBA-MBA)
		"Sol/392097 2009 DZ126", -- AgniaFamily (MBA-MBA)
		"Sol/392367 2010 GA141", -- AgniaFamily (MBA-MBA)
		"Sol/392579 2011 SV144", -- AgniaFamily (MBA-MBA)
		"Sol/392915 2012 VK86", -- AgniaFamily (MBA-MBA)
		"Sol/393113 2013 BL8", -- AgniaFamily (MBA-MBA)
		"Sol/393140 2013 BY50", -- AgniaFamily (MBA-MBA)
		"Sol/393304 2013 YL105", -- AgniaFamily (MBA-MBA)
		"Sol/393305 2013 YQ105", -- AgniaFamily (MBA-MBA)
		"Sol/393324 2014 BZ6", -- AgniaFamily (MBA-MBA)
		"Sol/393763 2005 GA76", -- AgniaFamily (MBA-MBA)
		"Sol/394180 2006 RT59", -- AgniaFamily (MBA-MBA)
		"Sol/394184 2006 RJ92", -- AgniaFamily (MBA-MBA)
		"Sol/394222 2006 SQ309", -- AgniaFamily (MBA-MBA)
		"Sol/394254 2006 TR128", -- AgniaFamily (MBA-MBA)
		"Sol/394624 2007 WQ60", -- AgniaFamily (MBA-MBA)
		"Sol/394630 2007 XN28", -- AgniaFamily (MBA-MBA)
		"Sol/395037 2009 DT80", -- AgniaFamily (MBA-MBA)
		"Sol/395061 2009 FJ23", -- AgniaFamily (MBA-MBA)
		"Sol/395374 2011 SJ32", -- AgniaFamily (MBA-MBA)
		"Sol/395438 2011 SR224", -- AgniaFamily (MBA-MBA)
		"Sol/395463 2011 TP7", -- AgniaFamily (MBA-MBA)
		"Sol/395465 2011 TQ13", -- AgniaFamily (MBA-MBA)
		"Sol/395469 2011 UY16", -- AgniaFamily (MBA-MBA)
		"Sol/395475 2011 UH33", -- AgniaFamily (MBA-MBA)
		"Sol/395512 2011 UY123", -- AgniaFamily (MBA-MBA)
		"Sol/395527 2011 UY141", -- AgniaFamily (MBA-MBA)
		"Sol/395548 2011 UT181", -- AgniaFamily (MBA-MBA)
		"Sol/395585 2011 UT282", -- AgniaFamily (MBA-MBA)
		"Sol/395592 2011 UT314", -- AgniaFamily (MBA-MBA)
		"Sol/395718 2012 TR209", -- AgniaFamily (MBA-MBA)
		"Sol/395880 2013 AM35", -- AgniaFamily (MBA-MBA)
		"Sol/395891 2013 AV43", -- AgniaFamily (MBA-MBA)
		"Sol/395911 2013 AK84", -- AgniaFamily (MBA-MBA)
		"Sol/395915 2013 AY88", -- AgniaFamily (MBA-MBA)
		"Sol/395936 2013 AE107", -- AgniaFamily (MBA-MBA)
		"Sol/395948 2013 AE129", -- AgniaFamily (MBA-MBA)
		"Sol/395972 2013 BV9", -- AgniaFamily (MBA-MBA)
		"Sol/396026 2013 CG7", -- AgniaFamily (MBA-MBA)
		"Sol/396030 2013 CH11", -- AgniaFamily (MBA-MBA)
		"Sol/396035 2013 CE16", -- AgniaFamily (MBA-MBA)
		"Sol/396054 2013 CD44", -- AgniaFamily (MBA-MBA)
		"Sol/396206 2013 SK21", -- AgniaFamily (MBA-MBA)
		"Sol/397273 2006 RA71", -- AgniaFamily (MBA-MBA)
		"Sol/397313 2006 SV330", -- AgniaFamily (MBA-MBA)
		"Sol/397647 2007 XZ49", -- AgniaFamily (MBA-MBA)
		"Sol/397924 2008 WL15", -- AgniaFamily (MBA-MBA)
		"Sol/398510 2011 UY245", -- AgniaFamily (MBA-MBA)
		"Sol/398591 2011 WN81", -- AgniaFamily (MBA-MBA)
		"Sol/398739 2012 YM4", -- AgniaFamily (MBA-MBA)
		"Sol/398786 2013 AB124", -- AgniaFamily (MBA-MBA)
		"Sol/398832 2013 CS4", -- AgniaFamily (MBA-MBA)
		"Sol/398868 2013 CW58", -- AgniaFamily (MBA-MBA)
		"Sol/398891 2013 CR102", -- AgniaFamily (MBA-MBA)
		"Sol/398908 2013 CK143", -- AgniaFamily (MBA-MBA)
		"Sol/399272 2014 HE74", -- AgniaFamily (MBA-MBA)
		"Sol/399275 2014 HY81", -- AgniaFamily (MBA-MBA)
		"Sol/399276 2014 HN83", -- AgniaFamily (MBA-MBA)
		"Sol/399387 2001 ST144", -- AgniaFamily (MBA-MBA)
		"Sol/399771 2005 ML50", -- AgniaFamily (MBA-MBA)
		"Sol/400173 2006 WJ22", -- AgniaFamily (MBA-MBA)
		"Sol/400420 2008 CM98", -- AgniaFamily (MBA-MBA)
		"Sol/400422 2008 CN104", -- AgniaFamily (MBA-MBA)
		"Sol/400608 2009 BL150", -- AgniaFamily (MBA-MBA)
		"Sol/401110 2011 UQ251", -- AgniaFamily (MBA-MBA)
		"Sol/401215 2011 YM44", -- AgniaFamily (MBA-MBA)
		"Sol/401290 2012 DH57", -- AgniaFamily (MBA-MBA)
		"Sol/401294 2012 DZ92", -- AgniaFamily (MBA-MBA)
		"Sol/401487 2013 DX4", -- AgniaFamily (MBA-MBA)
		"Sol/401516 2013 EC64", -- AgniaFamily (MBA-MBA)
		"Sol/401576 2013 FC25", -- AgniaFamily (MBA-MBA)
		"Sol/401590 2013 GT9", -- AgniaFamily (MBA-MBA)
		"Sol/401592 2013 GG10", -- AgniaFamily (MBA-MBA)
		"Sol/401616 2013 GK50", -- AgniaFamily (MBA-MBA)
		"Sol/401629 2013 GU72", -- AgniaFamily (MBA-MBA)
		"Sol/401717 2013 HM118", -- AgniaFamily (MBA-MBA)
		"Sol/401731 2013 JH20", -- AgniaFamily (MBA-MBA)
		"Sol/401803 2014 HB156", -- AgniaFamily (MBA-MBA)
		"Sol/402257 2005 OF18", -- AgniaFamily (MBA-MBA)
		"Sol/402272 2005 RS19", -- AgniaFamily (MBA-MBA)
		"Sol/402294 2005 SR212", -- AgniaFamily (MBA-MBA)
		"Sol/402307 2005 TN43", -- AgniaFamily (MBA-MBA)
		"Sol/402310 2005 TV87", -- AgniaFamily (MBA-MBA)
		"Sol/402346 2005 UM521", -- AgniaFamily (MBA-MBA)
		"Sol/402347 2005 UQ521", -- AgniaFamily (MBA-MBA)
		"Sol/402353 2005 VC55", -- AgniaFamily (MBA-MBA)
		"Sol/402746 2006 XA32", -- AgniaFamily (MBA-MBA)
		"Sol/402768 2007 BS49", -- AgniaFamily (MBA-MBA)
		"Sol/403090 2008 CX67", -- AgniaFamily (MBA-MBA)
		"Sol/403136 2008 EL74", -- AgniaFamily (MBA-MBA)
		"Sol/403142 2008 EN135", -- AgniaFamily (MBA-MBA)
		"Sol/403663 2010 TH124", -- AgniaFamily (MBA-MBA)
		"Sol/403853 2011 UN315", -- AgniaFamily (MBA-MBA)
		"Sol/403931 2012 BY11", -- AgniaFamily (MBA-MBA)
		"Sol/404294 2013 EH109", -- AgniaFamily (MBA-MBA)
		"Sol/404297 2013 EQ111", -- AgniaFamily (MBA-MBA)
		"Sol/404388 2013 GE44", -- AgniaFamily (MBA-MBA)
		"Sol/404392 2013 GR47", -- AgniaFamily (MBA-MBA)
		"Sol/404473 2013 GH135", -- AgniaFamily (MBA-MBA)
		"Sol/404508 2013 HB48", -- AgniaFamily (MBA-MBA)
		"Sol/404606 2014 DE120", -- AgniaFamily (MBA-MBA)
		"Sol/404848 2014 KM15", -- AgniaFamily (MBA-MBA)
		"Sol/405574 2005 QB124", -- AgniaFamily (MBA-MBA)
		"Sol/405596 2005 SE79", -- AgniaFamily (MBA-MBA)
		"Sol/405605 2005 SZ131", -- AgniaFamily (MBA-MBA)
		"Sol/405616 2005 SK185", -- AgniaFamily (MBA-MBA)
		"Sol/405641 2005 TK91", -- AgniaFamily (MBA-MBA)
		"Sol/405646 2005 TF115", -- AgniaFamily (MBA-MBA)
		"Sol/405651 2005 TE157", -- AgniaFamily (MBA-MBA)
		"Sol/405666 2005 UC158", -- AgniaFamily (MBA-MBA)
		"Sol/405678 2005 UL227", -- AgniaFamily (MBA-MBA)
		"Sol/405701 2005 UX514", -- AgniaFamily (MBA-MBA)
		"Sol/405702 2005 UV521", -- AgniaFamily (MBA-MBA)
		"Sol/406239 2007 CB37", -- AgniaFamily (MBA-MBA)
		"Sol/406688 2008 EA157", -- AgniaFamily (MBA-MBA)
		"Sol/406715 2008 FA119", -- AgniaFamily (MBA-MBA)
		"Sol/406724 2008 GE41", -- AgniaFamily (MBA-MBA)
		"Sol/406734 2008 GE114", -- AgniaFamily (MBA-MBA)
		"Sol/406741 2008 HV24", -- AgniaFamily (MBA-MBA)
		"Sol/407351 2010 RR99", -- AgniaFamily (MBA-MBA)
		"Sol/407362 2010 RJ107", -- AgniaFamily (MBA-MBA)
		"Sol/407406 2010 TV44", -- AgniaFamily (MBA-MBA)
		"Sol/407412 2010 TR89", -- AgniaFamily (MBA-MBA)
		"Sol/407413 2010 TM91", -- AgniaFamily (MBA-MBA)
		"Sol/407422 2010 TB100", -- AgniaFamily (MBA-MBA)
		"Sol/407457 2010 UT43", -- AgniaFamily (MBA-MBA)
		"Sol/407514 2010 VL128", -- AgniaFamily (MBA-MBA)
		"Sol/407542 2010 WV27", -- AgniaFamily (MBA-MBA)
		"Sol/407908 2012 BK149", -- AgniaFamily (MBA-MBA)
		"Sol/407973 2012 DV40", -- AgniaFamily (MBA-MBA)
		"Sol/407981 2012 DT52", -- AgniaFamily (MBA-MBA)
		"Sol/408462 2013 HE56", -- AgniaFamily (MBA-MBA)
		"Sol/408469 2013 HH71", -- AgniaFamily (MBA-MBA)
		"Sol/408536 2013 JN52", -- AgniaFamily (MBA-MBA)
		"Sol/408691 2014 MX56", -- AgniaFamily (MBA-MBA)
		"Sol/408719 2014 OL17", -- AgniaFamily (MBA-MBA)
		"Sol/408723 2014 OY32", -- AgniaFamily (MBA-MBA)
		"Sol/409538 2005 TQ187", -- AgniaFamily (MBA-MBA)
		"Sol/409540 2005 UM11", -- AgniaFamily (MBA-MBA)
		"Sol/409544 2005 UU38", -- AgniaFamily (MBA-MBA)
		"Sol/409593 2005 UK295", -- AgniaFamily (MBA-MBA)
		"Sol/409619 2005 VO117", -- AgniaFamily (MBA-MBA)
		"Sol/409627 2005 WT56", -- AgniaFamily (MBA-MBA)
		"Sol/409643 2005 XP64", -- AgniaFamily (MBA-MBA)
		"Sol/410601 2008 HC54", -- AgniaFamily (MBA-MBA)
		"Sol/411872 2012 EG1", -- AgniaFamily (MBA-MBA)
		"Sol/412576 2014 OD12", -- AgniaFamily (MBA-MBA)
		"Sol/412673 2014 OG202", -- AgniaFamily (MBA-MBA)
		"Sol/412772 2014 OD387", -- AgniaFamily (MBA-MBA)
		"Sol/412796 2014 PS22", -- AgniaFamily (MBA-MBA)
		"Sol/412955 2014 QF270", -- AgniaFamily (MBA-MBA)
		"Sol/413537 2005 SU129", -- AgniaFamily (MBA-MBA)
		"Sol/413587 2005 UO83", -- AgniaFamily (MBA-MBA)
		"Sol/413590 2005 UF98", -- AgniaFamily (MBA-MBA)
		"Sol/413609 2005 UP225", -- AgniaFamily (MBA-MBA)
		"Sol/413610 2005 UH228", -- AgniaFamily (MBA-MBA)
		"Sol/413613 2005 UR257", -- AgniaFamily (MBA-MBA)
		"Sol/413649 2005 VU12", -- AgniaFamily (MBA-MBA)
		"Sol/413671 2005 WN31", -- AgniaFamily (MBA-MBA)
		"Sol/413685 2005 WL211", -- AgniaFamily (MBA-MBA)
		"Sol/413710 2005 YA169", -- AgniaFamily (MBA-MBA)
		"Sol/413985 2007 ED44", -- AgniaFamily (MBA-MBA)
		"Sol/414253 2008 GY41", -- AgniaFamily (MBA-MBA)
		"Sol/414489 2009 QT58", -- AgniaFamily (MBA-MBA)
		"Sol/414508 2009 SF17", -- AgniaFamily (MBA-MBA)
		"Sol/414511 2009 SK29", -- AgniaFamily (MBA-MBA)
		"Sol/415433 2013 QQ65", -- AgniaFamily (MBA-MBA)
		"Sol/415458 2014 HQ151", -- AgniaFamily (MBA-MBA)
		"Sol/415499 2014 OB376", -- AgniaFamily (MBA-MBA)
		"Sol/415504 2014 PU32", -- AgniaFamily (MBA-MBA)
		"Sol/415607 2014 QP351", -- AgniaFamily (MBA-MBA)
		"Sol/415640 2014 QT384", -- AgniaFamily (MBA-MBA)
		"Sol/416666 2004 TX350", -- AgniaFamily (MBA-MBA)
		"Sol/417032 2005 UL99", -- AgniaFamily (MBA-MBA)
		"Sol/417062 2005 UM212", -- AgniaFamily (MBA-MBA)
		"Sol/417087 2005 UC293", -- AgniaFamily (MBA-MBA)
		"Sol/417147 2005 VN108", -- AgniaFamily (MBA-MBA)
		"Sol/417149 2005 VU111", -- AgniaFamily (MBA-MBA)
		"Sol/417155 2005 WE12", -- AgniaFamily (MBA-MBA)
		"Sol/417165 2005 WG51", -- AgniaFamily (MBA-MBA)
		"Sol/417173 2005 WM81", -- AgniaFamily (MBA-MBA)
		"Sol/417180 2005 WQ124", -- AgniaFamily (MBA-MBA)
		"Sol/417189 2005 WV169", -- AgniaFamily (MBA-MBA)
		"Sol/417199 2005 WH208", -- AgniaFamily (MBA-MBA)
		"Sol/417212 2005 XZ81", -- AgniaFamily (MBA-MBA)
		"Sol/417213 2005 XY86", -- AgniaFamily (MBA-MBA)
		"Sol/417228 2005 YA50", -- AgniaFamily (MBA-MBA)
		"Sol/417293 2006 BV63", -- AgniaFamily (MBA-MBA)
		"Sol/417295 2006 BB69", -- AgniaFamily (MBA-MBA)
		"Sol/417304 2006 BS97", -- AgniaFamily (MBA-MBA)
		"Sol/417334 2006 DX44", -- AgniaFamily (MBA-MBA)
		"Sol/417798 2007 EX133", -- AgniaFamily (MBA-MBA)
		"Sol/417802 2007 EF152", -- AgniaFamily (MBA-MBA)
		"Sol/417823 2007 FQ29", -- AgniaFamily (MBA-MBA)
		"Sol/418353 2008 GC97", -- AgniaFamily (MBA-MBA)
		"Sol/419039 2009 RW11", -- AgniaFamily (MBA-MBA)
		"Sol/419113 2009 SZ192", -- AgniaFamily (MBA-MBA)
		"Sol/419145 2009 SF290", -- AgniaFamily (MBA-MBA)
		"Sol/419150 2009 SG319", -- AgniaFamily (MBA-MBA)
		"Sol/419160 2009 SZ344", -- AgniaFamily (MBA-MBA)
		"Sol/419194 2009 UZ49", -- AgniaFamily (MBA-MBA)
		"Sol/419246 2009 VP52", -- AgniaFamily (MBA-MBA)
		"Sol/419305 2009 WO59", -- AgniaFamily (MBA-MBA)
		"Sol/419819 2010 XJ13", -- AgniaFamily (MBA-MBA)
		"Sol/419945 2011 BW82", -- AgniaFamily (MBA-MBA)
		"Sol/419969 2011 BZ161", -- AgniaFamily (MBA-MBA)
		"Sol/419986 2011 CE26", -- AgniaFamily (MBA-MBA)
		"Sol/419996 2011 CC38", -- AgniaFamily (MBA-MBA)
		"Sol/420050 2011 DZ20", -- AgniaFamily (MBA-MBA)
		"Sol/420415 2012 DV11", -- AgniaFamily (MBA-MBA)
		"Sol/420446 2012 DR44", -- AgniaFamily (MBA-MBA)
		"Sol/420697 2012 KS43", -- AgniaFamily (MBA-MBA)
		"Sol/421279 2013 SR82", -- AgniaFamily (MBA-MBA)
		"Sol/421499 2014 OS71", -- AgniaFamily (MBA-MBA)
		"Sol/421617 2014 OK254", -- AgniaFamily (MBA-MBA)
		"Sol/421635 2014 OM298", -- AgniaFamily (MBA-MBA)
		"Sol/421833 2014 QG117", -- AgniaFamily (MBA-MBA)
		"Sol/421841 2014 QV121", -- AgniaFamily (MBA-MBA)
		"Sol/421912 2014 QP226", -- AgniaFamily (MBA-MBA)
		"Sol/421916 2014 QZ230", -- AgniaFamily (MBA-MBA)
		"Sol/421999 2014 QN311", -- AgniaFamily (MBA-MBA)
		"Sol/422104 2014 QO407", -- AgniaFamily (MBA-MBA)
		"Sol/422144 2014 QV434", -- AgniaFamily (MBA-MBA)
		"Sol/422238 2014 SN23", -- AgniaFamily (MBA-MBA)
		"Sol/422318 2014 SC189", -- AgniaFamily (MBA-MBA)
		"Sol/422406 2014 SS280", -- AgniaFamily (MBA-MBA)
		"Sol/422439 2014 SA301", -- AgniaFamily (MBA-MBA)
		"Sol/422477 2014 SG326", -- AgniaFamily (MBA-MBA)
		"Sol/422487 2014 SJ337", -- AgniaFamily (MBA-MBA)
		"Sol/422528 2014 TX18", -- AgniaFamily (MBA-MBA)
		"Sol/422533 2014 TF20", -- AgniaFamily (MBA-MBA)
		"Sol/422580 2014 TB57", -- AgniaFamily (MBA-MBA)
		"Sol/422674 1999 VQ119", -- AgniaFamily (MBA-MBA)
		"Sol/423250 2004 TV165", -- AgniaFamily (MBA-MBA)
		"Sol/423259 2004 TF293", -- AgniaFamily (MBA-MBA)
		"Sol/423265 2004 TY339", -- AgniaFamily (MBA-MBA)
		"Sol/423743 2006 BE252", -- AgniaFamily (MBA-MBA)
		"Sol/424167 2007 HR43", -- AgniaFamily (MBA-MBA)
		"Sol/424773 2008 TK94", -- AgniaFamily (MBA-MBA)
		"Sol/424783 2008 TD150", -- AgniaFamily (MBA-MBA)
		"Sol/425096 2009 SZ68", -- AgniaFamily (MBA-MBA)
		"Sol/425173 2009 UQ10", -- AgniaFamily (MBA-MBA)
		"Sol/425343 2010 BX3", -- AgniaFamily (MBA-MBA)
		"Sol/425927 2011 GG39", -- AgniaFamily (MBA-MBA)
		"Sol/426134 2012 HL21", -- AgniaFamily (MBA-MBA)
		"Sol/426314 2012 TD243", -- AgniaFamily (MBA-MBA)
		"Sol/426495 2013 RY31", -- AgniaFamily (MBA-MBA)
		"Sol/426531 2013 RU63", -- AgniaFamily (MBA-MBA)
		"Sol/426556 2013 RR89", -- AgniaFamily (MBA-MBA)
		"Sol/426697 2013 TP29", -- AgniaFamily (MBA-MBA)
		"Sol/426737 2013 TY75", -- AgniaFamily (MBA-MBA)
		"Sol/426808 2013 TK138", -- AgniaFamily (MBA-MBA)
		"Sol/426882 2013 WR47", -- AgniaFamily (MBA-MBA)
		"Sol/426941 2013 YA6", -- AgniaFamily (MBA-MBA)
		"Sol/427053 2014 TM69", -- AgniaFamily (MBA-MBA)
		"Sol/427128 2014 UC101", -- AgniaFamily (MBA-MBA)
		"Sol/427275 2014 WG183", -- AgniaFamily (MBA-MBA)
		"Sol/427409 1999 UA22", -- AgniaFamily (MBA-MBA)
		"Sol/427411 1999 VF42", -- AgniaFamily (MBA-MBA)
		"Sol/428025 2006 BB259", -- AgniaFamily (MBA-MBA)
		"Sol/428047 2006 DY128", -- AgniaFamily (MBA-MBA)
		"Sol/428065 2006 FL21", -- AgniaFamily (MBA-MBA)
		"Sol/428714 2008 RE34", -- AgniaFamily (MBA-MBA)
		"Sol/428779 2008 SP226", -- AgniaFamily (MBA-MBA)
		"Sol/428781 2008 SO241", -- AgniaFamily (MBA-MBA)
		"Sol/428787 2008 SC280", -- AgniaFamily (MBA-MBA)
		"Sol/428809 2008 TF36", -- AgniaFamily (MBA-MBA)
		"Sol/428811 2008 TE37", -- AgniaFamily (MBA-MBA)
		"Sol/428831 2008 TC143", -- AgniaFamily (MBA-MBA)
		"Sol/428833 2008 TN163", -- AgniaFamily (MBA-MBA)
		"Sol/428904 2008 VG11", -- AgniaFamily (MBA-MBA)
		"Sol/429228 2010 AB20", -- AgniaFamily (MBA-MBA)
		"Sol/429279 2010 CC115", -- AgniaFamily (MBA-MBA)
		"Sol/429651 2011 GE12", -- AgniaFamily (MBA-MBA)
		"Sol/430051 2013 RR93", -- AgniaFamily (MBA-MBA)
		"Sol/430055 2013 SL15", -- AgniaFamily (MBA-MBA)
		"Sol/430088 2013 SP59", -- AgniaFamily (MBA-MBA)
		"Sol/430111 2013 TH8", -- AgniaFamily (MBA-MBA)
		"Sol/430128 2013 TH34", -- AgniaFamily (MBA-MBA)
		"Sol/430310 2013 XS10", -- AgniaFamily (MBA-MBA)
		"Sol/431056 2006 BY127", -- AgniaFamily (MBA-MBA)
		"Sol/431495 2007 TQ84", -- AgniaFamily (MBA-MBA)
		"Sol/431508 2007 TD173", -- AgniaFamily (MBA-MBA)
		"Sol/431889 2008 SL264", -- AgniaFamily (MBA-MBA)
		"Sol/431912 2008 TQ46", -- AgniaFamily (MBA-MBA)
		"Sol/431944 2008 UN11", -- AgniaFamily (MBA-MBA)
		"Sol/431948 2008 UH31", -- AgniaFamily (MBA-MBA)
		"Sol/431952 2008 UD61", -- AgniaFamily (MBA-MBA)
		"Sol/432020 2008 VH34", -- AgniaFamily (MBA-MBA)
		"Sol/432885 2011 LA7", -- AgniaFamily (MBA-MBA)
		"Sol/432888 2011 LU11", -- AgniaFamily (MBA-MBA)
		"Sol/433032 2012 SQ13", -- AgniaFamily (MBA-MBA)
		"Sol/433093 2012 TS87", -- AgniaFamily (MBA-MBA)
		"Sol/433109 2012 TP123", -- AgniaFamily (MBA-MBA)
		"Sol/433622 2013 YY111", -- AgniaFamily (MBA-MBA)
		"Sol/433755 2015 AS280", -- AgniaFamily (MBA-MBA)
		"Sol/433779 2015 BX66", -- AgniaFamily (MBA-MBA)
		"Sol/433795 2015 BW89", -- AgniaFamily (MBA-MBA)
		"Sol/433842 2015 BO252", -- AgniaFamily (MBA-MBA)
		"Sol/433855 2015 BD277", -- AgniaFamily (MBA-MBA)
		"Sol/433898 2015 BG429", -- AgniaFamily (MBA-MBA)
		"Sol/434395 2005 ED264", -- AgniaFamily (MBA-MBA)
		"Sol/434767 2006 JR33", -- AgniaFamily (MBA-MBA)
		"Sol/435204 2007 RG181", -- AgniaFamily (MBA-MBA)
		"Sol/435218 2007 RM248", -- AgniaFamily (MBA-MBA)
		"Sol/435860 2008 XV30", -- AgniaFamily (MBA-MBA)
		"Sol/435875 2008 YW115", -- AgniaFamily (MBA-MBA)
		"Sol/436208 2009 XZ12", -- AgniaFamily (MBA-MBA)
		"Sol/436263 2010 CW20", -- AgniaFamily (MBA-MBA)
		"Sol/436607 2011 KH26", -- AgniaFamily (MBA-MBA)
		"Sol/436906 2012 TG74", -- AgniaFamily (MBA-MBA)
		"Sol/436943 2012 TX135", -- AgniaFamily (MBA-MBA)
		"Sol/436954 2012 TC152", -- AgniaFamily (MBA-MBA)
		"Sol/436980 2012 TH198", -- AgniaFamily (MBA-MBA)
		"Sol/437000 2012 TZ220", -- AgniaFamily (MBA-MBA)
		"Sol/437002 2012 TT227", -- AgniaFamily (MBA-MBA)
		"Sol/437030 2012 TB299", -- AgniaFamily (MBA-MBA)
		"Sol/437134 2012 UX165", -- AgniaFamily (MBA-MBA)
		"Sol/437141 2012 VK10", -- AgniaFamily (MBA-MBA)
		"Sol/437250 2012 XW59", -- AgniaFamily (MBA-MBA)
		"Sol/437255 2012 XV93", -- AgniaFamily (MBA-MBA)
		"Sol/437331 2013 RZ47", -- AgniaFamily (MBA-MBA)
		"Sol/437528 2013 YQ109", -- AgniaFamily (MBA-MBA)
		"Sol/437559 2014 AL1", -- AgniaFamily (MBA-MBA)
		"Sol/437563 2014 AT4", -- AgniaFamily (MBA-MBA)
		"Sol/437600 2014 BJ5", -- AgniaFamily (MBA-MBA)
		"Sol/437603 2014 BP6", -- AgniaFamily (MBA-MBA)
		"Sol/437642 2014 BW40", -- AgniaFamily (MBA-MBA)
		"Sol/437708 2014 DV81", -- AgniaFamily (MBA-MBA)
		"Sol/437775 2015 BS73", -- AgniaFamily (MBA-MBA)
		"Sol/437785 2015 CA12", -- AgniaFamily (MBA-MBA)
		"Sol/438529 2007 TE64", -- AgniaFamily (MBA-MBA)
		"Sol/438611 2007 VQ311", -- AgniaFamily (MBA-MBA)
		"Sol/438656 2008 DU61", -- AgniaFamily (MBA-MBA)
		"Sol/438801 2008 YR48", -- AgniaFamily (MBA-MBA)
		"Sol/439241 2012 TH173", -- AgniaFamily (MBA-MBA)
		"Sol/439644 2014 GT39", -- AgniaFamily (MBA-MBA)
		"Sol/439967 2001 UY197", -- AgniaFamily (MBA-MBA)
		"Sol/440829 2006 RQ44", -- AgniaFamily (MBA-MBA)
		"Sol/440862 2006 SM329", -- AgniaFamily (MBA-MBA)
		"Sol/440869 2006 SE411", -- AgniaFamily (MBA-MBA)
		"Sol/440883 2006 TX110", -- AgniaFamily (MBA-MBA)
		"Sol/441206 2007 UU103", -- AgniaFamily (MBA-MBA)
		"Sol/441315 2008 AJ91", -- AgniaFamily (MBA-MBA)
		"Sol/442397 2011 UV44", -- AgniaFamily (MBA-MBA)
		"Sol/442485 2011 UW369", -- AgniaFamily (MBA-MBA)
		"Sol/442518 2011 WM85", -- AgniaFamily (MBA-MBA)
		"Sol/442535 2011 WA138", -- AgniaFamily (MBA-MBA)
		"Sol/442813 2013 AM44", -- AgniaFamily (MBA-MBA)
		"Sol/442814 2013 AD46", -- AgniaFamily (MBA-MBA)
		"Sol/442976 2013 CB147", -- AgniaFamily (MBA-MBA)
		"Sol/443346 2014 GR20", -- AgniaFamily (MBA-MBA)
		"Sol/443387 2014 HD15", -- AgniaFamily (MBA-MBA)
		"Sol/443389 2014 HU17", -- AgniaFamily (MBA-MBA)
		"Sol/443409 2014 HW47", -- AgniaFamily (MBA-MBA)
		"Sol/443417 2014 HL73", -- AgniaFamily (MBA-MBA)
		"Sol/443432 2014 HZ130", -- AgniaFamily (MBA-MBA)
		"Sol/443441 2014 HP151", -- AgniaFamily (MBA-MBA)
		"Sol/443762 2015 MR26", -- AgniaFamily (MBA-MBA)
		"Sol/444505 2006 RT93", -- AgniaFamily (MBA-MBA)
		"Sol/444517 2006 SW68", -- AgniaFamily (MBA-MBA)
		"Sol/444520 2006 SR90", -- AgniaFamily (MBA-MBA)
		"Sol/444539 2006 SV220", -- AgniaFamily (MBA-MBA)
		"Sol/444554 2006 SW325", -- AgniaFamily (MBA-MBA)
		"Sol/444569 2006 TE47", -- AgniaFamily (MBA-MBA)
		"Sol/444633 2006 WL71", -- AgniaFamily (MBA-MBA)
		"Sol/444637 2006 WZ155", -- AgniaFamily (MBA-MBA)
		"Sol/444911 2007 YT67", -- AgniaFamily (MBA-MBA)
		"Sol/445656 2011 UD67", -- AgniaFamily (MBA-MBA)
		"Sol/445675 2011 UF96", -- AgniaFamily (MBA-MBA)
		"Sol/445719 2011 UA282", -- AgniaFamily (MBA-MBA)
		"Sol/445735 2011 UH360", -- AgniaFamily (MBA-MBA)
		"Sol/445770 2011 WD137", -- AgniaFamily (MBA-MBA)
		"Sol/446049 2013 CA115", -- AgniaFamily (MBA-MBA)
		"Sol/446067 2013 CP151", -- AgniaFamily (MBA-MBA)
		"Sol/446140 2013 EG78", -- AgniaFamily (MBA-MBA)
		"Sol/446175 2013 ER143", -- AgniaFamily (MBA-MBA)
		"Sol/446182 2013 FQ11", -- AgniaFamily (MBA-MBA)
		"Sol/446357 2014 HG21", -- AgniaFamily (MBA-MBA)
		"Sol/446560 2014 OQ46", -- AgniaFamily (MBA-MBA)
		"Sol/446625 2015 MW91", -- AgniaFamily (MBA-MBA)
		"Sol/446626 2015 MZ98", -- AgniaFamily (MBA-MBA)
		"Sol/447576 2006 TQ88", -- AgniaFamily (MBA-MBA)
		"Sol/447590 2006 UW43", -- AgniaFamily (MBA-MBA)
		"Sol/447634 2006 UJ359", -- AgniaFamily (MBA-MBA)
		"Sol/447649 2006 VX76", -- AgniaFamily (MBA-MBA)
		"Sol/447652 2006 VT92", -- AgniaFamily (MBA-MBA)
		"Sol/447659 2006 WN17", -- AgniaFamily (MBA-MBA)
		"Sol/447660 2006 WK37", -- AgniaFamily (MBA-MBA)
		"Sol/447930 2008 AS22", -- AgniaFamily (MBA-MBA)
		"Sol/447995 2008 CH199", -- AgniaFamily (MBA-MBA)
		"Sol/448047 2008 FY41", -- AgniaFamily (MBA-MBA)
		"Sol/448541 2010 RL10", -- AgniaFamily (MBA-MBA)
		"Sol/448554 2010 RM102", -- AgniaFamily (MBA-MBA)
		"Sol/448574 2010 ST40", -- AgniaFamily (MBA-MBA)
		"Sol/449204 2013 CS56", -- AgniaFamily (MBA-MBA)
		"Sol/449236 2013 CR160", -- AgniaFamily (MBA-MBA)
		"Sol/449279 2013 ED49", -- AgniaFamily (MBA-MBA)
		"Sol/449283 2013 EO68", -- AgniaFamily (MBA-MBA)
		"Sol/449359 2013 GH56", -- AgniaFamily (MBA-MBA)
		"Sol/449627 2014 KQ6", -- AgniaFamily (MBA-MBA)
		"Sol/450687 2006 VK132", -- AgniaFamily (MBA-MBA)
		"Sol/450693 2006 WJ79", -- AgniaFamily (MBA-MBA)
		"Sol/450906 2008 CL122", -- AgniaFamily (MBA-MBA)
		"Sol/450945 2008 FM132", -- AgniaFamily (MBA-MBA)
		"Sol/451270 2010 PL65", -- AgniaFamily (MBA-MBA)
		"Sol/451287 2010 SM8", -- AgniaFamily (MBA-MBA)
		"Sol/451586 2012 BM30", -- AgniaFamily (MBA-MBA)
		"Sol/451788 2013 GV124", -- AgniaFamily (MBA-MBA)
		"Sol/452023 2014 OG125", -- AgniaFamily (MBA-MBA)
		"Sol/452053 2014 OP253", -- AgniaFamily (MBA-MBA)
		"Sol/452088 2014 PZ33", -- AgniaFamily (MBA-MBA)
		"Sol/452905 2006 UE335", -- AgniaFamily (MBA-MBA)
		"Sol/452918 2006 VH118", -- AgniaFamily (MBA-MBA)
		"Sol/452928 2006 WQ73", -- AgniaFamily (MBA-MBA)
		"Sol/453152 2008 CR8", -- AgniaFamily (MBA-MBA)
		"Sol/453188 2008 EK157", -- AgniaFamily (MBA-MBA)
		"Sol/453209 2008 GL123", -- AgniaFamily (MBA-MBA)
		"Sol/453643 2010 TM40", -- AgniaFamily (MBA-MBA)
		"Sol/453646 2010 TW70", -- AgniaFamily (MBA-MBA)
		"Sol/453675 2010 VG38", -- AgniaFamily (MBA-MBA)
		"Sol/454012 2012 DW40", -- AgniaFamily (MBA-MBA)
		"Sol/454365 2014 MH38", -- AgniaFamily (MBA-MBA)
		"Sol/454414 2014 NJ54", -- AgniaFamily (MBA-MBA)
		"Sol/454434 2014 OA18", -- AgniaFamily (MBA-MBA)
		"Sol/454436 2014 OK19", -- AgniaFamily (MBA-MBA)
		"Sol/454513 2014 OB205", -- AgniaFamily (MBA-MBA)
		"Sol/454679 2014 QQ414", -- AgniaFamily (MBA-MBA)
		"Sol/455827 2005 TX15", -- AgniaFamily (MBA-MBA)
		"Sol/455840 2005 TZ97", -- AgniaFamily (MBA-MBA)
		"Sol/455876 2005 UL101", -- AgniaFamily (MBA-MBA)
		"Sol/455883 2005 UH118", -- AgniaFamily (MBA-MBA)
		"Sol/455887 2005 UC140", -- AgniaFamily (MBA-MBA)
		"Sol/455888 2005 US151", -- AgniaFamily (MBA-MBA)
		"Sol/455891 2005 UT154", -- AgniaFamily (MBA-MBA)
		"Sol/455901 2005 UA187", -- AgniaFamily (MBA-MBA)
		"Sol/455913 2005 UQ223", -- AgniaFamily (MBA-MBA)
		"Sol/455923 2005 UB276", -- AgniaFamily (MBA-MBA)
		"Sol/455939 2005 UM415", -- AgniaFamily (MBA-MBA)
		"Sol/455955 2005 UD526", -- AgniaFamily (MBA-MBA)
		"Sol/457861 2009 SX192", -- AgniaFamily (MBA-MBA)
		"Sol/457896 2009 TW30", -- AgniaFamily (MBA-MBA)
		"Sol/457906 2009 UR7", -- AgniaFamily (MBA-MBA)
		"Sol/458027 2009 WR179", -- AgniaFamily (MBA-MBA)
		"Sol/458248 2010 TJ63", -- AgniaFamily (MBA-MBA)
		"Sol/458306 2010 VE42", -- AgniaFamily (MBA-MBA)
		"Sol/459617 2013 HN115", -- AgniaFamily (MBA-MBA)
		"Sol/459762 2013 QJ57", -- AgniaFamily (MBA-MBA)
		"Sol/459843 2013 TJ21", -- AgniaFamily (MBA-MBA)
		"Sol/460013 2014 OW120", -- AgniaFamily (MBA-MBA)
		"Sol/460505 2014 SV327", -- AgniaFamily (MBA-MBA)
		"Sol/460535 2014 TF36", -- AgniaFamily (MBA-MBA)
		"Sol/460671 2014 UF161", -- AgniaFamily (MBA-MBA)
		"Sol/460738 2014 VB19", -- AgniaFamily (MBA-MBA)
		"Sol/461059 2014 YC11", -- AgniaFamily (MBA-MBA)
		"Sol/461100 2015 BA108", -- AgniaFamily (MBA-MBA)
		"Sol/461201 2015 VN116", -- AgniaFamily (MBA-MBA)
		"Sol/461266 2015 XD58", -- AgniaFamily (MBA-MBA)
		"Sol/461300 2015 XO135", -- AgniaFamily (MBA-MBA)
		"Sol/461329 2015 XJ266", -- AgniaFamily (MBA-MBA)
		"Sol/461333 2015 XM311", -- AgniaFamily (MBA-MBA)
		"Sol/461582 2004 RL40", -- AgniaFamily (MBA-MBA)
		"Sol/461606 2004 TJ227", -- AgniaFamily (MBA-MBA)
		"Sol/461781 2005 VJ9", -- AgniaFamily (MBA-MBA)
		"Sol/461801 2005 YH5", -- AgniaFamily (MBA-MBA)
		"Sol/461808 2005 YZ73", -- AgniaFamily (MBA-MBA)
		"Sol/461820 2006 AU78", -- AgniaFamily (MBA-MBA)
		"Sol/462074 2007 EF218", -- AgniaFamily (MBA-MBA)
		"Sol/462641 2009 SG62", -- AgniaFamily (MBA-MBA)
		"Sol/462646 2009 SJ136", -- AgniaFamily (MBA-MBA)
		"Sol/462666 2009 SF353", -- AgniaFamily (MBA-MBA)
		"Sol/462683 2009 UA97", -- AgniaFamily (MBA-MBA)
		"Sol/462702 2009 VZ88", -- AgniaFamily (MBA-MBA)
		"Sol/462939 2011 BY104", -- AgniaFamily (MBA-MBA)
		"Sol/463519 2013 QL73", -- AgniaFamily (MBA-MBA)
		"Sol/463900 2014 UT108", -- AgniaFamily (MBA-MBA)
		"Sol/463924 2014 UG156", -- AgniaFamily (MBA-MBA)
		"Sol/463973 2014 WF5", -- AgniaFamily (MBA-MBA)
		"Sol/464062 2014 WU239", -- AgniaFamily (MBA-MBA)
		"Sol/464171 2015 AA63", -- AgniaFamily (MBA-MBA)
		"Sol/464175 2015 AT136", -- AgniaFamily (MBA-MBA)
		"Sol/464475 2016 BG49", -- AgniaFamily (MBA-MBA)
		"Sol/464520 2016 CE5", -- AgniaFamily (MBA-MBA)
		"Sol/464992 2006 BN136", -- AgniaFamily (MBA-MBA)
		"Sol/465193 2007 HP24", -- AgniaFamily (MBA-MBA)
		"Sol/465709 2009 UX9", -- AgniaFamily (MBA-MBA)
		"Sol/465728 2009 US151", -- AgniaFamily (MBA-MBA)
		"Sol/465744 2009 VJ87", -- AgniaFamily (MBA-MBA)
		"Sol/465761 2009 WM108", -- AgniaFamily (MBA-MBA)
		"Sol/465971 2011 CD12", -- AgniaFamily (MBA-MBA)
		"Sol/465978 2011 CA42", -- AgniaFamily (MBA-MBA)
		"Sol/465981 2011 CO57", -- AgniaFamily (MBA-MBA)
		"Sol/465985 2011 CZ101", -- AgniaFamily (MBA-MBA)
		"Sol/466397 2013 SS56", -- AgniaFamily (MBA-MBA)
		"Sol/466465 2013 TH125", -- AgniaFamily (MBA-MBA)
		"Sol/466621 2014 VH24", -- AgniaFamily (MBA-MBA)
		"Sol/466750 2015 AQ106", -- AgniaFamily (MBA-MBA)
		"Sol/466753 2015 AE116", -- AgniaFamily (MBA-MBA)
		"Sol/466754 2015 AZ118", -- AgniaFamily (MBA-MBA)
		"Sol/466777 2015 AV257", -- AgniaFamily (MBA-MBA)
		"Sol/466813 2015 BF128", -- AgniaFamily (MBA-MBA)
		"Sol/466816 2015 BK133", -- AgniaFamily (MBA-MBA)
		"Sol/467058 2016 DB10", -- AgniaFamily (MBA-MBA)
		"Sol/467245 2016 EA171", -- AgniaFamily (MBA-MBA)
		"Sol/467450 2006 BD202", -- AgniaFamily (MBA-MBA)
		"Sol/467646 2008 SY186", -- AgniaFamily (MBA-MBA)
		"Sol/467657 2008 TB150", -- AgniaFamily (MBA-MBA)
		"Sol/468055 2013 RC67", -- AgniaFamily (MBA-MBA)
		"Sol/468244 2015 BX249", -- AgniaFamily (MBA-MBA)
		"Sol/468270 2015 CE6", -- AgniaFamily (MBA-MBA)
		"Sol/468661 2008 WX87", -- AgniaFamily (MBA-MBA)
		"Sol/469075 2015 BY87", -- AgniaFamily (MBA-MBA)
		"Sol/469575 2003 WE106", -- AgniaFamily (MBA-MBA)
		"Sol/469990 2006 JW17", -- AgniaFamily (MBA-MBA)
		"Sol/470373 2007 TO133", -- AgniaFamily (MBA-MBA)
		"Sol/470708 2008 TM157", -- AgniaFamily (MBA-MBA)
		"Sol/470876 2009 BG28", -- AgniaFamily (MBA-MBA)
		"Sol/471295 2011 GK74", -- AgniaFamily (MBA-MBA)
		"Sol/471621 2012 TM16", -- AgniaFamily (MBA-MBA)
		"Sol/471695 2012 TL240", -- AgniaFamily (MBA-MBA)
		"Sol/471724 2012 UW15", -- AgniaFamily (MBA-MBA)
		"Sol/471774 2012 UL144", -- AgniaFamily (MBA-MBA)
		"Sol/471806 2012 VA104", -- AgniaFamily (MBA-MBA)
		"Sol/472041 2013 YQ39", -- AgniaFamily (MBA-MBA)
		"Sol/472100 2014 AF22", -- AgniaFamily (MBA-MBA)
		"Sol/472256 2014 OM108", -- AgniaFamily (MBA-MBA)
		"Sol/472381 2015 BW90", -- AgniaFamily (MBA-MBA)
		"Sol/472807 2015 FC161", -- AgniaFamily (MBA-MBA)
		"Sol/472819 2015 FB169", -- AgniaFamily (MBA-MBA)
		"Sol/472961 2015 GS37", -- AgniaFamily (MBA-MBA)
		"Sol/472974 2015 GO44", -- AgniaFamily (MBA-MBA)
		"Sol/473027 2015 HB64", -- AgniaFamily (MBA-MBA)
		"Sol/473137 2015 KK3", -- AgniaFamily (MBA-MBA)
		"Sol/473159 2015 KW27", -- AgniaFamily (MBA-MBA)
		"Sol/473382 2015 UX72", -- AgniaFamily (MBA-MBA)
		"Sol/473452 2015 XG26", -- AgniaFamily (MBA-MBA)
		"Sol/473469 2015 XC65", -- AgniaFamily (MBA-MBA)
		"Sol/473830 2016 EO122", -- AgniaFamily (MBA-MBA)
		"Sol/473867 2016 EG135", -- AgniaFamily (MBA-MBA)
		"Sol/473893 2016 ET145", -- AgniaFamily (MBA-MBA)
		"Sol/473895 2016 EX146", -- AgniaFamily (MBA-MBA)
		"Sol/473940 2016 EH169", -- AgniaFamily (MBA-MBA)
		"Sol/474072 2016 JD23", -- AgniaFamily (MBA-MBA)
		"Sol/474713 2005 GC223", -- AgniaFamily (MBA-MBA)
		"Sol/476153 2007 TE333", -- AgniaFamily (MBA-MBA)
		"Sol/476164 2007 TO383", -- AgniaFamily (MBA-MBA)
		"Sol/476177 2007 TK432", -- AgniaFamily (MBA-MBA)
		"Sol/476183 2007 TW449", -- AgniaFamily (MBA-MBA)
		"Sol/476196 2007 UB43", -- AgniaFamily (MBA-MBA)
		"Sol/476213 2007 UN102", -- AgniaFamily (MBA-MBA)
		"Sol/476222 2007 UM131", -- AgniaFamily (MBA-MBA)
		"Sol/476237 2007 VD41", -- AgniaFamily (MBA-MBA)
		"Sol/476239 2007 VP57", -- AgniaFamily (MBA-MBA)
		"Sol/476248 2007 VB77", -- AgniaFamily (MBA-MBA)
		"Sol/476255 2007 VW97", -- AgniaFamily (MBA-MBA)
		"Sol/476270 2007 VC161", -- AgniaFamily (MBA-MBA)
		"Sol/476278 2007 VZ213", -- AgniaFamily (MBA-MBA)
		"Sol/476313 2007 XE21", -- AgniaFamily (MBA-MBA)
		"Sol/476322 2007 YZ5", -- AgniaFamily (MBA-MBA)
		"Sol/476982 2008 YZ54", -- AgniaFamily (MBA-MBA)
		"Sol/476992 2008 YA104", -- AgniaFamily (MBA-MBA)
		"Sol/477070 2009 BM63", -- AgniaFamily (MBA-MBA)
		"Sol/477102 2009 BP154", -- AgniaFamily (MBA-MBA)
		"Sol/477575 2010 HZ105", -- AgniaFamily (MBA-MBA)
		"Sol/477936 2011 QQ74", -- AgniaFamily (MBA-MBA)
		"Sol/478029 2011 SF236", -- AgniaFamily (MBA-MBA)
		"Sol/478610 2012 TY150", -- AgniaFamily (MBA-MBA)
		"Sol/478614 2012 TF157", -- AgniaFamily (MBA-MBA)
		"Sol/478695 2012 UE28", -- AgniaFamily (MBA-MBA)
		"Sol/478722 2012 UO56", -- AgniaFamily (MBA-MBA)
		"Sol/478751 2012 UZ95", -- AgniaFamily (MBA-MBA)
		"Sol/478797 2012 UC155", -- AgniaFamily (MBA-MBA)
		"Sol/478843 2012 VN47", -- AgniaFamily (MBA-MBA)
		"Sol/478849 2012 VQ60", -- AgniaFamily (MBA-MBA)
		"Sol/478893 2012 WA15", -- AgniaFamily (MBA-MBA)
		"Sol/478929 2012 XN11", -- AgniaFamily (MBA-MBA)
		"Sol/478950 2012 XO49", -- AgniaFamily (MBA-MBA)
		"Sol/479099 2013 AT130", -- AgniaFamily (MBA-MBA)
		"Sol/479138 2013 BK54", -- AgniaFamily (MBA-MBA)
		"Sol/479148 2013 BN71", -- AgniaFamily (MBA-MBA)
		"Sol/479674 2014 DD82", -- AgniaFamily (MBA-MBA)
		"Sol/479688 2014 DT91", -- AgniaFamily (MBA-MBA)
		"Sol/479707 2014 DR119", -- AgniaFamily (MBA-MBA)
		"Sol/479714 2014 DZ128", -- AgniaFamily (MBA-MBA)
		"Sol/479794 2014 FS5", -- AgniaFamily (MBA-MBA)
		"Sol/479862 2014 GA36", -- AgniaFamily (MBA-MBA)
		"Sol/479863 2014 GE36", -- AgniaFamily (MBA-MBA)
		"Sol/479913 2014 HJ47", -- AgniaFamily (MBA-MBA)
		"Sol/479936 2014 HU141", -- AgniaFamily (MBA-MBA)
		"Sol/479937 2014 HH142", -- AgniaFamily (MBA-MBA)
		"Sol/480322 2015 HC179", -- AgniaFamily (MBA-MBA)
		"Sol/480573 2015 MO74", -- AgniaFamily (MBA-MBA)
		"Sol/480604 2015 MB98", -- AgniaFamily (MBA-MBA)
		"Sol/480678 2015 PT25", -- AgniaFamily (MBA-MBA)
		"Sol/480689 2015 PJ87", -- AgniaFamily (MBA-MBA)
		"Sol/480723 2015 UT26", -- AgniaFamily (MBA-MBA)
		"Sol/481423 2006 UC101", -- AgniaFamily (MBA-MBA)
		"Sol/481626 2007 UV97", -- AgniaFamily (MBA-MBA)
		"Sol/482902 2014 HG14", -- AgniaFamily (MBA-MBA)
		"Sol/483123 2015 OF1", -- AgniaFamily (MBA-MBA)
		"Sol/483128 2015 OC13", -- AgniaFamily (MBA-MBA)
		"Sol/483224 2015 RQ52", -- AgniaFamily (MBA-MBA)
		"Sol/484150 2006 TU95", -- AgniaFamily (MBA-MBA)
		"Sol/484202 2006 WL32", -- AgniaFamily (MBA-MBA)
		"Sol/484438 2008 AK55", -- AgniaFamily (MBA-MBA)
		"Sol/485185 2010 TD28", -- AgniaFamily (MBA-MBA)
		"Sol/487136 2014 OA202", -- AgniaFamily (MBA-MBA)
		"Sol/487139 2014 OS204", -- AgniaFamily (MBA-MBA)
		"Sol/487149 2014 ON219", -- AgniaFamily (MBA-MBA)
		"Sol/487456 2014 SD83", -- AgniaFamily (MBA-MBA)
		"Sol/487502 2014 SE315", -- AgniaFamily (MBA-MBA)
		"Sol/487806 2015 SH11", -- AgniaFamily (MBA-MBA)
		"Sol/487834 2015 TN77", -- AgniaFamily (MBA-MBA)
		"Sol/488003 2015 TM346", -- AgniaFamily (MBA-MBA)
		"Sol/488007 2015 TA349", -- AgniaFamily (MBA-MBA)
		"Sol/488013 2015 UU2", -- AgniaFamily (MBA-MBA)
		"Sol/488026 2015 UM28", -- AgniaFamily (MBA-MBA)
		"Sol/488027 2015 UP28", -- AgniaFamily (MBA-MBA)
		"Sol/488065 2015 UH71", -- AgniaFamily (MBA-MBA)
		"Sol/488112 2015 VU82", -- AgniaFamily (MBA-MBA)
		"Sol/488859 2005 SK61", -- AgniaFamily (MBA-MBA)
		"Sol/488957 2005 UG211", -- AgniaFamily (MBA-MBA)
		"Sol/489521 2007 RN27", -- AgniaFamily (MBA-MBA)
		"Sol/489537 2007 RK164", -- AgniaFamily (MBA-MBA)
		"Sol/489623 2007 TR310", -- AgniaFamily (MBA-MBA)
		"Sol/489859 2008 FU133", -- AgniaFamily (MBA-MBA)
		"Sol/490042 2008 TM36", -- AgniaFamily (MBA-MBA)
		"Sol/490120 2008 UK77", -- AgniaFamily (MBA-MBA)
		"Sol/490175 2008 UB259", -- AgniaFamily (MBA-MBA)
		"Sol/490541 2009 VN48", -- AgniaFamily (MBA-MBA)
		"Sol/490772 2010 UO30", -- AgniaFamily (MBA-MBA)
		"Sol/490814 2010 VQ131", -- AgniaFamily (MBA-MBA)
		"Sol/490996 2011 FR152", -- AgniaFamily (MBA-MBA)
		"Sol/491163 2011 SR234", -- AgniaFamily (MBA-MBA)
		"Sol/491377 2012 BB85", -- AgniaFamily (MBA-MBA)
		"Sol/491450 2012 FU66", -- AgniaFamily (MBA-MBA)
		"Sol/491579 2012 RE35", -- AgniaFamily (MBA-MBA)
		"Sol/491667 2012 TM306", -- AgniaFamily (MBA-MBA)
		"Sol/491715 2012 UW143", -- AgniaFamily (MBA-MBA)
		"Sol/491780 2012 WB16", -- AgniaFamily (MBA-MBA)
		"Sol/491786 2012 XN8", -- AgniaFamily (MBA-MBA)
		"Sol/492135 2013 NV5", -- AgniaFamily (MBA-MBA)
		"Sol/492306 2014 AK48", -- AgniaFamily (MBA-MBA)
		"Sol/492366 2014 HS60", -- AgniaFamily (MBA-MBA)
		"Sol/492551 2014 OH125", -- AgniaFamily (MBA-MBA)
		"Sol/492817 2014 QQ275", -- AgniaFamily (MBA-MBA)
		"Sol/492829 2014 QC300", -- AgniaFamily (MBA-MBA)
		"Sol/492926 2014 RT36", -- AgniaFamily (MBA-MBA)
		"Sol/492963 2014 SK112", -- AgniaFamily (MBA-MBA)
		"Sol/493100 2014 SL334", -- AgniaFamily (MBA-MBA)
		"Sol/493109 2014 TS6", -- AgniaFamily (MBA-MBA)
		"Sol/493129 2014 TL39", -- AgniaFamily (MBA-MBA)
		"Sol/493131 2014 TN40", -- AgniaFamily (MBA-MBA)
		"Sol/493216 2014 UD52", -- AgniaFamily (MBA-MBA)
		"Sol/493217 2014 UK53", -- AgniaFamily (MBA-MBA)
		"Sol/493255 2014 UR111", -- AgniaFamily (MBA-MBA)
		"Sol/493279 2014 UL153", -- AgniaFamily (MBA-MBA)
		"Sol/493297 2014 UG180", -- AgniaFamily (MBA-MBA)
		"Sol/493488 2015 AE181", -- AgniaFamily (MBA-MBA)
		"Sol/493514 2015 CV15", -- AgniaFamily (MBA-MBA)
		"Sol/493612 2015 OC", -- AgniaFamily (MBA-MBA)
		"Sol/493922 2015 XL335", -- AgniaFamily (MBA-MBA)
		"Sol/493986 2016 AZ98", -- AgniaFamily (MBA-MBA)
		"Sol/494038 2016 BO16", -- AgniaFamily (MBA-MBA)
		"Sol/494055 2016 BT48", -- AgniaFamily (MBA-MBA)
		"Sol/494077 2016 BL72", -- AgniaFamily (MBA-MBA)
		"Sol/494105 2016 CT40", -- AgniaFamily (MBA-MBA)
		"Sol/494287 2016 RF14", -- AgniaFamily (MBA-MBA)
		"Sol/494313 2016 SG22", -- AgniaFamily (MBA-MBA)
		"Sol/494455 2016 UB146", -- AgniaFamily (MBA-MBA)
		"Sol/494491 2016 WQ43", -- AgniaFamily (MBA-MBA)
		"Sol/494792 2006 UY282", -- AgniaFamily (MBA-MBA)
		"Sol/495157 2012 FO47", -- AgniaFamily (MBA-MBA)
		"Sol/495350 2014 OB42", -- AgniaFamily (MBA-MBA)
		"Sol/495377 2014 OA335", -- AgniaFamily (MBA-MBA)
		"Sol/495469 2014 TE75", -- AgniaFamily (MBA-MBA)
		"Sol/495471 2014 UO6", -- AgniaFamily (MBA-MBA)
		"Sol/495500 2014 UL161", -- AgniaFamily (MBA-MBA)
		"Sol/495534 2014 WG60", -- AgniaFamily (MBA-MBA)
		"Sol/496084 2009 SB134", -- AgniaFamily (MBA-MBA)
		"Sol/496172 2011 BG109", -- AgniaFamily (MBA-MBA)
		"Sol/496178 2011 CN78", -- AgniaFamily (MBA-MBA)
		"Sol/496337 2013 PR23", -- AgniaFamily (MBA-MBA)
		"Sol/496506 2014 UA103", -- AgniaFamily (MBA-MBA)
		"Sol/496585 2015 BE84", -- AgniaFamily (MBA-MBA)
		"Sol/496591 2015 BG336", -- AgniaFamily (MBA-MBA)
		"Sol/496668 2016 CH4", -- AgniaFamily (MBA-MBA)
		"Sol/496769 2017 BQ84", -- AgniaFamily (MBA-MBA)
		"Sol/496833 1996 AM6", -- AgniaFamily (MBA-MBA)
		"Sol/497212 2004 VH68", -- AgniaFamily (MBA-MBA)
		"Sol/497369 2005 UU307", -- AgniaFamily (MBA-MBA)
		"Sol/497510 2006 BQ74", -- AgniaFamily (MBA-MBA)
		"Sol/497565 2006 DU146", -- AgniaFamily (MBA-MBA)
		"Sol/497580 2006 GD34", -- AgniaFamily (MBA-MBA)
		"Sol/498217 2007 TP440", -- AgniaFamily (MBA-MBA)
		"Sol/498600 2008 RD35", -- AgniaFamily (MBA-MBA)
		"Sol/498609 2008 RZ77", -- AgniaFamily (MBA-MBA)
		"Sol/498619 2008 RQ110", -- AgniaFamily (MBA-MBA)
		"Sol/498646 2008 SG48", -- AgniaFamily (MBA-MBA)
		"Sol/498661 2008 SG127", -- AgniaFamily (MBA-MBA)
		"Sol/498665 2008 SA139", -- AgniaFamily (MBA-MBA)
		"Sol/498676 2008 SP187", -- AgniaFamily (MBA-MBA)
		"Sol/498682 2008 SJ250", -- AgniaFamily (MBA-MBA)
		"Sol/498690 2008 SZ273", -- AgniaFamily (MBA-MBA)
		"Sol/498719 2008 TZ107", -- AgniaFamily (MBA-MBA)
		"Sol/498735 2008 TB140", -- AgniaFamily (MBA-MBA)
		"Sol/498752 2008 UP6", -- AgniaFamily (MBA-MBA)
		"Sol/498754 2008 UM10", -- AgniaFamily (MBA-MBA)
		"Sol/498759 2008 UA14", -- AgniaFamily (MBA-MBA)
		"Sol/498771 2008 UE84", -- AgniaFamily (MBA-MBA)
		"Sol/498784 2008 UG152", -- AgniaFamily (MBA-MBA)
		"Sol/498817 2008 UQ349", -- AgniaFamily (MBA-MBA)
		"Sol/498852 2008 XZ32", -- AgniaFamily (MBA-MBA)
		"Sol/498860 2008 YO43", -- AgniaFamily (MBA-MBA)
		"Sol/499299 2009 WN15", -- AgniaFamily (MBA-MBA)
		"Sol/499798 2011 CL78", -- AgniaFamily (MBA-MBA)
		"Sol/499905 2011 GG32", -- AgniaFamily (MBA-MBA)
		"Sol/500322 2012 RM40", -- AgniaFamily (MBA-MBA)
		"Sol/500987 2013 RH8", -- AgniaFamily (MBA-MBA)
		"Sol/501032 2013 RQ70", -- AgniaFamily (MBA-MBA)
		"Sol/501065 2013 SC32", -- AgniaFamily (MBA-MBA)
		"Sol/501181 2013 TQ102", -- AgniaFamily (MBA-MBA)
		"Sol/501245 2013 VW15", -- AgniaFamily (MBA-MBA)
		"Sol/501274 2013 WT34", -- AgniaFamily (MBA-MBA)
		"Sol/501541 2014 JJ40", -- AgniaFamily (MBA-MBA)
		"Sol/501824 2014 WT91", -- AgniaFamily (MBA-MBA)
		"Sol/501998 2015 AV29", -- AgniaFamily (MBA-MBA)
		"Sol/502096 2015 AQ253", -- AgniaFamily (MBA-MBA)
		"Sol/502206 2015 BY74", -- AgniaFamily (MBA-MBA)
		"Sol/502209 2015 BN77", -- AgniaFamily (MBA-MBA)
		"Sol/502238 2015 BN93", -- AgniaFamily (MBA-MBA)
		"Sol/502267 2015 BF124", -- AgniaFamily (MBA-MBA)
		"Sol/502319 2015 BW159", -- AgniaFamily (MBA-MBA)
		"Sol/502320 2015 BJ160", -- AgniaFamily (MBA-MBA)
		"Sol/502321 2015 BL160", -- AgniaFamily (MBA-MBA)
		"Sol/502356 2015 BV213", -- AgniaFamily (MBA-MBA)
		"Sol/502385 2015 BW244", -- AgniaFamily (MBA-MBA)
		"Sol/502408 2015 BS253", -- AgniaFamily (MBA-MBA)
		"Sol/502433 2015 BO270", -- AgniaFamily (MBA-MBA)
		"Sol/502438 2015 BH276", -- AgniaFamily (MBA-MBA)
		"Sol/502449 2015 BR291", -- AgniaFamily (MBA-MBA)
		"Sol/502465 2015 BM313", -- AgniaFamily (MBA-MBA)
		"Sol/502490 2015 BC357", -- AgniaFamily (MBA-MBA)
		"Sol/502493 2015 BZ381", -- AgniaFamily (MBA-MBA)
		"Sol/502523 2015 BC435", -- AgniaFamily (MBA-MBA)
		"Sol/502526 2015 BD437", -- AgniaFamily (MBA-MBA)
		"Sol/502542 2015 BH450", -- AgniaFamily (MBA-MBA)
		"Sol/502566 2015 BY493", -- AgniaFamily (MBA-MBA)
		"Sol/502593 2015 CW8", -- AgniaFamily (MBA-MBA)
		"Sol/502701 2015 DO18", -- AgniaFamily (MBA-MBA)
		"Sol/502780 2015 DX92", -- AgniaFamily (MBA-MBA)
		"Sol/502783 2015 DK97", -- AgniaFamily (MBA-MBA)
		"Sol/502836 2015 DL152", -- AgniaFamily (MBA-MBA)
		"Sol/502930 2015 EP33", -- AgniaFamily (MBA-MBA)
		"Sol/502960 2015 EO70", -- AgniaFamily (MBA-MBA)
		"Sol/503075 2015 FK251", -- AgniaFamily (MBA-MBA)
		"Sol/503077 2015 FQ263", -- AgniaFamily (MBA-MBA)
		"Sol/503078 2015 FY265", -- AgniaFamily (MBA-MBA)
		"Sol/503172 2015 GE40", -- AgniaFamily (MBA-MBA)
		"Sol/503283 2015 UU17", -- AgniaFamily (MBA-MBA)
		"Sol/503555 2016 FR47", -- AgniaFamily (MBA-MBA)
		"Sol/503716 2016 JE25", -- AgniaFamily (MBA-MBA)
		"Sol/504110 2006 HT131", -- AgniaFamily (MBA-MBA)
		"Sol/504553 2008 SQ260", -- AgniaFamily (MBA-MBA)
		"Sol/504601 2008 UD126", -- AgniaFamily (MBA-MBA)
		"Sol/504627 2008 UL360", -- AgniaFamily (MBA-MBA)
		"Sol/504639 2008 WB109", -- AgniaFamily (MBA-MBA)
		"Sol/505167 2012 SZ38", -- AgniaFamily (MBA-MBA)
		"Sol/505179 2012 TO80", -- AgniaFamily (MBA-MBA)
		"Sol/505200 2012 TK164", -- AgniaFamily (MBA-MBA)
		"Sol/505206 2012 TV237", -- AgniaFamily (MBA-MBA)
		"Sol/505208 2012 TJ238", -- AgniaFamily (MBA-MBA)
		"Sol/505241 2012 UO70", -- AgniaFamily (MBA-MBA)
		"Sol/506023 2015 HG102", -- AgniaFamily (MBA-MBA)
		"Sol/506573 2005 UC181", -- AgniaFamily (MBA-MBA)
		"Sol/507017 2008 UY13", -- AgniaFamily (MBA-MBA)
		"Sol/507418 2012 PR20", -- AgniaFamily (MBA-MBA)
		"Sol/507485 2012 UE3", -- AgniaFamily (MBA-MBA)
		"Sol/507488 2012 UX19", -- AgniaFamily (MBA-MBA)
		"Sol/507766 2013 YK102", -- AgniaFamily (MBA-MBA)
		"Sol/508260 2015 HM100", -- AgniaFamily (MBA-MBA)
		"Sol/509468 2007 RS176", -- AgniaFamily (MBA-MBA)
		"Sol/509502 2007 UK106", -- AgniaFamily (MBA-MBA)
		"Sol/509896 2009 CK15", -- AgniaFamily (MBA-MBA)
		"Sol/510337 2011 SG82", -- AgniaFamily (MBA-MBA)
		"Sol/510590 2012 SH25", -- AgniaFamily (MBA-MBA)
		"Sol/510611 2012 TN85", -- AgniaFamily (MBA-MBA)
		"Sol/510896 2013 CU189", -- AgniaFamily (MBA-MBA)
		"Sol/511286 2014 DH43", -- AgniaFamily (MBA-MBA)
		"Sol/511428 2014 HM188", -- AgniaFamily (MBA-MBA)
		"Sol/512154 2015 PD299", -- AgniaFamily (MBA-MBA)
		"Sol/513351 2007 VG203", -- AgniaFamily (MBA-MBA)
		"Sol/513468 2009 BL177", -- AgniaFamily (MBA-MBA)
		"Sol/513670 2011 UQ363", -- AgniaFamily (MBA-MBA)
		"Sol/517090 2013 CX164", -- AgniaFamily (MBA-MBA)
		"Sol/517927 2015 TV182", -- AgniaFamily (MBA-MBA)
		"Sol/528358 2008 ST248", -- AgniaFamily (MBA-MBA)
		"Sol/528374 2008 SY278", -- AgniaFamily (MBA-MBA)
		"Sol/528458 2008 TP170", -- AgniaFamily (MBA-MBA)
		"Sol/528768 2009 AA45", -- AgniaFamily (MBA-MBA)
		"Sol/528817 2009 BS100", -- AgniaFamily (MBA-MBA)
		"Sol/529368 2009 WD15", -- AgniaFamily (MBA-MBA)
		"Sol/530326 2011 DX46", -- AgniaFamily (MBA-MBA)
		"Sol/530777 2011 US225", -- AgniaFamily (MBA-MBA)
		"Sol/532235 2013 PT73", -- AgniaFamily (MBA-MBA)
		"Sol/532355 2013 RA48", -- AgniaFamily (MBA-MBA)
		"Sol/532527 2013 TT71", -- AgniaFamily (MBA-MBA)
		"Sol/533189 2014 DA107", -- AgniaFamily (MBA-MBA)
		"Sol/536828 2015 FN184", -- AgniaFamily (MBA-MBA)
		"Sol/538240 2016 CL218", -- AgniaFamily (MBA-MBA)
		"Sol/538791 2016 GC100", -- AgniaFamily (MBA-MBA)
		"Sol/538824 2016 GE166", -- AgniaFamily (MBA-MBA)
		"Sol/542176 2013 AP21", -- AgniaFamily (MBA-MBA)
		"Sol/543018 ROTAT", -- AgniaFamily (MBA-MBA)
		"Sol/545642 2011 SV90", -- AgniaFamily (MBA-MBA)
		"Sol/547436 2010 RU105", -- AgniaFamily (MBA-MBA)
		"Sol/547475 2010 RT183", -- AgniaFamily (MBA-MBA)
		"Sol/547476 2010 RY183", -- AgniaFamily (MBA-MBA)
		"Sol/547535 2010 TX30", -- AgniaFamily (MBA-MBA)
		"Sol/547649 2010 UQ16", -- AgniaFamily (MBA-MBA)
		"Sol/547809 2010 VC215", -- AgniaFamily (MBA-MBA)
		"Sol/549073 2011 BK162", -- AgniaFamily (MBA-MBA)
		"Sol/549134 2011 CO114", -- AgniaFamily (MBA-MBA)
		"Sol/549692 2011 RS18", -- AgniaFamily (MBA-MBA)
		"Sol/549702 2011 SC1", -- AgniaFamily (MBA-MBA)
		"Sol/551374 2013 CT24", -- AgniaFamily (MBA-MBA)
		"Sol/551377 2013 CV27", -- AgniaFamily (MBA-MBA)
		"Sol/555121 2013 RA25", -- AgniaFamily (MBA-MBA)
		"Sol/555184 2013 SL35", -- AgniaFamily (MBA-MBA)
		"Sol/555197 2013 SD82", -- AgniaFamily (MBA-MBA)
		"Sol/557392 2014 UB152", -- AgniaFamily (MBA-MBA)
		"Sol/557755 2014 WE210", -- AgniaFamily (MBA-MBA)
		"Sol/563465 2016 CT256", -- AgniaFamily (MBA-MBA)
		"Sol/563866 2016 EM127", -- AgniaFamily (MBA-MBA)
		"Sol/563915 2016 EK166", -- AgniaFamily (MBA-MBA)
		"Sol/564365 2016 GT128", -- AgniaFamily (MBA-MBA)
		"Sol/567796 2002 QZ92", -- AgniaFamily (MBA-MBA)
		"Sol/567808 2002 QU147", -- AgniaFamily (MBA-MBA)
		"Sol/567834 2002 RD275", -- AgniaFamily (MBA-MBA)
		"Sol/568306 2003 UE351", -- AgniaFamily (MBA-MBA)
		"Sol/570004 2006 BM125", -- AgniaFamily (MBA-MBA)
		"Sol/570014 2006 BW192", -- AgniaFamily (MBA-MBA)
		"Sol/570295 2006 KJ8", -- AgniaFamily (MBA-MBA)
		"Sol/572740 2008 TM47", -- AgniaFamily (MBA-MBA)
		"Sol/572764 2008 TD138", -- AgniaFamily (MBA-MBA)
		"Sol/574205 2010 EY66", -- AgniaFamily (MBA-MBA)
		"Sol/575377 2011 SK133", -- AgniaFamily (MBA-MBA)
		"Sol/576392 2012 QS37", -- AgniaFamily (MBA-MBA)
		"Sol/576433 2012 ST4", -- AgniaFamily (MBA-MBA)
		"Sol/576515 2012 TA48", -- AgniaFamily (MBA-MBA)
		"Sol/576546 2012 TF106", -- AgniaFamily (MBA-MBA)
		"Sol/576602 2012 TX223", -- AgniaFamily (MBA-MBA)
		"Sol/577925 2013 TJ76", -- AgniaFamily (MBA-MBA)
		"Sol/581123 2015 FK156", -- AgniaFamily (MBA-MBA)
		"Sol/587647 2006 PE30", -- AgniaFamily (MBA-MBA)
		"Sol/588145 2007 RO8", -- AgniaFamily (MBA-MBA)
		"Sol/588243 2007 TP306", -- AgniaFamily (MBA-MBA)
		"Sol/590845 2012 UO55", -- AgniaFamily (MBA-MBA)
		"Sol/595648 2003 ST402", -- AgniaFamily (MBA-MBA)
		"Sol/598725 2009 BO98", -- AgniaFamily (MBA-MBA)
		"Sol/606074 2017 FX105", -- AgniaFamily (MBA-MBA)
		"Sol/611112 2006 ST80", -- AgniaFamily (MBA-MBA)
		"Sol/612702 2003 UP380", -- AgniaFamily (MBA-MBA)
		"Sol/614128 2008 SP289", -- AgniaFamily (MBA-MBA)
		"Sol/614497 2009 SB225", -- AgniaFamily (MBA-MBA)
	}
}
